#
# spec file for package texlive-specs-y
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   113

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-y
Version:        2016
Release:        23.5
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for y
License:        Apache-1.0 and BSD-3-Clause and GPL-2.0+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-y-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-verbatimcopy
Version:        %{texlive_version}.%{texlive_noarch}.0.0.06svn15878
Release:        23.5
Summary:        Make copies of text documents from within LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-verbatimcopy-doc >= %{texlive_version}
Provides:       tex(verbatimcopy.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        verbatimcopy.tar.xz
Source2:        verbatimcopy.doc.tar.xz

%description -n texlive-verbatimcopy
This package provides \VerbatimCopy{in}{out} that will enable
LaTeX to take a verbatim copy of one text file, and save it
under another name. The package provides a means to specify the
output directory to be used, but does no checking and may
therefore overwrite an important file if used injudiciously.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-verbatimcopy-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.06svn15878
Release:        23.5
Summary:        Documentation for texlive-verbatimcopy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-verbatimcopy-doc
This package includes the documentation for texlive-verbatimcopy

%post -n texlive-verbatimcopy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-verbatimcopy 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-verbatimcopy
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-verbatimcopy-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/verbatimcopy/README
%{_texmfdistdir}/doc/latex/verbatimcopy/verbatimcopy.pdf
%{_texmfdistdir}/doc/latex/verbatimcopy/verbatimcopy.tex

%files -n texlive-verbatimcopy
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/verbatimcopy/verbatimcopy.sty
/var/adm/update-scripts/texlive-verbatimcopy-%{texlive_version}.%{texlive_noarch}.0.0.06svn15878-%{release}-zypper

%package -n texlive-verbdef
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn17177
Release:        23.5
Summary:        Define commands which expand to verbatim text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-verbdef-doc >= %{texlive_version}
Provides:       tex(verbdef.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source3:        verbdef.tar.xz
Source4:        verbdef.doc.tar.xz

%description -n texlive-verbdef
The package defines a single command \verbdef (which has a *-
form, like \verb). \verbdef will define a robust command whose
body expands to verbatim text. By using commands defined by
\verbdef, one can put verbatim text into the arguments of
commands; since the defined command is robust, it doesn't
matter if the argument is moving. (Full details of syntax and
caveats about use are in comments in the file itself.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-verbdef-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn17177
Release:        23.5
Summary:        Documentation for texlive-verbdef
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-verbdef-doc
This package includes the documentation for texlive-verbdef

%post -n texlive-verbdef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-verbdef 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-verbdef
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-verbdef-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/verbdef/verbdef.pdf
%{_texmfdistdir}/doc/latex/verbdef/verbdef.tex

%files -n texlive-verbdef
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/verbdef/verbdef.sty
/var/adm/update-scripts/texlive-verbdef-%{texlive_version}.%{texlive_noarch}.0.0.2svn17177-%{release}-zypper

%package -n texlive-verbments
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn23670
Release:        23.5
Summary:        Syntax highlighting of source code in LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-verbments-doc >= %{texlive_version}
Provides:       tex(verbments.sty)
Requires:       tex(calc.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(framed.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source5:        verbments.tar.xz
Source6:        verbments.doc.tar.xz

%description -n texlive-verbments
The package provides an environment for syntax highlighting
source code in LaTeX documents. The highlighted source code
output is formatted via powerful Pygments library of the Python
language.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-verbments-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn23670
Release:        23.5
Summary:        Documentation for texlive-verbments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-verbments-doc
This package includes the documentation for texlive-verbments

%post -n texlive-verbments
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-verbments 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-verbments
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-verbments-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/verbments/README
%{_texmfdistdir}/doc/latex/verbments/verbments.pdf
%{_texmfdistdir}/doc/latex/verbments/verbments.tex

%files -n texlive-verbments
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/verbments/verbments.sty
/var/adm/update-scripts/texlive-verbments-%{texlive_version}.%{texlive_noarch}.1.2svn23670-%{release}-zypper

%package -n texlive-verse
Version:        %{texlive_version}.%{texlive_noarch}.2.4bsvn34017
Release:        23.5
Summary:        Aids for typesetting simple verse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-verse-doc >= %{texlive_version}
Provides:       tex(verse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source7:        verse.tar.xz
Source8:        verse.doc.tar.xz

%description -n texlive-verse
The package documentation discusses approaches to the problem;
the package is strong on layout, from simple alternate-line
indentation to the Mouse's tale from Alice in Wonderland.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-verse-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4bsvn34017
Release:        23.5
Summary:        Documentation for texlive-verse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-verse-doc
This package includes the documentation for texlive-verse

%post -n texlive-verse
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-verse 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-verse
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-verse-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/verse/README
%{_texmfdistdir}/doc/latex/verse/verse.pdf

%files -n texlive-verse
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/verse/verse.sty
/var/adm/update-scripts/texlive-verse-%{texlive_version}.%{texlive_noarch}.2.4bsvn34017-%{release}-zypper

%package -n texlive-version
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn21920
Release:        23.5
Summary:        Conditionally include text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-version-doc >= %{texlive_version}
Provides:       tex(version.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source9:        version.tar.xz
Source10:       version.doc.tar.xz

%description -n texlive-version
Defines macros \includeversion{NAME} and \excludeversion{NAME},
each of which defines an environment NAME whose text is to be
included or excluded from compilation. Although the command
syntax is very similar to that of comment, comment.sty is to be
preferred to version.sty for documents where significant chunks
of text may be excluded.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-version-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn21920
Release:        23.5
Summary:        Documentation for texlive-version
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-version-doc
This package includes the documentation for texlive-version

%post -n texlive-version
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-version 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-version
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-version-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/version/version-doc.pdf
%{_texmfdistdir}/doc/latex/version/version-doc.tex

%files -n texlive-version
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/version/version.sty
/var/adm/update-scripts/texlive-version-%{texlive_version}.%{texlive_noarch}.2.0svn21920-%{release}-zypper

%package -n texlive-versions
Version:        %{texlive_version}.%{texlive_noarch}.0.0.55svn21921
Release:        23.5
Summary:        Optionally omit pieces of text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-versions-doc >= %{texlive_version}
Provides:       tex(versions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source11:       versions.tar.xz
Source12:       versions.doc.tar.xz

%description -n texlive-versions
Stephan Bellantoni's version has provided preamble commands for
selecting environments to be included/excluded. This package
does the same, but corrects, improves, and extends it in both
implementation and function.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-versions-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.55svn21921
Release:        23.5
Summary:        Documentation for texlive-versions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-versions-doc
This package includes the documentation for texlive-versions

%post -n texlive-versions
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-versions 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-versions
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-versions-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/versions/versions-doc.pdf
%{_texmfdistdir}/doc/latex/versions/versions-doc.tex

%files -n texlive-versions
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/versions/versions.sty
/var/adm/update-scripts/texlive-versions-%{texlive_version}.%{texlive_noarch}.0.0.55svn21921-%{release}-zypper

%package -n texlive-versonotes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn39084
Release:        23.5
Summary:        Display brief notes on verso pages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-versonotes-doc >= %{texlive_version}
Provides:       tex(versonotes.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source13:       versonotes.tar.xz
Source14:       versonotes.doc.tar.xz

%description -n texlive-versonotes
This package allows you to place notes on the verso pages of an
otherwise single-sided document. If, in the run of text, you
include a call to the macro \versonote{This is a remark}, then
that text will be placed on the opposite (ie, 'verso') page,
lined up with the macro call.

date: 2015-12-09 06:59:52 +0000


%package -n texlive-versonotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn39084
Release:        23.5
Summary:        Documentation for texlive-versonotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-versonotes-doc
This package includes the documentation for texlive-versonotes

%post -n texlive-versonotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-versonotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-versonotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-versonotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/versonotes/LICENCE.txt
%{_texmfdistdir}/doc/latex/versonotes/README
%{_texmfdistdir}/doc/latex/versonotes/sample.pdf
%{_texmfdistdir}/doc/latex/versonotes/sample.tex
%{_texmfdistdir}/doc/latex/versonotes/versonotes.pdf

%files -n texlive-versonotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/versonotes/versonotes.sty
/var/adm/update-scripts/texlive-versonotes-%{texlive_version}.%{texlive_noarch}.0.0.3svn39084-%{release}-zypper

%package -n texlive-vertbars
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn20589
Release:        23.5
Summary:        Mark vertical rules in margin of text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vertbars-doc >= %{texlive_version}
Provides:       tex(vertbars.sty)
Requires:       tex(lineno.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source15:       vertbars.tar.xz
Source16:       vertbars.doc.tar.xz

%description -n texlive-vertbars
This package is an extension to lineno, replacing that
package's line numbers with bars to the left or right of the
text.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-vertbars-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn20589
Release:        23.5
Summary:        Documentation for texlive-vertbars
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-vertbars-doc
This package includes the documentation for texlive-vertbars

%post -n texlive-vertbars
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vertbars 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-vertbars
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-vertbars-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/vertbars/README
%{_texmfdistdir}/doc/latex/vertbars/vertbars.pdf

%files -n texlive-vertbars
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/vertbars/vertbars.sty
/var/adm/update-scripts/texlive-vertbars-%{texlive_version}.%{texlive_noarch}.1.0bsvn20589-%{release}-zypper

%package -n texlive-vgrid
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn32457
Release:        23.5
Summary:        Overlay a grid on the printed page
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vgrid-doc >= %{texlive_version}
Provides:       tex(vgrid.sty)
Requires:       tex(everypage.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source17:       vgrid.tar.xz
Source18:       vgrid.doc.tar.xz

%description -n texlive-vgrid
The package overlays a grid (whose spacing is \baselineskip,
which offers guidlines for considering the "rhythm" of the
document on the page.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-vgrid-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn32457
Release:        23.5
Summary:        Documentation for texlive-vgrid
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-vgrid-doc
This package includes the documentation for texlive-vgrid

%post -n texlive-vgrid
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vgrid 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-vgrid
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-vgrid-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/vgrid/vgrid.pdf

%files -n texlive-vgrid
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/vgrid/vgrid.sty
/var/adm/update-scripts/texlive-vgrid-%{texlive_version}.%{texlive_noarch}.0.0.1svn32457-%{release}-zypper

%package -n texlive-vhistory
Version:        %{texlive_version}.%{texlive_noarch}.1.6.1svn30080
Release:        23.5
Summary:        Support for creating a change log
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vhistory-doc >= %{texlive_version}
Provides:       tex(sets.sty)
Provides:       tex(vhistory.sty)
Requires:       tex(ltxtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source19:       vhistory.tar.xz
Source20:       vhistory.doc.tar.xz

%description -n texlive-vhistory
Vhistory simplifies the creation of a history of versions of a
document. You can easily extract information like the current
version of a list of authors from that history. It helps you to
get consistent documents. The package sets, which is used by
vhistory, allows you to use sets containing text. You can use
the usual operations to create the union of sets or the
intersection of sets etc.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-vhistory-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6.1svn30080
Release:        23.5
Summary:        Documentation for texlive-vhistory
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-vhistory-doc:en)

%description -n texlive-vhistory-doc
This package includes the documentation for texlive-vhistory

%post -n texlive-vhistory
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vhistory 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-vhistory
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-vhistory-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/vhistory/CHANGES
%{_texmfdistdir}/doc/latex/vhistory/README
%{_texmfdistdir}/doc/latex/vhistory/README.doc
%{_texmfdistdir}/doc/latex/vhistory/de_beispiel.tex
%{_texmfdistdir}/doc/latex/vhistory/de_einleitung.tex
%{_texmfdistdir}/doc/latex/vhistory/de_sets.tex
%{_texmfdistdir}/doc/latex/vhistory/de_vhistory.tex
%{_texmfdistdir}/doc/latex/vhistory/en_example.tex
%{_texmfdistdir}/doc/latex/vhistory/en_introduction.tex
%{_texmfdistdir}/doc/latex/vhistory/en_sets.tex
%{_texmfdistdir}/doc/latex/vhistory/en_vhistory.tex
%{_texmfdistdir}/doc/latex/vhistory/hyperref.cfg
%{_texmfdistdir}/doc/latex/vhistory/vh_set_example.pdf
%{_texmfdistdir}/doc/latex/vhistory/vh_set_example.tex
%{_texmfdistdir}/doc/latex/vhistory/vh_sets_de.pdf
%{_texmfdistdir}/doc/latex/vhistory/vh_sets_de.tex
%{_texmfdistdir}/doc/latex/vhistory/vh_sets_en.pdf
%{_texmfdistdir}/doc/latex/vhistory/vh_sets_en.tex

%files -n texlive-vhistory
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/vhistory/sets.sty
%{_texmfdistdir}/tex/latex/vhistory/vhistory.sty
/var/adm/update-scripts/texlive-vhistory-%{texlive_version}.%{texlive_noarch}.1.6.1svn30080-%{release}-zypper

%package -n texlive-visualfaq
Version:        %{texlive_version}.%{texlive_noarch}.svn38647
Release:        23.5
Summary:        A Visual LaTeX FAQ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source21:       visualfaq.doc.tar.xz

%description -n texlive-visualfaq
Having trouble finding the answer to a LaTeX question? The
Visual LaTeX FAQ is an innovative new search interface that
presents over a hundred typeset samples of frequently requested
document formatting. Simply click on a hyperlinked piece of
text and the Visual LaTeX FAQ will send your Web browser to the
appropriate page in the UK TeX FAQ.

date: 2015-10-15 14:07:18 +0000

%post -n texlive-visualfaq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-visualfaq 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-visualfaq
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-visualfaq
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/visualfaq/README
%{_texmfdistdir}/doc/latex/visualfaq/source/README
%{_texmfdistdir}/doc/latex/visualfaq/source/anotherarticle.pdf
%{_texmfdistdir}/doc/latex/visualfaq/source/book-montage.png
%{_texmfdistdir}/doc/latex/visualfaq/source/fuzzytext.pdf
%{_texmfdistdir}/doc/latex/visualfaq/source/labelgraph.pdf
%{_texmfdistdir}/doc/latex/visualfaq/source/lorem-ipsum-left.jpg
%{_texmfdistdir}/doc/latex/visualfaq/source/lorem-ipsum-right.jpg
%{_texmfdistdir}/doc/latex/visualfaq/source/lorem-ipsum.jpg
%{_texmfdistdir}/doc/latex/visualfaq/source/musixtex.png
%{_texmfdistdir}/doc/latex/visualfaq/source/visfaq-html.png
%{_texmfdistdir}/doc/latex/visualfaq/source/visualFAQ.ind
%{_texmfdistdir}/doc/latex/visualfaq/source/visualFAQ.ind2
%{_texmfdistdir}/doc/latex/visualfaq/source/visualFAQ.tex
%{_texmfdistdir}/doc/latex/visualfaq/source/watermark.pdf
%{_texmfdistdir}/doc/latex/visualfaq/troubleshoot-vlf.pdf
%{_texmfdistdir}/doc/latex/visualfaq/visualFAQ.pdf
/var/adm/update-scripts/texlive-visualfaq-%{texlive_version}.%{texlive_noarch}.svn38647-%{release}-zypper

%package -n texlive-visualpstricks
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn39799
Release:        23.5
Summary:        Visual help for PSTricks based on images with minimum text
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source22:       visualpstricks.doc.tar.xz

%description -n texlive-visualpstricks
Visual help for PSTricks based on images with minimum text. One
image per command or per parameter.

date: 2016-02-22 07:57:22 +0000

%post -n texlive-visualpstricks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-visualpstricks 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-visualpstricks
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-visualpstricks
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/visualpstricks/README.txt
%{_texmfdistdir}/doc/latex/visualpstricks/Source/3dplot1.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/3dplot2.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/3dplot3.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/Cde.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/VPST.ps
%{_texmfdistdir}/doc/latex/visualpstricks/Source/VPST.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/VPSTdebut.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/VPSTobj.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/VPSTtitre.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/XXX1.ps
%{_texmfdistdir}/doc/latex/visualpstricks/Source/XXX2.ps
%{_texmfdistdir}/doc/latex/visualpstricks/Source/alea.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/anim.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/ann.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/bezier.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/bib.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/boit1.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/boit2.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/brace.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/cadre.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/chart.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/com.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/coord.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/coul.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/coul1.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/coul2.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/coul3.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/data3d.txt
%{_texmfdistdir}/doc/latex/visualpstricks/Source/divers.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/eff1.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/eff2.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/eff3.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/eff4.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/fig.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/fill.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/fun.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/func.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/geom1.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/geom2.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/geom3.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/geom4.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/graph1.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/graph2.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/graph3.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/graph4.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/grid.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/homo.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/logoiut-eps-converted-to.pdf
%{_texmfdistdir}/doc/latex/visualpstricks/Source/logoiut.eps
%{_texmfdistdir}/doc/latex/visualpstricks/Source/merci.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/mesdata.dat
%{_texmfdistdir}/doc/latex/visualpstricks/Source/noeud1.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/noeud2.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/obj.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/plac.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/poscript.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/pst1.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/pst2a.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/pst3.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/pst4.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/pst5.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/pstleg.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/pstmodules.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/pstpoly.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/rep1.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/rep2.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/rep3.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/sol3d.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/styl.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/symb.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/table.dat
%{_texmfdistdir}/doc/latex/visualpstricks/Source/text.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/tree.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/vect.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/versFR.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/versGB.tex
%{_texmfdistdir}/doc/latex/visualpstricks/Source/xxx.txt
%{_texmfdistdir}/doc/latex/visualpstricks/VisualPSTricks.pdf
%{_texmfdistdir}/doc/latex/visualpstricks/VisuelPSTricks.pdf
/var/adm/update-scripts/texlive-visualpstricks-%{texlive_version}.%{texlive_noarch}.2.3svn39799-%{release}-zypper

%package -n texlive-visualtikz
Version:        %{texlive_version}.%{texlive_noarch}.0.0.62svn40120
Release:        23.5
Summary:        Visual help for TikZ based on images with minimum text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source23:       visualtikz.doc.tar.xz

%description -n texlive-visualtikz
Visual help for TikZ based on images with minimum text: an
image per command or parameter. The document is in French, but
will be translated into English later.

date: 2016-03-21 21:30:58 +0000

%post -n texlive-visualtikz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-visualtikz 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-visualtikz
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-visualtikz
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/visualtikz/README.txt
%{_texmfdistdir}/doc/latex/visualtikz/Source/LogoIUT.jpg
%{_texmfdistdir}/doc/latex/visualtikz/Source/VTKZ.sin.gnuplot
%{_texmfdistdir}/doc/latex/visualtikz/Source/VTKZ.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/VisualTikZ-fr.synctex.gz
%{_texmfdistdir}/doc/latex/visualtikz/Source/VisualTikZ-fr.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/VisualTikZ.sin.gnuplot
%{_texmfdistdir}/doc/latex/visualtikz/Source/VisualTikZ.synctex.gz
%{_texmfdistdir}/doc/latex/visualtikz/Source/VisualTikZ.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/XXX1.jpg
%{_texmfdistdir}/doc/latex/visualtikz/Source/XXX2.jpg
%{_texmfdistdir}/doc/latex/visualtikz/Source/bibtkz.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/table.dat
%{_texmfdistdir}/doc/latex/visualtikz/Source/table2.dat
%{_texmfdistdir}/doc/latex/visualtikz/Source/table3.dat
%{_texmfdistdir}/doc/latex/visualtikz/Source/test.pdf
%{_texmfdistdir}/doc/latex/visualtikz/Source/test.sin.gnuplot
%{_texmfdistdir}/doc/latex/visualtikz/Source/test.synctex.gz
%{_texmfdistdir}/doc/latex/visualtikz/Source/test.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tiger.png
%{_texmfdistdir}/doc/latex/visualtikz/Source/tikzdebut.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkz1.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkz2.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkz3.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkz3a.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkz4.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzalea.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzangles.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzanim.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzbackground.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzboit1.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzcde.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzcoord.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzcoul.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzdeco.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzfig.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzfit.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzgraph1.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzgraph2.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzgraph3D.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzgrid.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzimage.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzmerci.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkznoeud1.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzpage.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzpic.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzrep1.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzscope.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkzstyl.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkztab.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkztitre.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/tkztree.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/versFR.tex
%{_texmfdistdir}/doc/latex/visualtikz/Source/versGB.tex
%{_texmfdistdir}/doc/latex/visualtikz/VisualTikZ-fr.pdf
%{_texmfdistdir}/doc/latex/visualtikz/VisualTikZ.pdf
/var/adm/update-scripts/texlive-visualtikz-%{texlive_version}.%{texlive_noarch}.0.0.62svn40120-%{release}-zypper

%package -n texlive-vlna
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        23.5
Summary:        Package vlna
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-vlna-bin >= %{texlive_version}
#!BuildIgnore: texlive-vlna-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source24:       vlna.doc.tar.xz

%description -n texlive-vlna
The vlna package
%post -n texlive-vlna
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vlna 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-vlna
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-vlna
%defattr(-,root,root,755)
%{_mandir}/man1/vlna.1*
%{_texmfdistdir}/doc/vlna/vlna.pdf
/var/adm/update-scripts/texlive-vlna-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-vmargin
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn15878
Release:        23.5
Summary:        Set various page dimensions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vmargin-doc >= %{texlive_version}
Provides:       tex(vmargin.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source25:       vmargin.tar.xz
Source26:       vmargin.doc.tar.xz

%description -n texlive-vmargin
Provides a macro to set various margins as well as dimensions
for header/footer and page dimensions. Most common paper sizes,
paper orientation, disabling of headers and footers, and two
sided printing are supported. The vmargin package does not rely
on other packages and was designed with speed and size in mind.
Its user interface might not be very fancy, but it's fast,
small, and gets the job done. If you are looking for something
more elaborate try the geometry package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-vmargin-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn15878
Release:        23.5
Summary:        Documentation for texlive-vmargin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-vmargin-doc
This package includes the documentation for texlive-vmargin

%post -n texlive-vmargin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vmargin 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-vmargin
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-vmargin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/vmargin/vmargin.pdf

%files -n texlive-vmargin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/vmargin/vmargin.sty
/var/adm/update-scripts/texlive-vmargin-%{texlive_version}.%{texlive_noarch}.2.5svn15878-%{release}-zypper

%package -n texlive-vntex
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn30579
Release:        23.5
Summary:        Support for Vietnamese
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-vntex-fonts >= %{texlive_version}
Recommends:     texlive-vntex-doc >= %{texlive_version}
Provides:       tex(arevvn.map)
Provides:       tex(bchb8v.tfm)
Provides:       tex(bchbc8v.tfm)
Provides:       tex(bchbc8v.vf)
Provides:       tex(bchbi8v.tfm)
Provides:       tex(bchbo8v.tfm)
Provides:       tex(bchr8v.tfm)
Provides:       tex(bchrc8v.tfm)
Provides:       tex(bchrc8v.vf)
Provides:       tex(bchri8v.tfm)
Provides:       tex(bchro8v.tfm)
Provides:       tex(chartervn.map)
Provides:       tex(cmbrightvn.map)
Provides:       tex(concretevn.map)
Provides:       tex(dblaccnt.sty)
Provides:       tex(dblaccnt.tex)
Provides:       tex(favb8v.tfm)
Provides:       tex(favbi8v.tfm)
Provides:       tex(favr8v.tfm)
Provides:       tex(favri8v.tfm)
Provides:       tex(fplrc8v.tfm)
Provides:       tex(grotesqvn.map)
Provides:       tex(mcviscii.def)
Provides:       tex(pd1supp.def)
Provides:       tex(putb8v.tfm)
Provides:       tex(putbc8v.tfm)
Provides:       tex(putbc8v.vf)
Provides:       tex(putbi8v.tfm)
Provides:       tex(putbo8v.tfm)
Provides:       tex(putr8v.tfm)
Provides:       tex(putrc8v.tfm)
Provides:       tex(putrc8v.vf)
Provides:       tex(putri8v.tfm)
Provides:       tex(putro8v.tfm)
Provides:       tex(swpvntex.sty)
Provides:       tex(t5.enc)
Provides:       tex(t5bch.fd)
Provides:       tex(t5ccr.fd)
Provides:       tex(t5cmbr.fd)
Provides:       tex(t5cmdh.fd)
Provides:       tex(t5cmfib.fd)
Provides:       tex(t5cmfr.fd)
Provides:       tex(t5cmr.fd)
Provides:       tex(t5cmss.fd)
Provides:       tex(t5cmssq.fd)
Provides:       tex(t5cmtl.fd)
Provides:       tex(t5cmtt.fd)
Provides:       tex(t5cmvtt.fd)
Provides:       tex(t5code.tex)
Provides:       tex(t5d.enc)
Provides:       tex(t5enc.def)
Provides:       tex(t5fav.fd)
Provides:       tex(t5fnc.fd)
Provides:       tex(t5fpl.fd)
Provides:       tex(t5futs.fd)
Provides:       tex(t5mak.fd)
Provides:       tex(t5mdbch.fd)
Provides:       tex(t5mdput.fd)
Provides:       tex(t5mdugm.fd)
Provides:       tex(t5pag.fd)
Provides:       tex(t5pbk.fd)
Provides:       tex(t5pcr.fd)
Provides:       tex(t5phv.fd)
Provides:       tex(t5pnc.fd)
Provides:       tex(t5ppl.fd)
Provides:       tex(t5ptm.fd)
Provides:       tex(t5ptmom.fd)
Provides:       tex(t5put.fd)
Provides:       tex(t5pxr.fd)
Provides:       tex(t5txr.fd)
Provides:       tex(t5txtt.fd)
Provides:       tex(t5uag.fd)
Provides:       tex(t5ubk.fd)
Provides:       tex(t5ucr.fd)
Provides:       tex(t5ugq.fd)
Provides:       tex(t5uhv.fd)
Provides:       tex(t5unc.fd)
Provides:       tex(t5uni.enc)
Provides:       tex(t5upl.fd)
Provides:       tex(t5utm.fd)
Provides:       tex(t5uzcm.fd)
Provides:       tex(tcvn.def)
Provides:       tex(txbtt8v.tfm)
Provides:       tex(txbttsc8v.tfm)
Provides:       tex(txbttsl8v.tfm)
Provides:       tex(txtt8v.tfm)
Provides:       tex(txttsc8v.tfm)
Provides:       tex(txttsl8v.tfm)
Provides:       tex(txttvn.map)
Provides:       tex(uagd8v.tfm)
Provides:       tex(uagdc8v.tfm)
Provides:       tex(uagdc8v.vf)
Provides:       tex(uagdo8v.tfm)
Provides:       tex(uagk8v.tfm)
Provides:       tex(uagkc8v.tfm)
Provides:       tex(uagkc8v.vf)
Provides:       tex(uagko8v.tfm)
Provides:       tex(ubkd8v.tfm)
Provides:       tex(ubkdc8v.tfm)
Provides:       tex(ubkdc8v.vf)
Provides:       tex(ubkdi8v.tfm)
Provides:       tex(ubkdo8v.tfm)
Provides:       tex(ubkl8v.tfm)
Provides:       tex(ubklc8v.tfm)
Provides:       tex(ubklc8v.vf)
Provides:       tex(ubkli8v.tfm)
Provides:       tex(ubklo8v.tfm)
Provides:       tex(ucrb8v.tfm)
Provides:       tex(ucrbc8v.tfm)
Provides:       tex(ucrbc8v.vf)
Provides:       tex(ucrbo8v.tfm)
Provides:       tex(ucrr8v.tfm)
Provides:       tex(ucrrc8v.tfm)
Provides:       tex(ucrrc8v.vf)
Provides:       tex(ucrro8v.tfm)
Provides:       tex(ugqb8v.tfm)
Provides:       tex(ugqbo8v.tfm)
Provides:       tex(uhvb8v.tfm)
Provides:       tex(uhvbc8v.tfm)
Provides:       tex(uhvbc8v.vf)
Provides:       tex(uhvbo8v.tfm)
Provides:       tex(uhvr8v.tfm)
Provides:       tex(uhvrc8v.tfm)
Provides:       tex(uhvrc8v.vf)
Provides:       tex(uhvro8v.tfm)
Provides:       tex(uncb8v.tfm)
Provides:       tex(uncbc8v.tfm)
Provides:       tex(uncbc8v.vf)
Provides:       tex(uncbi8v.tfm)
Provides:       tex(uncbo8v.tfm)
Provides:       tex(uncr8v.tfm)
Provides:       tex(uncrc8v.tfm)
Provides:       tex(uncrc8v.vf)
Provides:       tex(uncri8v.tfm)
Provides:       tex(uncro8v.tfm)
Provides:       tex(uplb8v.tfm)
Provides:       tex(uplbc8v.tfm)
Provides:       tex(uplbc8v.vf)
Provides:       tex(uplbi8v.tfm)
Provides:       tex(uplbo8v.tfm)
Provides:       tex(uplr8v.tfm)
Provides:       tex(uplrc8v.tfm)
Provides:       tex(uplrc8v.vf)
Provides:       tex(uplri8v.tfm)
Provides:       tex(uplro8v.tfm)
Provides:       tex(urwvn.map)
Provides:       tex(utmb8v.tfm)
Provides:       tex(utmbc8v.tfm)
Provides:       tex(utmbc8v.vf)
Provides:       tex(utmbi8v.tfm)
Provides:       tex(utmbo8v.tfm)
Provides:       tex(utmr8v.tfm)
Provides:       tex(utmrc8v.tfm)
Provides:       tex(utmrc8v.vf)
Provides:       tex(utmri8v.tfm)
Provides:       tex(utmro8v.tfm)
Provides:       tex(uzcmi8v.tfm)
Provides:       tex(varioref-vi.sty)
Provides:       tex(vietnam.sty)
Provides:       tex(viscii.def)
Provides:       tex(vnb10.tfm)
Provides:       tex(vnbx10.tfm)
Provides:       tex(vnbx12.tfm)
Provides:       tex(vnbx5.tfm)
Provides:       tex(vnbx6.tfm)
Provides:       tex(vnbx7.tfm)
Provides:       tex(vnbx8.tfm)
Provides:       tex(vnbx9.tfm)
Provides:       tex(vnbxsl10.tfm)
Provides:       tex(vnbxti10.tfm)
Provides:       tex(vncaps.tex)
Provides:       tex(vncccsc10.tfm)
Provides:       tex(vnccr10.tfm)
Provides:       tex(vnccsl10.tfm)
Provides:       tex(vnccti10.tfm)
Provides:       tex(vncmbr10.tfm)
Provides:       tex(vncmbr17.tfm)
Provides:       tex(vncmbr8.tfm)
Provides:       tex(vncmbr9.tfm)
Provides:       tex(vncmbrbx10.tfm)
Provides:       tex(vncmbrsl10.tfm)
Provides:       tex(vncmbrsl17.tfm)
Provides:       tex(vncmbrsl8.tfm)
Provides:       tex(vncmbrsl9.tfm)
Provides:       tex(vncmsltl10.tfm)
Provides:       tex(vncmtl10.tfm)
Provides:       tex(vncsc10.tfm)
Provides:       tex(vndunh10.tfm)
Provides:       tex(vnff10.tfm)
Provides:       tex(vnfi10.tfm)
Provides:       tex(vnfib8.tfm)
Provides:       tex(vnitt10.tfm)
Provides:       tex(vnr10.tfm)
Provides:       tex(vnr12.tfm)
Provides:       tex(vnr17.tfm)
Provides:       tex(vnr5.tfm)
Provides:       tex(vnr6.tfm)
Provides:       tex(vnr7.tfm)
Provides:       tex(vnr8.tfm)
Provides:       tex(vnr9.tfm)
Provides:       tex(vnrother.map)
Provides:       tex(vnrtext.map)
Provides:       tex(vnsl10.tfm)
Provides:       tex(vnsl12.tfm)
Provides:       tex(vnsl8.tfm)
Provides:       tex(vnsl9.tfm)
Provides:       tex(vnsltt10.tfm)
Provides:       tex(vnss10.tfm)
Provides:       tex(vnss12.tfm)
Provides:       tex(vnss17.tfm)
Provides:       tex(vnss8.tfm)
Provides:       tex(vnss9.tfm)
Provides:       tex(vnssbx10.tfm)
Provides:       tex(vnssdc10.tfm)
Provides:       tex(vnssi10.tfm)
Provides:       tex(vnssi12.tfm)
Provides:       tex(vnssi17.tfm)
Provides:       tex(vnssi8.tfm)
Provides:       tex(vnssi9.tfm)
Provides:       tex(vnssq8.tfm)
Provides:       tex(vnssqi8.tfm)
Provides:       tex(vntcsc10.tfm)
Provides:       tex(vntex.sty)
Provides:       tex(vntexinfo.tex)
Provides:       tex(vnti10.tfm)
Provides:       tex(vnti12.tfm)
Provides:       tex(vnti7.tfm)
Provides:       tex(vnti8.tfm)
Provides:       tex(vnti9.tfm)
Provides:       tex(vntopia.map)
Provides:       tex(vntt10.tfm)
Provides:       tex(vntt12.tfm)
Provides:       tex(vntt8.tfm)
Provides:       tex(vntt9.tfm)
Provides:       tex(vnu10.tfm)
Provides:       tex(vnvtt10.tfm)
Provides:       tex(vps.def)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source27:       vntex.tar.xz
Source28:       vntex.doc.tar.xz

%description -n texlive-vntex
The vntex bundle provides fonts, Plain TeX, texinfo and LaTeX
macros for typesetting documents in Vietnamese. Users of the
fonts (in both Metafont and Adobe Type 1 format) of this bundle
may alternatively use the lm fonts bundle, for which map files
are available to provide a Vietnamese version.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-vntex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn30579
Release:        23.5
Summary:        Documentation for texlive-vntex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-vntex-doc:en;vi)

%description -n texlive-vntex-doc
This package includes the documentation for texlive-vntex


%package -n texlive-vntex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn30579
Release:        23.5
Summary:        Severed fonts for texlive-vntex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-vntex-fonts
The  separated fonts package for texlive-vntex
%post -n texlive-vntex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap arevvn.map' >> /var/run/texlive/run-updmap
echo 'addMap chartervn.map' >> /var/run/texlive/run-updmap
echo 'addMap cmbrightvn.map' >> /var/run/texlive/run-updmap
echo 'addMap concretevn.map' >> /var/run/texlive/run-updmap
echo 'addMap grotesqvn.map' >> /var/run/texlive/run-updmap
echo 'addMap txttvn.map' >> /var/run/texlive/run-updmap
echo 'addMap urwvn.map' >> /var/run/texlive/run-updmap
echo 'addMixedMap vnrother.map' >> /var/run/texlive/run-updmap
echo 'addMixedMap vnrtext.map' >> /var/run/texlive/run-updmap
echo 'addMap vntopia.map' >> /var/run/texlive/run-updmap

%postun -n texlive-vntex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap arevvn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap chartervn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap cmbrightvn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap concretevn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap grotesqvn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap txttvn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap urwvn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMixedMap vnrother.map' >> /var/run/texlive/run-updmap
    echo 'deleteMixedMap vnrtext.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap vntopia.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-vntex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-vntex-fonts
mkfontscale  %{_datadir}/fonts/texlive-vntex
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-vntex
fc-cache     %{_datadir}/fonts

%postun -n texlive-vntex-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-vntex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/vntex/INSTALL
%{_texmfdistdir}/doc/generic/vntex/ReleaseNotes.pdf
%{_texmfdistdir}/doc/generic/vntex/vn-fonts-print.pdf
%{_texmfdistdir}/doc/generic/vntex/vn-fonts.pdf
%{_texmfdistdir}/doc/generic/vntex/vn-min-print.pdf
%{_texmfdistdir}/doc/generic/vntex/vn-min.pdf
%{_texmfdistdir}/doc/generic/vntex/vntex-man-print.pdf
%{_texmfdistdir}/doc/generic/vntex/vntex-man.pdf
%{_texmfdistdir}/doc/generic/vntex/vntex-print.pdf
%{_texmfdistdir}/doc/generic/vntex/vntex-update-maps
%{_texmfdistdir}/doc/generic/vntex/vntex.pdf

%files -n texlive-vntex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/vntex/chartervn/bchb8v.afm
%{_texmfdistdir}/fonts/afm/vntex/chartervn/bchbi8v.afm
%{_texmfdistdir}/fonts/afm/vntex/chartervn/bchr8v.afm
%{_texmfdistdir}/fonts/afm/vntex/chartervn/bchri8v.afm
%{_texmfdistdir}/fonts/afm/vntex/grotesqvn/ugqb8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/fplrc8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uagd8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uagdo8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uagk8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uagko8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/ubkd8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/ubkdi8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/ubkl8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/ubkli8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/ucrb8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/ucrbo8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/ucrr8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/ucrro8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uhvb8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uhvbo8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uhvr8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uhvro8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uncb8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uncbi8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uncr8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uncri8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uplb8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uplbi8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uplr8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uplri8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/utmb8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/utmbi8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/utmr8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/utmri8v.afm
%{_texmfdistdir}/fonts/afm/vntex/urwvn/uzcmi8v.afm
%{_texmfdistdir}/fonts/afm/vntex/vntopia/putb8v.afm
%{_texmfdistdir}/fonts/afm/vntex/vntopia/putbi8v.afm
%{_texmfdistdir}/fonts/afm/vntex/vntopia/putr8v.afm
%{_texmfdistdir}/fonts/afm/vntex/vntopia/putri8v.afm
%{_texmfdistdir}/fonts/enc/dvips/vntex/t5.enc
%{_texmfdistdir}/fonts/enc/pdftex/vntex/t5d.enc
%{_texmfdistdir}/fonts/enc/pdftex/vntex/t5uni.enc
%{_texmfdistdir}/fonts/map/dvips/vntex/arevvn.map
%{_texmfdistdir}/fonts/map/dvips/vntex/chartervn.map
%{_texmfdistdir}/fonts/map/dvips/vntex/cmbrightvn.map
%{_texmfdistdir}/fonts/map/dvips/vntex/concretevn.map
%{_texmfdistdir}/fonts/map/dvips/vntex/grotesqvn.map
%{_texmfdistdir}/fonts/map/dvips/vntex/txttvn.map
%{_texmfdistdir}/fonts/map/dvips/vntex/urwvn.map
%{_texmfdistdir}/fonts/map/dvips/vntex/vnrother.map
%{_texmfdistdir}/fonts/map/dvips/vntex/vnrtext.map
%{_texmfdistdir}/fonts/map/dvips/vntex/vntopia.map
%{_texmfdistdir}/fonts/source/vntex/vnr/vnaccent.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnacomp.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnb10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnbase.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnbx10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnbx12.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnbx5.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnbx6.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnbx7.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnbx8.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnbx9.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnbxsl10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnbxti10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vncligtb.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vncode.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vncombac.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vncsc.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vncsc10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vndothook.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vndunh10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnecomp.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnff10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnfi10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnfib8.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnicomp.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vniligtb.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnitt10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlacc.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlai.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlar.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnldi.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnldr.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlei.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnler.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlii.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlir.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnloi.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlor.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlui.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlur.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlyi.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnlyr.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnminus.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnmligtb.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnocomp.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnr10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnr12.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnr17.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnr5.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnr6.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnr7.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnr8.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnr9.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnrligtb.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnrm.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnroman.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnsl10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnsl12.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnsl8.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnsl9.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnsltt10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnss10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnss12.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnss17.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnss8.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnss9.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnssbx10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnssdc10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnssi10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnssi12.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnssi17.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnssi8.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnssi9.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnssq8.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnssqi8.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vntcsc10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vntextit.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnti10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnti12.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnti7.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnti8.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnti9.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vntt10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vntt12.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vntt8.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vntt9.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnu10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnuacc.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnuar.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnucomp.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnudr.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnuer.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnuir.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnuor.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnuur.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnuyr.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnvtt10.mf
%{_texmfdistdir}/fonts/source/vntex/vnr/vnycomp.mf
%{_texmfdistdir}/fonts/tfm/vntex/arevvn/favb8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/arevvn/favbi8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/arevvn/favr8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/arevvn/favri8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/chartervn/bchb8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/chartervn/bchbc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/chartervn/bchbi8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/chartervn/bchbo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/chartervn/bchr8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/chartervn/bchrc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/chartervn/bchri8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/chartervn/bchro8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmbr10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmbr17.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmbr8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmbr9.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmbrbx10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmbrsl10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmbrsl17.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmbrsl8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmbrsl9.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmsltl10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/cmbrightvn/vncmtl10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/concretevn/vncccsc10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/concretevn/vnccr10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/concretevn/vnccsl10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/concretevn/vnccti10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/grotesqvn/ugqb8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/grotesqvn/ugqbo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/txttvn/txbtt8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/txttvn/txbttsc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/txttvn/txbttsl8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/txttvn/txtt8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/txttvn/txttsc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/txttvn/txttsl8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/fplrc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uagd8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uagdc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uagdo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uagk8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uagkc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uagko8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ubkd8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ubkdc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ubkdi8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ubkdo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ubkl8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ubklc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ubkli8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ubklo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ucrb8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ucrbc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ucrbo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ucrr8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ucrrc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/ucrro8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uhvb8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uhvbc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uhvbo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uhvr8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uhvrc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uhvro8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uncb8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uncbc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uncbi8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uncbo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uncr8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uncrc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uncri8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uncro8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uplb8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uplbc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uplbi8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uplbo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uplr8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uplrc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uplri8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uplro8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/utmb8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/utmbc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/utmbi8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/utmbo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/utmr8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/utmrc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/utmri8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/utmro8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/urwvn/uzcmi8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnb10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnbx10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnbx12.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnbx5.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnbx6.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnbx7.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnbx8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnbx9.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnbxsl10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnbxti10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vncsc10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vndunh10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnff10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnfi10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnfib8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnitt10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnr10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnr12.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnr17.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnr5.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnr6.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnr7.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnr8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnr9.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnsl10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnsl12.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnsl8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnsl9.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnsltt10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnss10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnss12.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnss17.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnss8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnss9.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnssbx10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnssdc10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnssi10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnssi12.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnssi17.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnssi8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnssi9.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnssq8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnssqi8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vntcsc10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnti10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnti12.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnti7.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnti8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnti9.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vntt10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vntt12.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vntt8.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vntt9.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnu10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vnr/vnvtt10.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vntopia/putb8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vntopia/putbc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vntopia/putbi8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vntopia/putbo8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vntopia/putr8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vntopia/putrc8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vntopia/putri8v.tfm
%{_texmfdistdir}/fonts/tfm/vntex/vntopia/putro8v.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/arevvn/ArevSans-Bold-T5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/arevvn/ArevSans-BoldOblique-T5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/arevvn/ArevSans-Oblique-T5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/arevvn/ArevSans-Roman-T5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/chartervn/bchb8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/chartervn/bchbi8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/chartervn/bchr8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/chartervn/bchri8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmbr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmbr17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmbr8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmbr9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmbrbx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmbrsl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmbrsl17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmbrsl8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmbrsl9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmsltl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/vncmtl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/concretevn/CMConcrete8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/concretevn/CMConcreteItalic8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/concretevn/CMConcreteSlanted8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/concretevn/CMConcreteSmallCaps8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/grotesqvn/ugqb8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/txttvn/txbtt8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/txttvn/txbttsc8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/txttvn/txtt8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/txttvn/txttsc8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/fplrc8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uagd8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uagdo8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uagk8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uagko8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/ubkd8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/ubkdi8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/ubkl8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/ubkli8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/ucrb8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/ucrbo8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/ucrr8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/ucrro8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uhvb8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uhvbo8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uhvr8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uhvro8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uncb8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uncbi8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uncr8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uncri8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uplb8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uplbi8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uplr8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uplri8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/utmb8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/utmbi8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/utmr8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/utmri8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/urwvn/uzcmi8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnbx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnbx12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnbx5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnbx6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnbx7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnbx8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnbx9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnbxsl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnbxti10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vncsc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vndunh10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnff10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnfi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnfib8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnitt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnr12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnr17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnr5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnr6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnr7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnr8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnr9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnsl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnsl12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnsl8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnsl9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnsltt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnss10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnss12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnss17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnss8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnss9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnssbx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnssdc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnssi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnssi12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnssi17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnssi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnssi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnssq8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnssqi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vntcsc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnti10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnti12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnti7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnti8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnti9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vntt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vntt12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vntt8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vntt9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnu10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vnr/vnvtt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vntopia/putb8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vntopia/putbi8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vntopia/putr8v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/vntex/vntopia/putri8v.pfb
%{_texmfdistdir}/fonts/vf/vntex/chartervn/bchbc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/chartervn/bchrc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/uagdc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/uagkc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/ubkdc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/ubklc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/ucrbc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/ucrrc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/uhvbc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/uhvrc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/uncbc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/uncrc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/uplbc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/uplrc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/utmbc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/urwvn/utmrc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/vntopia/putbc8v.vf
%{_texmfdistdir}/fonts/vf/vntex/vntopia/putrc8v.vf
%{_texmfdistdir}/tex/latex/vntex/dblaccnt.sty
%{_texmfdistdir}/tex/latex/vntex/mcviscii.def
%{_texmfdistdir}/tex/latex/vntex/pd1supp.def
%{_texmfdistdir}/tex/latex/vntex/swpvntex.sty
%{_texmfdistdir}/tex/latex/vntex/t5bch.fd
%{_texmfdistdir}/tex/latex/vntex/t5ccr.fd
%{_texmfdistdir}/tex/latex/vntex/t5cmbr.fd
%{_texmfdistdir}/tex/latex/vntex/t5cmdh.fd
%{_texmfdistdir}/tex/latex/vntex/t5cmfib.fd
%{_texmfdistdir}/tex/latex/vntex/t5cmfr.fd
%{_texmfdistdir}/tex/latex/vntex/t5cmr.fd
%{_texmfdistdir}/tex/latex/vntex/t5cmss.fd
%{_texmfdistdir}/tex/latex/vntex/t5cmssq.fd
%{_texmfdistdir}/tex/latex/vntex/t5cmtl.fd
%{_texmfdistdir}/tex/latex/vntex/t5cmtt.fd
%{_texmfdistdir}/tex/latex/vntex/t5cmvtt.fd
%{_texmfdistdir}/tex/latex/vntex/t5enc.def
%{_texmfdistdir}/tex/latex/vntex/t5enc.dfu
%{_texmfdistdir}/tex/latex/vntex/t5fav.fd
%{_texmfdistdir}/tex/latex/vntex/t5fnc.fd
%{_texmfdistdir}/tex/latex/vntex/t5fpl.fd
%{_texmfdistdir}/tex/latex/vntex/t5futs.fd
%{_texmfdistdir}/tex/latex/vntex/t5mak.fd
%{_texmfdistdir}/tex/latex/vntex/t5mdbch.fd
%{_texmfdistdir}/tex/latex/vntex/t5mdput.fd
%{_texmfdistdir}/tex/latex/vntex/t5mdugm.fd
%{_texmfdistdir}/tex/latex/vntex/t5pag.fd
%{_texmfdistdir}/tex/latex/vntex/t5pbk.fd
%{_texmfdistdir}/tex/latex/vntex/t5pcr.fd
%{_texmfdistdir}/tex/latex/vntex/t5phv.fd
%{_texmfdistdir}/tex/latex/vntex/t5pnc.fd
%{_texmfdistdir}/tex/latex/vntex/t5ppl.fd
%{_texmfdistdir}/tex/latex/vntex/t5ptm.fd
%{_texmfdistdir}/tex/latex/vntex/t5ptmom.fd
%{_texmfdistdir}/tex/latex/vntex/t5put.fd
%{_texmfdistdir}/tex/latex/vntex/t5pxr.fd
%{_texmfdistdir}/tex/latex/vntex/t5txr.fd
%{_texmfdistdir}/tex/latex/vntex/t5txtt.fd
%{_texmfdistdir}/tex/latex/vntex/t5uag.fd
%{_texmfdistdir}/tex/latex/vntex/t5ubk.fd
%{_texmfdistdir}/tex/latex/vntex/t5ucr.fd
%{_texmfdistdir}/tex/latex/vntex/t5ugq.fd
%{_texmfdistdir}/tex/latex/vntex/t5uhv.fd
%{_texmfdistdir}/tex/latex/vntex/t5unc.fd
%{_texmfdistdir}/tex/latex/vntex/t5upl.fd
%{_texmfdistdir}/tex/latex/vntex/t5utm.fd
%{_texmfdistdir}/tex/latex/vntex/t5uzcm.fd
%{_texmfdistdir}/tex/latex/vntex/tcvn.def
%{_texmfdistdir}/tex/latex/vntex/varioref-vi.sty
%{_texmfdistdir}/tex/latex/vntex/vietnam.sty
%{_texmfdistdir}/tex/latex/vntex/viscii.def
%{_texmfdistdir}/tex/latex/vntex/vncaps.tex
%{_texmfdistdir}/tex/latex/vntex/vntex.sty
%{_texmfdistdir}/tex/latex/vntex/vps.def
%{_texmfdistdir}/tex/plain/vntex/dblaccnt.tex
%{_texmfdistdir}/tex/plain/vntex/t5code.tex
%{_texmfdistdir}/tex/plain/vntex/vntexinfo.tex

%files -n texlive-vntex-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-vntex
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-vntex.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-vntex/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-vntex/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-vntex/fonts.scale
%{_datadir}/fonts/texlive-vntex/ArevSans-Bold-T5.pfb
%{_datadir}/fonts/texlive-vntex/ArevSans-BoldOblique-T5.pfb
%{_datadir}/fonts/texlive-vntex/ArevSans-Oblique-T5.pfb
%{_datadir}/fonts/texlive-vntex/ArevSans-Roman-T5.pfb
%{_datadir}/fonts/texlive-vntex/bchb8v.pfb
%{_datadir}/fonts/texlive-vntex/bchbi8v.pfb
%{_datadir}/fonts/texlive-vntex/bchr8v.pfb
%{_datadir}/fonts/texlive-vntex/bchri8v.pfb
%{_datadir}/fonts/texlive-vntex/vncmbr10.pfb
%{_datadir}/fonts/texlive-vntex/vncmbr17.pfb
%{_datadir}/fonts/texlive-vntex/vncmbr8.pfb
%{_datadir}/fonts/texlive-vntex/vncmbr9.pfb
%{_datadir}/fonts/texlive-vntex/vncmbrbx10.pfb
%{_datadir}/fonts/texlive-vntex/vncmbrsl10.pfb
%{_datadir}/fonts/texlive-vntex/vncmbrsl17.pfb
%{_datadir}/fonts/texlive-vntex/vncmbrsl8.pfb
%{_datadir}/fonts/texlive-vntex/vncmbrsl9.pfb
%{_datadir}/fonts/texlive-vntex/vncmsltl10.pfb
%{_datadir}/fonts/texlive-vntex/vncmtl10.pfb
%{_datadir}/fonts/texlive-vntex/CMConcrete8v.pfb
%{_datadir}/fonts/texlive-vntex/CMConcreteItalic8v.pfb
%{_datadir}/fonts/texlive-vntex/CMConcreteSlanted8v.pfb
%{_datadir}/fonts/texlive-vntex/CMConcreteSmallCaps8v.pfb
%{_datadir}/fonts/texlive-vntex/ugqb8v.pfb
%{_datadir}/fonts/texlive-vntex/txbtt8v.pfb
%{_datadir}/fonts/texlive-vntex/txbttsc8v.pfb
%{_datadir}/fonts/texlive-vntex/txtt8v.pfb
%{_datadir}/fonts/texlive-vntex/txttsc8v.pfb
%{_datadir}/fonts/texlive-vntex/fplrc8v.pfb
%{_datadir}/fonts/texlive-vntex/uagd8v.pfb
%{_datadir}/fonts/texlive-vntex/uagdo8v.pfb
%{_datadir}/fonts/texlive-vntex/uagk8v.pfb
%{_datadir}/fonts/texlive-vntex/uagko8v.pfb
%{_datadir}/fonts/texlive-vntex/ubkd8v.pfb
%{_datadir}/fonts/texlive-vntex/ubkdi8v.pfb
%{_datadir}/fonts/texlive-vntex/ubkl8v.pfb
%{_datadir}/fonts/texlive-vntex/ubkli8v.pfb
%{_datadir}/fonts/texlive-vntex/ucrb8v.pfb
%{_datadir}/fonts/texlive-vntex/ucrbo8v.pfb
%{_datadir}/fonts/texlive-vntex/ucrr8v.pfb
%{_datadir}/fonts/texlive-vntex/ucrro8v.pfb
%{_datadir}/fonts/texlive-vntex/uhvb8v.pfb
%{_datadir}/fonts/texlive-vntex/uhvbo8v.pfb
%{_datadir}/fonts/texlive-vntex/uhvr8v.pfb
%{_datadir}/fonts/texlive-vntex/uhvro8v.pfb
%{_datadir}/fonts/texlive-vntex/uncb8v.pfb
%{_datadir}/fonts/texlive-vntex/uncbi8v.pfb
%{_datadir}/fonts/texlive-vntex/uncr8v.pfb
%{_datadir}/fonts/texlive-vntex/uncri8v.pfb
%{_datadir}/fonts/texlive-vntex/uplb8v.pfb
%{_datadir}/fonts/texlive-vntex/uplbi8v.pfb
%{_datadir}/fonts/texlive-vntex/uplr8v.pfb
%{_datadir}/fonts/texlive-vntex/uplri8v.pfb
%{_datadir}/fonts/texlive-vntex/utmb8v.pfb
%{_datadir}/fonts/texlive-vntex/utmbi8v.pfb
%{_datadir}/fonts/texlive-vntex/utmr8v.pfb
%{_datadir}/fonts/texlive-vntex/utmri8v.pfb
%{_datadir}/fonts/texlive-vntex/uzcmi8v.pfb
%{_datadir}/fonts/texlive-vntex/vnb10.pfb
%{_datadir}/fonts/texlive-vntex/vnbx10.pfb
%{_datadir}/fonts/texlive-vntex/vnbx12.pfb
%{_datadir}/fonts/texlive-vntex/vnbx5.pfb
%{_datadir}/fonts/texlive-vntex/vnbx6.pfb
%{_datadir}/fonts/texlive-vntex/vnbx7.pfb
%{_datadir}/fonts/texlive-vntex/vnbx8.pfb
%{_datadir}/fonts/texlive-vntex/vnbx9.pfb
%{_datadir}/fonts/texlive-vntex/vnbxsl10.pfb
%{_datadir}/fonts/texlive-vntex/vnbxti10.pfb
%{_datadir}/fonts/texlive-vntex/vncsc10.pfb
%{_datadir}/fonts/texlive-vntex/vndunh10.pfb
%{_datadir}/fonts/texlive-vntex/vnff10.pfb
%{_datadir}/fonts/texlive-vntex/vnfi10.pfb
%{_datadir}/fonts/texlive-vntex/vnfib8.pfb
%{_datadir}/fonts/texlive-vntex/vnitt10.pfb
%{_datadir}/fonts/texlive-vntex/vnr10.pfb
%{_datadir}/fonts/texlive-vntex/vnr12.pfb
%{_datadir}/fonts/texlive-vntex/vnr17.pfb
%{_datadir}/fonts/texlive-vntex/vnr5.pfb
%{_datadir}/fonts/texlive-vntex/vnr6.pfb
%{_datadir}/fonts/texlive-vntex/vnr7.pfb
%{_datadir}/fonts/texlive-vntex/vnr8.pfb
%{_datadir}/fonts/texlive-vntex/vnr9.pfb
%{_datadir}/fonts/texlive-vntex/vnsl10.pfb
%{_datadir}/fonts/texlive-vntex/vnsl12.pfb
%{_datadir}/fonts/texlive-vntex/vnsl8.pfb
%{_datadir}/fonts/texlive-vntex/vnsl9.pfb
%{_datadir}/fonts/texlive-vntex/vnsltt10.pfb
%{_datadir}/fonts/texlive-vntex/vnss10.pfb
%{_datadir}/fonts/texlive-vntex/vnss12.pfb
%{_datadir}/fonts/texlive-vntex/vnss17.pfb
%{_datadir}/fonts/texlive-vntex/vnss8.pfb
%{_datadir}/fonts/texlive-vntex/vnss9.pfb
%{_datadir}/fonts/texlive-vntex/vnssbx10.pfb
%{_datadir}/fonts/texlive-vntex/vnssdc10.pfb
%{_datadir}/fonts/texlive-vntex/vnssi10.pfb
%{_datadir}/fonts/texlive-vntex/vnssi12.pfb
%{_datadir}/fonts/texlive-vntex/vnssi17.pfb
%{_datadir}/fonts/texlive-vntex/vnssi8.pfb
%{_datadir}/fonts/texlive-vntex/vnssi9.pfb
%{_datadir}/fonts/texlive-vntex/vnssq8.pfb
%{_datadir}/fonts/texlive-vntex/vnssqi8.pfb
%{_datadir}/fonts/texlive-vntex/vntcsc10.pfb
%{_datadir}/fonts/texlive-vntex/vnti10.pfb
%{_datadir}/fonts/texlive-vntex/vnti12.pfb
%{_datadir}/fonts/texlive-vntex/vnti7.pfb
%{_datadir}/fonts/texlive-vntex/vnti8.pfb
%{_datadir}/fonts/texlive-vntex/vnti9.pfb
%{_datadir}/fonts/texlive-vntex/vntt10.pfb
%{_datadir}/fonts/texlive-vntex/vntt12.pfb
%{_datadir}/fonts/texlive-vntex/vntt8.pfb
%{_datadir}/fonts/texlive-vntex/vntt9.pfb
%{_datadir}/fonts/texlive-vntex/vnu10.pfb
%{_datadir}/fonts/texlive-vntex/vnvtt10.pfb
%{_datadir}/fonts/texlive-vntex/putb8v.pfb
%{_datadir}/fonts/texlive-vntex/putbi8v.pfb
%{_datadir}/fonts/texlive-vntex/putr8v.pfb
%{_datadir}/fonts/texlive-vntex/putri8v.pfb
/var/adm/update-scripts/texlive-vntex-%{texlive_version}.%{texlive_noarch}.3.2svn30579-%{release}-zypper

%package -n texlive-vocaltract
Version:        %{texlive_version}.%{texlive_noarch}.1svn25629
Release:        23.5
Summary:        Visualise the vocal tract using LaTeX and PSTricks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vocaltract-doc >= %{texlive_version}
Provides:       tex(VocalTract.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source29:       vocaltract.tar.xz
Source30:       vocaltract.doc.tar.xz

%description -n texlive-vocaltract
The package enables the user to visualise the vocal tract. The
vocal tract (in the package) is manipulated by a vector of
articulation parameters according to the S. Maeda model.
Animation may be achieved by providing a sequence of vectors
over time (e.g., from Matlab). A sequence of vectors for
certain German phonemes is embedded in the package, which
allows for animation when no other vector is available. The
package's graphics are produced using pstricks.

date: 2015-08-15 03:39:34 +0000


%package -n texlive-vocaltract-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn25629
Release:        23.5
Summary:        Documentation for texlive-vocaltract
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-vocaltract-doc
This package includes the documentation for texlive-vocaltract

%post -n texlive-vocaltract
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vocaltract 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-vocaltract
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-vocaltract-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/vocaltract/README
%{_texmfdistdir}/doc/latex/vocaltract/vtLatex_AnimationDemo.tex
%{_texmfdistdir}/doc/latex/vocaltract/vtLatex_AnimationLauncher.tex
%{_texmfdistdir}/doc/latex/vocaltract/vtLatex_FigureDemo.pdf
%{_texmfdistdir}/doc/latex/vocaltract/vtLatex_FigureDemo.tex
%{_texmfdistdir}/doc/latex/vocaltract/vtLatex_FigureLauncher.tex
%{_texmfdistdir}/doc/latex/vocaltract/vtLatex_TimeParams.tex
%{_texmfdistdir}/doc/latex/vocaltract/vtMAINVisual.m
%{_texmfdistdir}/doc/latex/vocaltract/vtQueryVisual.m

%files -n texlive-vocaltract
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/vocaltract/VocalTract.sty
/var/adm/update-scripts/texlive-vocaltract-%{texlive_version}.%{texlive_noarch}.1svn25629-%{release}-zypper

%package -n texlive-volumes
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.5
Summary:        Typeset only parts of a document, with complete indexes etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-volumes-doc >= %{texlive_version}
Provides:       tex(nowtoaux.sty)
Provides:       tex(volumes.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source31:       volumes.tar.xz
Source32:       volumes.doc.tar.xz

%description -n texlive-volumes
This package helps you if you want to produce separate printed
volumes from one LaTeX document, as well as one comprehensive,
"all-inclusive" version. It suppresses the part of the table of
contents that are not typeset, while counters, definitions,
index entries etc. are kept consistent throughout the input
file.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-volumes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.5
Summary:        Documentation for texlive-volumes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-volumes-doc
This package includes the documentation for texlive-volumes

%post -n texlive-volumes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-volumes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-volumes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-volumes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/volumes/README
%{_texmfdistdir}/doc/latex/volumes/volumes.pdf

%files -n texlive-volumes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/volumes/nowtoaux.sty
%{_texmfdistdir}/tex/latex/volumes/volumes.sty
/var/adm/update-scripts/texlive-volumes-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-voss-mathcol
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn32954
Release:        23.5
Summary:        Typesetting mathematics in colour, in (La)TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source33:       voss-mathcol.doc.tar.xz

%description -n texlive-voss-mathcol
This is a short paper from the TeXnische Komodie, in German.
Since the body of the paper is dominated by clear LaTeX coding
examples, most LaTeX programmers will understand how to achieve
the results shown in the diagrams, even if they don't
understand German.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-voss-mathcol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-voss-mathcol 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-voss-mathcol
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-voss-mathcol
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/voss-mathcol/Changes
%{_texmfdistdir}/doc/latex/voss-mathcol/mathCol.bib
%{_texmfdistdir}/doc/latex/voss-mathcol/mathCol.ltx
%{_texmfdistdir}/doc/latex/voss-mathcol/mathCol.pdf
%{_texmfdistdir}/doc/latex/voss-mathcol/mathCol.tex
%{_texmfdistdir}/doc/latex/voss-mathcol/run.doc
/var/adm/update-scripts/texlive-voss-mathcol-%{texlive_version}.%{texlive_noarch}.0.0.1svn32954-%{release}-zypper

%package -n texlive-voss-mathmode
Version:        %{texlive_version}.%{texlive_noarch}.2.47svn36093
Release:        23.5
Summary:        A comprehensive review of mathematics in (La)TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source34:       voss-mathmode.doc.tar.xz

%description -n texlive-voss-mathmode
The review includes: Standard LaTeX mathematics mode; amsmath;
TeX and mathematics; Other packages; Tuning math typesetting;
Mathematics fonts; Special symbols; Examples; and Lists,
bibliography and index.

date: 2015-08-17 15:40:16 +0000

%post -n texlive-voss-mathmode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-voss-mathmode 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-voss-mathmode
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-voss-mathmode
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/voss-mathmode/Changes
%{_texmfdistdir}/doc/latex/voss-mathmode/Mathmode.bib
%{_texmfdistdir}/doc/latex/voss-mathmode/Mathmode.ist
%{_texmfdistdir}/doc/latex/voss-mathmode/Mathmode.ltx
%{_texmfdistdir}/doc/latex/voss-mathmode/Mathmode.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/Mathmode.tex
%{_texmfdistdir}/doc/latex/voss-mathmode/README
%{_texmfdistdir}/doc/latex/voss-mathmode/images/EuScript.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/amsalign.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/cm-crop.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/cmbright-crop.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/colArray.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/exscale.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/family.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/family0.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/family1.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/lm-crop.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/minionpro-crop.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/node.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/pamath-crop.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/pazo-crop.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/styles.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/images/test-crop.pdf
%{_texmfdistdir}/doc/latex/voss-mathmode/showexpl.cfg
/var/adm/update-scripts/texlive-voss-mathmode-%{texlive_version}.%{texlive_noarch}.2.47svn36093-%{release}-zypper

%package -n texlive-vpe
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn26039
Release:        23.5
Summary:        Source specials for PDF output
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-vpe-bin >= %{texlive_version}
#!BuildIgnore: texlive-vpe-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vpe-doc >= %{texlive_version}
Requires:       perl(Cwd)
#!BuildIgnore:  perl(Cwd)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(vpe.sty)
Requires:       tex(color.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pifont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source35:       vpe.tar.xz
Source36:       vpe.doc.tar.xz

%description -n texlive-vpe
VPE is a system to make the equivalent of "source special"
marks in a PDF file. Clicking on a mark will activate an
editor, pointing at the source line that produced the text that
was marked. The system comprises a perl file (vpe.pl) and a
LaTeX package (vpe.sty); it will work with PDF files generated
via LaTeX/dvips, pdfTeX (version 0.14 or better), and
LaTeX/VTeX. Using the LaTeX/dvips or pdfLaTeX routes, the
(pdf)TeX processor should be run with shell escapes enabled.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-vpe-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn26039
Release:        23.5
Summary:        Documentation for texlive-vpe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-vpe-doc
This package includes the documentation for texlive-vpe

%post -n texlive-vpe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vpe 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-vpe
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-vpe-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/vpe/README

%files -n texlive-vpe
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/vpe/vpe.pl
%{_texmfdistdir}/tex/latex/vpe/vpe.sty
/var/adm/update-scripts/texlive-vpe-%{texlive_version}.%{texlive_noarch}.0.0.2svn26039-%{release}-zypper

%package -n texlive-vruler
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn21598
Release:        23.5
Summary:        Numbering text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vruler-doc >= %{texlive_version}
Provides:       tex(vruler.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source37:       vruler.tar.xz
Source38:       vruler.doc.tar.xz

%description -n texlive-vruler
The package offers facilities for adding a columns of numbering
to the general text so that the text can be properly
referenced. The vertical ruler can be scaled and moved freely.
The package may be used either with LaTeX or with plain TeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-vruler-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn21598
Release:        23.5
Summary:        Documentation for texlive-vruler
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-vruler-doc
This package includes the documentation for texlive-vruler

%post -n texlive-vruler
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vruler 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-vruler
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-vruler-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/vruler/miscdoc.sty
%{_texmfdistdir}/doc/latex/vruler/vruler-example.tex
%{_texmfdistdir}/doc/latex/vruler/vruler.pdf
%{_texmfdistdir}/doc/latex/vruler/vruler.tex

%files -n texlive-vruler
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/vruler/vruler.sty
/var/adm/update-scripts/texlive-vruler-%{texlive_version}.%{texlive_noarch}.2.3svn21598-%{release}-zypper

%package -n texlive-vwcol
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn36254
Release:        23.5
Summary:        Variable-width multiple text columns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-vwcol-doc >= %{texlive_version}
Provides:       tex(vwcol.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(environ.sty)
Requires:       tex(keyval.sty)
Requires:       tex(ragged2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source39:       vwcol.tar.xz
Source40:       vwcol.doc.tar.xz

%description -n texlive-vwcol
The package provides a crude environment (vwcol) for
typesetting multicolumn paragraph text of various column widths
on a single page.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-vwcol-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn36254
Release:        23.5
Summary:        Documentation for texlive-vwcol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-vwcol-doc
This package includes the documentation for texlive-vwcol

%post -n texlive-vwcol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-vwcol 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-vwcol
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-vwcol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/vwcol/README
%{_texmfdistdir}/doc/latex/vwcol/vwcol.pdf

%files -n texlive-vwcol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/vwcol/vwcol.sty
/var/adm/update-scripts/texlive-vwcol-%{texlive_version}.%{texlive_noarch}.0.0.2svn36254-%{release}-zypper

%package -n texlive-wadalab
Version:        %{texlive_version}.%{texlive_noarch}.svn22576
Release:        23.5
Summary:        Wadalab (Japanese) font packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-wadalab-fonts >= %{texlive_version}
Recommends:     texlive-wadalab-doc >= %{texlive_version}
Provides:       tex(dgj.map)
Provides:       tex(dgjgreek.tfm)
Provides:       tex(dgjhira.tfm)
Provides:       tex(dgjhw.tfm)
Provides:       tex(dgjka.tfm)
Provides:       tex(dgjkata.tfm)
Provides:       tex(dgjkb.tfm)
Provides:       tex(dgjkc.tfm)
Provides:       tex(dgjkd.tfm)
Provides:       tex(dgjke.tfm)
Provides:       tex(dgjkeisen.tfm)
Provides:       tex(dgjkf.tfm)
Provides:       tex(dgjkg.tfm)
Provides:       tex(dgjkh.tfm)
Provides:       tex(dgjki.tfm)
Provides:       tex(dgjkj.tfm)
Provides:       tex(dgjkk.tfm)
Provides:       tex(dgjkl.tfm)
Provides:       tex(dgjkm.tfm)
Provides:       tex(dgjkn.tfm)
Provides:       tex(dgjko.tfm)
Provides:       tex(dgjkp.tfm)
Provides:       tex(dgjkq.tfm)
Provides:       tex(dgjkr.tfm)
Provides:       tex(dgjks.tfm)
Provides:       tex(dgjkt.tfm)
Provides:       tex(dgjku.tfm)
Provides:       tex(dgjkv.tfm)
Provides:       tex(dgjkw.tfm)
Provides:       tex(dgjkx.tfm)
Provides:       tex(dgjky.tfm)
Provides:       tex(dgjkz.tfm)
Provides:       tex(dgjroma.tfm)
Provides:       tex(dgjrussian.tfm)
Provides:       tex(dgjsy.tfm)
Provides:       tex(dmj.map)
Provides:       tex(dmjgreek.tfm)
Provides:       tex(dmjhira.tfm)
Provides:       tex(dmjhw.tfm)
Provides:       tex(dmjka.tfm)
Provides:       tex(dmjkata.tfm)
Provides:       tex(dmjkb.tfm)
Provides:       tex(dmjkc.tfm)
Provides:       tex(dmjkd.tfm)
Provides:       tex(dmjke.tfm)
Provides:       tex(dmjkeisen.tfm)
Provides:       tex(dmjkf.tfm)
Provides:       tex(dmjkg.tfm)
Provides:       tex(dmjkh.tfm)
Provides:       tex(dmjki.tfm)
Provides:       tex(dmjkj.tfm)
Provides:       tex(dmjkk.tfm)
Provides:       tex(dmjkl.tfm)
Provides:       tex(dmjkm.tfm)
Provides:       tex(dmjkn.tfm)
Provides:       tex(dmjko.tfm)
Provides:       tex(dmjkp.tfm)
Provides:       tex(dmjkq.tfm)
Provides:       tex(dmjkr.tfm)
Provides:       tex(dmjks.tfm)
Provides:       tex(dmjkt.tfm)
Provides:       tex(dmjku.tfm)
Provides:       tex(dmjkv.tfm)
Provides:       tex(dmjkw.tfm)
Provides:       tex(dmjkx.tfm)
Provides:       tex(dmjky.tfm)
Provides:       tex(dmjkz.tfm)
Provides:       tex(dmjroma.tfm)
Provides:       tex(dmjrussian.tfm)
Provides:       tex(dmjsy.tfm)
Provides:       tex(mc2j.map)
Provides:       tex(mc2jka.tfm)
Provides:       tex(mc2jkb.tfm)
Provides:       tex(mc2jkc.tfm)
Provides:       tex(mc2jkd.tfm)
Provides:       tex(mc2jke.tfm)
Provides:       tex(mc2jkf.tfm)
Provides:       tex(mc2jkg.tfm)
Provides:       tex(mc2jkh.tfm)
Provides:       tex(mc2jki.tfm)
Provides:       tex(mc2jkj.tfm)
Provides:       tex(mc2jkk.tfm)
Provides:       tex(mc2jkl.tfm)
Provides:       tex(mc2jkm.tfm)
Provides:       tex(mc2jkn.tfm)
Provides:       tex(mc2jko.tfm)
Provides:       tex(mc2jkp.tfm)
Provides:       tex(mc2jkq.tfm)
Provides:       tex(mc2jkr.tfm)
Provides:       tex(mc2jks.tfm)
Provides:       tex(mc2jkt.tfm)
Provides:       tex(mc2jku.tfm)
Provides:       tex(mc2jkv.tfm)
Provides:       tex(mc2jkw.tfm)
Provides:       tex(mcj.map)
Provides:       tex(mcjgreek.tfm)
Provides:       tex(mcjhira.tfm)
Provides:       tex(mcjhw.tfm)
Provides:       tex(mcjka.tfm)
Provides:       tex(mcjkata.tfm)
Provides:       tex(mcjkb.tfm)
Provides:       tex(mcjkc.tfm)
Provides:       tex(mcjkd.tfm)
Provides:       tex(mcjke.tfm)
Provides:       tex(mcjkeisen.tfm)
Provides:       tex(mcjkf.tfm)
Provides:       tex(mcjkg.tfm)
Provides:       tex(mcjkh.tfm)
Provides:       tex(mcjki.tfm)
Provides:       tex(mcjkj.tfm)
Provides:       tex(mcjkk.tfm)
Provides:       tex(mcjkl.tfm)
Provides:       tex(mcjkm.tfm)
Provides:       tex(mcjkn.tfm)
Provides:       tex(mcjko.tfm)
Provides:       tex(mcjkp.tfm)
Provides:       tex(mcjkq.tfm)
Provides:       tex(mcjkr.tfm)
Provides:       tex(mcjks.tfm)
Provides:       tex(mcjkt.tfm)
Provides:       tex(mcjku.tfm)
Provides:       tex(mcjkv.tfm)
Provides:       tex(mcjkw.tfm)
Provides:       tex(mcjkx.tfm)
Provides:       tex(mcjky.tfm)
Provides:       tex(mcjkz.tfm)
Provides:       tex(mcjroma.tfm)
Provides:       tex(mcjrussian.tfm)
Provides:       tex(mcjsy.tfm)
Provides:       tex(mr2j.map)
Provides:       tex(mr2jka.tfm)
Provides:       tex(mr2jkb.tfm)
Provides:       tex(mr2jkc.tfm)
Provides:       tex(mr2jkd.tfm)
Provides:       tex(mr2jke.tfm)
Provides:       tex(mr2jkf.tfm)
Provides:       tex(mr2jkg.tfm)
Provides:       tex(mr2jkh.tfm)
Provides:       tex(mr2jki.tfm)
Provides:       tex(mr2jkj.tfm)
Provides:       tex(mr2jkk.tfm)
Provides:       tex(mr2jkl.tfm)
Provides:       tex(mr2jkm.tfm)
Provides:       tex(mr2jkn.tfm)
Provides:       tex(mr2jko.tfm)
Provides:       tex(mr2jkp.tfm)
Provides:       tex(mr2jkq.tfm)
Provides:       tex(mr2jkr.tfm)
Provides:       tex(mr2jks.tfm)
Provides:       tex(mr2jkt.tfm)
Provides:       tex(mr2jku.tfm)
Provides:       tex(mr2jkv.tfm)
Provides:       tex(mr2jkw.tfm)
Provides:       tex(mrj.map)
Provides:       tex(mrjgreek.tfm)
Provides:       tex(mrjhira.tfm)
Provides:       tex(mrjhw.tfm)
Provides:       tex(mrjka.tfm)
Provides:       tex(mrjkata.tfm)
Provides:       tex(mrjkb.tfm)
Provides:       tex(mrjkc.tfm)
Provides:       tex(mrjkd.tfm)
Provides:       tex(mrjke.tfm)
Provides:       tex(mrjkeisen.tfm)
Provides:       tex(mrjkf.tfm)
Provides:       tex(mrjkg.tfm)
Provides:       tex(mrjkh.tfm)
Provides:       tex(mrjki.tfm)
Provides:       tex(mrjkj.tfm)
Provides:       tex(mrjkk.tfm)
Provides:       tex(mrjkl.tfm)
Provides:       tex(mrjkm.tfm)
Provides:       tex(mrjkn.tfm)
Provides:       tex(mrjko.tfm)
Provides:       tex(mrjkp.tfm)
Provides:       tex(mrjkq.tfm)
Provides:       tex(mrjkr.tfm)
Provides:       tex(mrjks.tfm)
Provides:       tex(mrjkt.tfm)
Provides:       tex(mrjku.tfm)
Provides:       tex(mrjkv.tfm)
Provides:       tex(mrjkw.tfm)
Provides:       tex(mrjkx.tfm)
Provides:       tex(mrjky.tfm)
Provides:       tex(mrjkz.tfm)
Provides:       tex(mrjroma.tfm)
Provides:       tex(mrjrussian.tfm)
Provides:       tex(mrjsy.tfm)
Provides:       tex(udgj00.tfm)
Provides:       tex(udgj00.vf)
Provides:       tex(udgj03.tfm)
Provides:       tex(udgj03.vf)
Provides:       tex(udgj04.tfm)
Provides:       tex(udgj04.vf)
Provides:       tex(udgj20.tfm)
Provides:       tex(udgj20.vf)
Provides:       tex(udgj21.tfm)
Provides:       tex(udgj21.vf)
Provides:       tex(udgj22.tfm)
Provides:       tex(udgj22.vf)
Provides:       tex(udgj23.tfm)
Provides:       tex(udgj23.vf)
Provides:       tex(udgj25.tfm)
Provides:       tex(udgj25.vf)
Provides:       tex(udgj26.tfm)
Provides:       tex(udgj26.vf)
Provides:       tex(udgj30.tfm)
Provides:       tex(udgj30.vf)
Provides:       tex(udgj4e.tfm)
Provides:       tex(udgj4e.vf)
Provides:       tex(udgj4f.tfm)
Provides:       tex(udgj4f.vf)
Provides:       tex(udgj50.tfm)
Provides:       tex(udgj50.vf)
Provides:       tex(udgj51.tfm)
Provides:       tex(udgj51.vf)
Provides:       tex(udgj52.tfm)
Provides:       tex(udgj52.vf)
Provides:       tex(udgj53.tfm)
Provides:       tex(udgj53.vf)
Provides:       tex(udgj54.tfm)
Provides:       tex(udgj54.vf)
Provides:       tex(udgj55.tfm)
Provides:       tex(udgj55.vf)
Provides:       tex(udgj56.tfm)
Provides:       tex(udgj56.vf)
Provides:       tex(udgj57.tfm)
Provides:       tex(udgj57.vf)
Provides:       tex(udgj58.tfm)
Provides:       tex(udgj58.vf)
Provides:       tex(udgj59.tfm)
Provides:       tex(udgj59.vf)
Provides:       tex(udgj5a.tfm)
Provides:       tex(udgj5a.vf)
Provides:       tex(udgj5b.tfm)
Provides:       tex(udgj5b.vf)
Provides:       tex(udgj5c.tfm)
Provides:       tex(udgj5c.vf)
Provides:       tex(udgj5d.tfm)
Provides:       tex(udgj5d.vf)
Provides:       tex(udgj5e.tfm)
Provides:       tex(udgj5e.vf)
Provides:       tex(udgj5f.tfm)
Provides:       tex(udgj5f.vf)
Provides:       tex(udgj60.tfm)
Provides:       tex(udgj60.vf)
Provides:       tex(udgj61.tfm)
Provides:       tex(udgj61.vf)
Provides:       tex(udgj62.tfm)
Provides:       tex(udgj62.vf)
Provides:       tex(udgj63.tfm)
Provides:       tex(udgj63.vf)
Provides:       tex(udgj64.tfm)
Provides:       tex(udgj64.vf)
Provides:       tex(udgj65.tfm)
Provides:       tex(udgj65.vf)
Provides:       tex(udgj66.tfm)
Provides:       tex(udgj66.vf)
Provides:       tex(udgj67.tfm)
Provides:       tex(udgj67.vf)
Provides:       tex(udgj68.tfm)
Provides:       tex(udgj68.vf)
Provides:       tex(udgj69.tfm)
Provides:       tex(udgj69.vf)
Provides:       tex(udgj6a.tfm)
Provides:       tex(udgj6a.vf)
Provides:       tex(udgj6b.tfm)
Provides:       tex(udgj6b.vf)
Provides:       tex(udgj6c.tfm)
Provides:       tex(udgj6c.vf)
Provides:       tex(udgj6d.tfm)
Provides:       tex(udgj6d.vf)
Provides:       tex(udgj6e.tfm)
Provides:       tex(udgj6e.vf)
Provides:       tex(udgj6f.tfm)
Provides:       tex(udgj6f.vf)
Provides:       tex(udgj70.tfm)
Provides:       tex(udgj70.vf)
Provides:       tex(udgj71.tfm)
Provides:       tex(udgj71.vf)
Provides:       tex(udgj72.tfm)
Provides:       tex(udgj72.vf)
Provides:       tex(udgj73.tfm)
Provides:       tex(udgj73.vf)
Provides:       tex(udgj74.tfm)
Provides:       tex(udgj74.vf)
Provides:       tex(udgj75.tfm)
Provides:       tex(udgj75.vf)
Provides:       tex(udgj76.tfm)
Provides:       tex(udgj76.vf)
Provides:       tex(udgj77.tfm)
Provides:       tex(udgj77.vf)
Provides:       tex(udgj78.tfm)
Provides:       tex(udgj78.vf)
Provides:       tex(udgj79.tfm)
Provides:       tex(udgj79.vf)
Provides:       tex(udgj7a.tfm)
Provides:       tex(udgj7a.vf)
Provides:       tex(udgj7b.tfm)
Provides:       tex(udgj7b.vf)
Provides:       tex(udgj7c.tfm)
Provides:       tex(udgj7c.vf)
Provides:       tex(udgj7d.tfm)
Provides:       tex(udgj7d.vf)
Provides:       tex(udgj7e.tfm)
Provides:       tex(udgj7e.vf)
Provides:       tex(udgj7f.tfm)
Provides:       tex(udgj7f.vf)
Provides:       tex(udgj80.tfm)
Provides:       tex(udgj80.vf)
Provides:       tex(udgj81.tfm)
Provides:       tex(udgj81.vf)
Provides:       tex(udgj82.tfm)
Provides:       tex(udgj82.vf)
Provides:       tex(udgj83.tfm)
Provides:       tex(udgj83.vf)
Provides:       tex(udgj84.tfm)
Provides:       tex(udgj84.vf)
Provides:       tex(udgj85.tfm)
Provides:       tex(udgj85.vf)
Provides:       tex(udgj86.tfm)
Provides:       tex(udgj86.vf)
Provides:       tex(udgj87.tfm)
Provides:       tex(udgj87.vf)
Provides:       tex(udgj88.tfm)
Provides:       tex(udgj88.vf)
Provides:       tex(udgj89.tfm)
Provides:       tex(udgj89.vf)
Provides:       tex(udgj8a.tfm)
Provides:       tex(udgj8a.vf)
Provides:       tex(udgj8b.tfm)
Provides:       tex(udgj8b.vf)
Provides:       tex(udgj8c.tfm)
Provides:       tex(udgj8c.vf)
Provides:       tex(udgj8d.tfm)
Provides:       tex(udgj8d.vf)
Provides:       tex(udgj8e.tfm)
Provides:       tex(udgj8e.vf)
Provides:       tex(udgj8f.tfm)
Provides:       tex(udgj8f.vf)
Provides:       tex(udgj90.tfm)
Provides:       tex(udgj90.vf)
Provides:       tex(udgj91.tfm)
Provides:       tex(udgj91.vf)
Provides:       tex(udgj92.tfm)
Provides:       tex(udgj92.vf)
Provides:       tex(udgj93.tfm)
Provides:       tex(udgj93.vf)
Provides:       tex(udgj94.tfm)
Provides:       tex(udgj94.vf)
Provides:       tex(udgj95.tfm)
Provides:       tex(udgj95.vf)
Provides:       tex(udgj96.tfm)
Provides:       tex(udgj96.vf)
Provides:       tex(udgj97.tfm)
Provides:       tex(udgj97.vf)
Provides:       tex(udgj98.tfm)
Provides:       tex(udgj98.vf)
Provides:       tex(udgj99.tfm)
Provides:       tex(udgj99.vf)
Provides:       tex(udgj9a.tfm)
Provides:       tex(udgj9a.vf)
Provides:       tex(udgj9b.tfm)
Provides:       tex(udgj9b.vf)
Provides:       tex(udgj9c.tfm)
Provides:       tex(udgj9c.vf)
Provides:       tex(udgj9d.tfm)
Provides:       tex(udgj9d.vf)
Provides:       tex(udgj9e.tfm)
Provides:       tex(udgj9e.vf)
Provides:       tex(udgj9f.tfm)
Provides:       tex(udgj9f.vf)
Provides:       tex(udgjff.tfm)
Provides:       tex(udgjff.vf)
Provides:       tex(udmj00.tfm)
Provides:       tex(udmj00.vf)
Provides:       tex(udmj03.tfm)
Provides:       tex(udmj03.vf)
Provides:       tex(udmj04.tfm)
Provides:       tex(udmj04.vf)
Provides:       tex(udmj20.tfm)
Provides:       tex(udmj20.vf)
Provides:       tex(udmj21.tfm)
Provides:       tex(udmj21.vf)
Provides:       tex(udmj22.tfm)
Provides:       tex(udmj22.vf)
Provides:       tex(udmj23.tfm)
Provides:       tex(udmj23.vf)
Provides:       tex(udmj25.tfm)
Provides:       tex(udmj25.vf)
Provides:       tex(udmj26.tfm)
Provides:       tex(udmj26.vf)
Provides:       tex(udmj30.tfm)
Provides:       tex(udmj30.vf)
Provides:       tex(udmj4e.tfm)
Provides:       tex(udmj4e.vf)
Provides:       tex(udmj4f.tfm)
Provides:       tex(udmj4f.vf)
Provides:       tex(udmj50.tfm)
Provides:       tex(udmj50.vf)
Provides:       tex(udmj51.tfm)
Provides:       tex(udmj51.vf)
Provides:       tex(udmj52.tfm)
Provides:       tex(udmj52.vf)
Provides:       tex(udmj53.tfm)
Provides:       tex(udmj53.vf)
Provides:       tex(udmj54.tfm)
Provides:       tex(udmj54.vf)
Provides:       tex(udmj55.tfm)
Provides:       tex(udmj55.vf)
Provides:       tex(udmj56.tfm)
Provides:       tex(udmj56.vf)
Provides:       tex(udmj57.tfm)
Provides:       tex(udmj57.vf)
Provides:       tex(udmj58.tfm)
Provides:       tex(udmj58.vf)
Provides:       tex(udmj59.tfm)
Provides:       tex(udmj59.vf)
Provides:       tex(udmj5a.tfm)
Provides:       tex(udmj5a.vf)
Provides:       tex(udmj5b.tfm)
Provides:       tex(udmj5b.vf)
Provides:       tex(udmj5c.tfm)
Provides:       tex(udmj5c.vf)
Provides:       tex(udmj5d.tfm)
Provides:       tex(udmj5d.vf)
Provides:       tex(udmj5e.tfm)
Provides:       tex(udmj5e.vf)
Provides:       tex(udmj5f.tfm)
Provides:       tex(udmj5f.vf)
Provides:       tex(udmj60.tfm)
Provides:       tex(udmj60.vf)
Provides:       tex(udmj61.tfm)
Provides:       tex(udmj61.vf)
Provides:       tex(udmj62.tfm)
Provides:       tex(udmj62.vf)
Provides:       tex(udmj63.tfm)
Provides:       tex(udmj63.vf)
Provides:       tex(udmj64.tfm)
Provides:       tex(udmj64.vf)
Provides:       tex(udmj65.tfm)
Provides:       tex(udmj65.vf)
Provides:       tex(udmj66.tfm)
Provides:       tex(udmj66.vf)
Provides:       tex(udmj67.tfm)
Provides:       tex(udmj67.vf)
Provides:       tex(udmj68.tfm)
Provides:       tex(udmj68.vf)
Provides:       tex(udmj69.tfm)
Provides:       tex(udmj69.vf)
Provides:       tex(udmj6a.tfm)
Provides:       tex(udmj6a.vf)
Provides:       tex(udmj6b.tfm)
Provides:       tex(udmj6b.vf)
Provides:       tex(udmj6c.tfm)
Provides:       tex(udmj6c.vf)
Provides:       tex(udmj6d.tfm)
Provides:       tex(udmj6d.vf)
Provides:       tex(udmj6e.tfm)
Provides:       tex(udmj6e.vf)
Provides:       tex(udmj6f.tfm)
Provides:       tex(udmj6f.vf)
Provides:       tex(udmj70.tfm)
Provides:       tex(udmj70.vf)
Provides:       tex(udmj71.tfm)
Provides:       tex(udmj71.vf)
Provides:       tex(udmj72.tfm)
Provides:       tex(udmj72.vf)
Provides:       tex(udmj73.tfm)
Provides:       tex(udmj73.vf)
Provides:       tex(udmj74.tfm)
Provides:       tex(udmj74.vf)
Provides:       tex(udmj75.tfm)
Provides:       tex(udmj75.vf)
Provides:       tex(udmj76.tfm)
Provides:       tex(udmj76.vf)
Provides:       tex(udmj77.tfm)
Provides:       tex(udmj77.vf)
Provides:       tex(udmj78.tfm)
Provides:       tex(udmj78.vf)
Provides:       tex(udmj79.tfm)
Provides:       tex(udmj79.vf)
Provides:       tex(udmj7a.tfm)
Provides:       tex(udmj7a.vf)
Provides:       tex(udmj7b.tfm)
Provides:       tex(udmj7b.vf)
Provides:       tex(udmj7c.tfm)
Provides:       tex(udmj7c.vf)
Provides:       tex(udmj7d.tfm)
Provides:       tex(udmj7d.vf)
Provides:       tex(udmj7e.tfm)
Provides:       tex(udmj7e.vf)
Provides:       tex(udmj7f.tfm)
Provides:       tex(udmj7f.vf)
Provides:       tex(udmj80.tfm)
Provides:       tex(udmj80.vf)
Provides:       tex(udmj81.tfm)
Provides:       tex(udmj81.vf)
Provides:       tex(udmj82.tfm)
Provides:       tex(udmj82.vf)
Provides:       tex(udmj83.tfm)
Provides:       tex(udmj83.vf)
Provides:       tex(udmj84.tfm)
Provides:       tex(udmj84.vf)
Provides:       tex(udmj85.tfm)
Provides:       tex(udmj85.vf)
Provides:       tex(udmj86.tfm)
Provides:       tex(udmj86.vf)
Provides:       tex(udmj87.tfm)
Provides:       tex(udmj87.vf)
Provides:       tex(udmj88.tfm)
Provides:       tex(udmj88.vf)
Provides:       tex(udmj89.tfm)
Provides:       tex(udmj89.vf)
Provides:       tex(udmj8a.tfm)
Provides:       tex(udmj8a.vf)
Provides:       tex(udmj8b.tfm)
Provides:       tex(udmj8b.vf)
Provides:       tex(udmj8c.tfm)
Provides:       tex(udmj8c.vf)
Provides:       tex(udmj8d.tfm)
Provides:       tex(udmj8d.vf)
Provides:       tex(udmj8e.tfm)
Provides:       tex(udmj8e.vf)
Provides:       tex(udmj8f.tfm)
Provides:       tex(udmj8f.vf)
Provides:       tex(udmj90.tfm)
Provides:       tex(udmj90.vf)
Provides:       tex(udmj91.tfm)
Provides:       tex(udmj91.vf)
Provides:       tex(udmj92.tfm)
Provides:       tex(udmj92.vf)
Provides:       tex(udmj93.tfm)
Provides:       tex(udmj93.vf)
Provides:       tex(udmj94.tfm)
Provides:       tex(udmj94.vf)
Provides:       tex(udmj95.tfm)
Provides:       tex(udmj95.vf)
Provides:       tex(udmj96.tfm)
Provides:       tex(udmj96.vf)
Provides:       tex(udmj97.tfm)
Provides:       tex(udmj97.vf)
Provides:       tex(udmj98.tfm)
Provides:       tex(udmj98.vf)
Provides:       tex(udmj99.tfm)
Provides:       tex(udmj99.vf)
Provides:       tex(udmj9a.tfm)
Provides:       tex(udmj9a.vf)
Provides:       tex(udmj9b.tfm)
Provides:       tex(udmj9b.vf)
Provides:       tex(udmj9c.tfm)
Provides:       tex(udmj9c.vf)
Provides:       tex(udmj9d.tfm)
Provides:       tex(udmj9d.vf)
Provides:       tex(udmj9e.tfm)
Provides:       tex(udmj9e.vf)
Provides:       tex(udmj9f.tfm)
Provides:       tex(udmj9f.vf)
Provides:       tex(udmjff.tfm)
Provides:       tex(udmjff.vf)
Provides:       tex(umcj00.tfm)
Provides:       tex(umcj00.vf)
Provides:       tex(umcj03.tfm)
Provides:       tex(umcj03.vf)
Provides:       tex(umcj04.tfm)
Provides:       tex(umcj04.vf)
Provides:       tex(umcj20.tfm)
Provides:       tex(umcj20.vf)
Provides:       tex(umcj21.tfm)
Provides:       tex(umcj21.vf)
Provides:       tex(umcj22.tfm)
Provides:       tex(umcj22.vf)
Provides:       tex(umcj23.tfm)
Provides:       tex(umcj23.vf)
Provides:       tex(umcj25.tfm)
Provides:       tex(umcj25.vf)
Provides:       tex(umcj26.tfm)
Provides:       tex(umcj26.vf)
Provides:       tex(umcj30.tfm)
Provides:       tex(umcj30.vf)
Provides:       tex(umcj4e.tfm)
Provides:       tex(umcj4e.vf)
Provides:       tex(umcj4f.tfm)
Provides:       tex(umcj4f.vf)
Provides:       tex(umcj50.tfm)
Provides:       tex(umcj50.vf)
Provides:       tex(umcj51.tfm)
Provides:       tex(umcj51.vf)
Provides:       tex(umcj52.tfm)
Provides:       tex(umcj52.vf)
Provides:       tex(umcj53.tfm)
Provides:       tex(umcj53.vf)
Provides:       tex(umcj54.tfm)
Provides:       tex(umcj54.vf)
Provides:       tex(umcj55.tfm)
Provides:       tex(umcj55.vf)
Provides:       tex(umcj56.tfm)
Provides:       tex(umcj56.vf)
Provides:       tex(umcj57.tfm)
Provides:       tex(umcj57.vf)
Provides:       tex(umcj58.tfm)
Provides:       tex(umcj58.vf)
Provides:       tex(umcj59.tfm)
Provides:       tex(umcj59.vf)
Provides:       tex(umcj5a.tfm)
Provides:       tex(umcj5a.vf)
Provides:       tex(umcj5b.tfm)
Provides:       tex(umcj5b.vf)
Provides:       tex(umcj5c.tfm)
Provides:       tex(umcj5c.vf)
Provides:       tex(umcj5d.tfm)
Provides:       tex(umcj5d.vf)
Provides:       tex(umcj5e.tfm)
Provides:       tex(umcj5e.vf)
Provides:       tex(umcj5f.tfm)
Provides:       tex(umcj5f.vf)
Provides:       tex(umcj60.tfm)
Provides:       tex(umcj60.vf)
Provides:       tex(umcj61.tfm)
Provides:       tex(umcj61.vf)
Provides:       tex(umcj62.tfm)
Provides:       tex(umcj62.vf)
Provides:       tex(umcj63.tfm)
Provides:       tex(umcj63.vf)
Provides:       tex(umcj64.tfm)
Provides:       tex(umcj64.vf)
Provides:       tex(umcj65.tfm)
Provides:       tex(umcj65.vf)
Provides:       tex(umcj66.tfm)
Provides:       tex(umcj66.vf)
Provides:       tex(umcj67.tfm)
Provides:       tex(umcj67.vf)
Provides:       tex(umcj68.tfm)
Provides:       tex(umcj68.vf)
Provides:       tex(umcj69.tfm)
Provides:       tex(umcj69.vf)
Provides:       tex(umcj6a.tfm)
Provides:       tex(umcj6a.vf)
Provides:       tex(umcj6b.tfm)
Provides:       tex(umcj6b.vf)
Provides:       tex(umcj6c.tfm)
Provides:       tex(umcj6c.vf)
Provides:       tex(umcj6d.tfm)
Provides:       tex(umcj6d.vf)
Provides:       tex(umcj6e.tfm)
Provides:       tex(umcj6e.vf)
Provides:       tex(umcj6f.tfm)
Provides:       tex(umcj6f.vf)
Provides:       tex(umcj70.tfm)
Provides:       tex(umcj70.vf)
Provides:       tex(umcj71.tfm)
Provides:       tex(umcj71.vf)
Provides:       tex(umcj72.tfm)
Provides:       tex(umcj72.vf)
Provides:       tex(umcj73.tfm)
Provides:       tex(umcj73.vf)
Provides:       tex(umcj74.tfm)
Provides:       tex(umcj74.vf)
Provides:       tex(umcj75.tfm)
Provides:       tex(umcj75.vf)
Provides:       tex(umcj76.tfm)
Provides:       tex(umcj76.vf)
Provides:       tex(umcj77.tfm)
Provides:       tex(umcj77.vf)
Provides:       tex(umcj78.tfm)
Provides:       tex(umcj78.vf)
Provides:       tex(umcj79.tfm)
Provides:       tex(umcj79.vf)
Provides:       tex(umcj7a.tfm)
Provides:       tex(umcj7a.vf)
Provides:       tex(umcj7b.tfm)
Provides:       tex(umcj7b.vf)
Provides:       tex(umcj7c.tfm)
Provides:       tex(umcj7c.vf)
Provides:       tex(umcj7d.tfm)
Provides:       tex(umcj7d.vf)
Provides:       tex(umcj7e.tfm)
Provides:       tex(umcj7e.vf)
Provides:       tex(umcj7f.tfm)
Provides:       tex(umcj7f.vf)
Provides:       tex(umcj80.tfm)
Provides:       tex(umcj80.vf)
Provides:       tex(umcj81.tfm)
Provides:       tex(umcj81.vf)
Provides:       tex(umcj82.tfm)
Provides:       tex(umcj82.vf)
Provides:       tex(umcj83.tfm)
Provides:       tex(umcj83.vf)
Provides:       tex(umcj84.tfm)
Provides:       tex(umcj84.vf)
Provides:       tex(umcj85.tfm)
Provides:       tex(umcj85.vf)
Provides:       tex(umcj86.tfm)
Provides:       tex(umcj86.vf)
Provides:       tex(umcj87.tfm)
Provides:       tex(umcj87.vf)
Provides:       tex(umcj88.tfm)
Provides:       tex(umcj88.vf)
Provides:       tex(umcj89.tfm)
Provides:       tex(umcj89.vf)
Provides:       tex(umcj8a.tfm)
Provides:       tex(umcj8a.vf)
Provides:       tex(umcj8b.tfm)
Provides:       tex(umcj8b.vf)
Provides:       tex(umcj8c.tfm)
Provides:       tex(umcj8c.vf)
Provides:       tex(umcj8d.tfm)
Provides:       tex(umcj8d.vf)
Provides:       tex(umcj8e.tfm)
Provides:       tex(umcj8e.vf)
Provides:       tex(umcj8f.tfm)
Provides:       tex(umcj8f.vf)
Provides:       tex(umcj90.tfm)
Provides:       tex(umcj90.vf)
Provides:       tex(umcj91.tfm)
Provides:       tex(umcj91.vf)
Provides:       tex(umcj92.tfm)
Provides:       tex(umcj92.vf)
Provides:       tex(umcj93.tfm)
Provides:       tex(umcj93.vf)
Provides:       tex(umcj94.tfm)
Provides:       tex(umcj94.vf)
Provides:       tex(umcj95.tfm)
Provides:       tex(umcj95.vf)
Provides:       tex(umcj96.tfm)
Provides:       tex(umcj96.vf)
Provides:       tex(umcj97.tfm)
Provides:       tex(umcj97.vf)
Provides:       tex(umcj98.tfm)
Provides:       tex(umcj98.vf)
Provides:       tex(umcj99.tfm)
Provides:       tex(umcj99.vf)
Provides:       tex(umcj9a.tfm)
Provides:       tex(umcj9a.vf)
Provides:       tex(umcj9b.tfm)
Provides:       tex(umcj9b.vf)
Provides:       tex(umcj9c.tfm)
Provides:       tex(umcj9c.vf)
Provides:       tex(umcj9d.tfm)
Provides:       tex(umcj9d.vf)
Provides:       tex(umcj9e.tfm)
Provides:       tex(umcj9e.vf)
Provides:       tex(umcj9f.tfm)
Provides:       tex(umcj9f.vf)
Provides:       tex(umcjff.tfm)
Provides:       tex(umcjff.vf)
Provides:       tex(umrj00.tfm)
Provides:       tex(umrj00.vf)
Provides:       tex(umrj03.tfm)
Provides:       tex(umrj03.vf)
Provides:       tex(umrj04.tfm)
Provides:       tex(umrj04.vf)
Provides:       tex(umrj20.tfm)
Provides:       tex(umrj20.vf)
Provides:       tex(umrj21.tfm)
Provides:       tex(umrj21.vf)
Provides:       tex(umrj22.tfm)
Provides:       tex(umrj22.vf)
Provides:       tex(umrj23.tfm)
Provides:       tex(umrj23.vf)
Provides:       tex(umrj25.tfm)
Provides:       tex(umrj25.vf)
Provides:       tex(umrj26.tfm)
Provides:       tex(umrj26.vf)
Provides:       tex(umrj30.tfm)
Provides:       tex(umrj30.vf)
Provides:       tex(umrj4e.tfm)
Provides:       tex(umrj4e.vf)
Provides:       tex(umrj4f.tfm)
Provides:       tex(umrj4f.vf)
Provides:       tex(umrj50.tfm)
Provides:       tex(umrj50.vf)
Provides:       tex(umrj51.tfm)
Provides:       tex(umrj51.vf)
Provides:       tex(umrj52.tfm)
Provides:       tex(umrj52.vf)
Provides:       tex(umrj53.tfm)
Provides:       tex(umrj53.vf)
Provides:       tex(umrj54.tfm)
Provides:       tex(umrj54.vf)
Provides:       tex(umrj55.tfm)
Provides:       tex(umrj55.vf)
Provides:       tex(umrj56.tfm)
Provides:       tex(umrj56.vf)
Provides:       tex(umrj57.tfm)
Provides:       tex(umrj57.vf)
Provides:       tex(umrj58.tfm)
Provides:       tex(umrj58.vf)
Provides:       tex(umrj59.tfm)
Provides:       tex(umrj59.vf)
Provides:       tex(umrj5a.tfm)
Provides:       tex(umrj5a.vf)
Provides:       tex(umrj5b.tfm)
Provides:       tex(umrj5b.vf)
Provides:       tex(umrj5c.tfm)
Provides:       tex(umrj5c.vf)
Provides:       tex(umrj5d.tfm)
Provides:       tex(umrj5d.vf)
Provides:       tex(umrj5e.tfm)
Provides:       tex(umrj5e.vf)
Provides:       tex(umrj5f.tfm)
Provides:       tex(umrj5f.vf)
Provides:       tex(umrj60.tfm)
Provides:       tex(umrj60.vf)
Provides:       tex(umrj61.tfm)
Provides:       tex(umrj61.vf)
Provides:       tex(umrj62.tfm)
Provides:       tex(umrj62.vf)
Provides:       tex(umrj63.tfm)
Provides:       tex(umrj63.vf)
Provides:       tex(umrj64.tfm)
Provides:       tex(umrj64.vf)
Provides:       tex(umrj65.tfm)
Provides:       tex(umrj65.vf)
Provides:       tex(umrj66.tfm)
Provides:       tex(umrj66.vf)
Provides:       tex(umrj67.tfm)
Provides:       tex(umrj67.vf)
Provides:       tex(umrj68.tfm)
Provides:       tex(umrj68.vf)
Provides:       tex(umrj69.tfm)
Provides:       tex(umrj69.vf)
Provides:       tex(umrj6a.tfm)
Provides:       tex(umrj6a.vf)
Provides:       tex(umrj6b.tfm)
Provides:       tex(umrj6b.vf)
Provides:       tex(umrj6c.tfm)
Provides:       tex(umrj6c.vf)
Provides:       tex(umrj6d.tfm)
Provides:       tex(umrj6d.vf)
Provides:       tex(umrj6e.tfm)
Provides:       tex(umrj6e.vf)
Provides:       tex(umrj6f.tfm)
Provides:       tex(umrj6f.vf)
Provides:       tex(umrj70.tfm)
Provides:       tex(umrj70.vf)
Provides:       tex(umrj71.tfm)
Provides:       tex(umrj71.vf)
Provides:       tex(umrj72.tfm)
Provides:       tex(umrj72.vf)
Provides:       tex(umrj73.tfm)
Provides:       tex(umrj73.vf)
Provides:       tex(umrj74.tfm)
Provides:       tex(umrj74.vf)
Provides:       tex(umrj75.tfm)
Provides:       tex(umrj75.vf)
Provides:       tex(umrj76.tfm)
Provides:       tex(umrj76.vf)
Provides:       tex(umrj77.tfm)
Provides:       tex(umrj77.vf)
Provides:       tex(umrj78.tfm)
Provides:       tex(umrj78.vf)
Provides:       tex(umrj79.tfm)
Provides:       tex(umrj79.vf)
Provides:       tex(umrj7a.tfm)
Provides:       tex(umrj7a.vf)
Provides:       tex(umrj7b.tfm)
Provides:       tex(umrj7b.vf)
Provides:       tex(umrj7c.tfm)
Provides:       tex(umrj7c.vf)
Provides:       tex(umrj7d.tfm)
Provides:       tex(umrj7d.vf)
Provides:       tex(umrj7e.tfm)
Provides:       tex(umrj7e.vf)
Provides:       tex(umrj7f.tfm)
Provides:       tex(umrj7f.vf)
Provides:       tex(umrj80.tfm)
Provides:       tex(umrj80.vf)
Provides:       tex(umrj81.tfm)
Provides:       tex(umrj81.vf)
Provides:       tex(umrj82.tfm)
Provides:       tex(umrj82.vf)
Provides:       tex(umrj83.tfm)
Provides:       tex(umrj83.vf)
Provides:       tex(umrj84.tfm)
Provides:       tex(umrj84.vf)
Provides:       tex(umrj85.tfm)
Provides:       tex(umrj85.vf)
Provides:       tex(umrj86.tfm)
Provides:       tex(umrj86.vf)
Provides:       tex(umrj87.tfm)
Provides:       tex(umrj87.vf)
Provides:       tex(umrj88.tfm)
Provides:       tex(umrj88.vf)
Provides:       tex(umrj89.tfm)
Provides:       tex(umrj89.vf)
Provides:       tex(umrj8a.tfm)
Provides:       tex(umrj8a.vf)
Provides:       tex(umrj8b.tfm)
Provides:       tex(umrj8b.vf)
Provides:       tex(umrj8c.tfm)
Provides:       tex(umrj8c.vf)
Provides:       tex(umrj8d.tfm)
Provides:       tex(umrj8d.vf)
Provides:       tex(umrj8e.tfm)
Provides:       tex(umrj8e.vf)
Provides:       tex(umrj8f.tfm)
Provides:       tex(umrj8f.vf)
Provides:       tex(umrj90.tfm)
Provides:       tex(umrj90.vf)
Provides:       tex(umrj91.tfm)
Provides:       tex(umrj91.vf)
Provides:       tex(umrj92.tfm)
Provides:       tex(umrj92.vf)
Provides:       tex(umrj93.tfm)
Provides:       tex(umrj93.vf)
Provides:       tex(umrj94.tfm)
Provides:       tex(umrj94.vf)
Provides:       tex(umrj95.tfm)
Provides:       tex(umrj95.vf)
Provides:       tex(umrj96.tfm)
Provides:       tex(umrj96.vf)
Provides:       tex(umrj97.tfm)
Provides:       tex(umrj97.vf)
Provides:       tex(umrj98.tfm)
Provides:       tex(umrj98.vf)
Provides:       tex(umrj99.tfm)
Provides:       tex(umrj99.vf)
Provides:       tex(umrj9a.tfm)
Provides:       tex(umrj9a.vf)
Provides:       tex(umrj9b.tfm)
Provides:       tex(umrj9b.vf)
Provides:       tex(umrj9c.tfm)
Provides:       tex(umrj9c.vf)
Provides:       tex(umrj9d.tfm)
Provides:       tex(umrj9d.vf)
Provides:       tex(umrj9e.tfm)
Provides:       tex(umrj9e.vf)
Provides:       tex(umrj9f.tfm)
Provides:       tex(umrj9f.vf)
Provides:       tex(umrjff.tfm)
Provides:       tex(umrjff.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source41:       wadalab.tar.xz
Source42:       wadalab.doc.tar.xz

%description -n texlive-wadalab
These are font bundles for the Japanese Wadalab fonts which
work with the CJK package. All subfonts now have glyph names
compliant to the Adobe Glyph List, making ToUnicode CMaps in
PDF documents (created automatically by dvipdfmx) work
correctly. All font bundles now contain virtual Unicode
subfonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wadalab-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22576
Release:        23.5
Summary:        Documentation for texlive-wadalab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wadalab-doc
This package includes the documentation for texlive-wadalab


%package -n texlive-wadalab-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn22576
Release:        23.5
Summary:        Severed fonts for texlive-wadalab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-wadalab-fonts
The  separated fonts package for texlive-wadalab
%post -n texlive-wadalab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap dgj.map' >> /var/run/texlive/run-updmap
echo 'addMap dmj.map' >> /var/run/texlive/run-updmap
echo 'addMap mc2j.map' >> /var/run/texlive/run-updmap
echo 'addMap mcj.map' >> /var/run/texlive/run-updmap
echo 'addMap mr2j.map' >> /var/run/texlive/run-updmap
echo 'addMap mrj.map' >> /var/run/texlive/run-updmap

%postun -n texlive-wadalab 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap dgj.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap dmj.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap mc2j.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap mcj.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap mr2j.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap mrj.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-wadalab
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-wadalab-fonts
mkfontscale  %{_datadir}/fonts/texlive-wadalab
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-wadalab
fc-cache     %{_datadir}/fonts

%postun -n texlive-wadalab-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-wadalab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/wadalab/README
%{_texmfdistdir}/doc/fonts/wadalab/dgj/README
%{_texmfdistdir}/doc/fonts/wadalab/dmj/README
%{_texmfdistdir}/doc/fonts/wadalab/mc2j/README
%{_texmfdistdir}/doc/fonts/wadalab/mcj/README
%{_texmfdistdir}/doc/fonts/wadalab/mr2j/README
%{_texmfdistdir}/doc/fonts/wadalab/mrj/README
%{_texmfdistdir}/doc/fonts/wadalab/wadalab-sampler.pdf
%{_texmfdistdir}/doc/fonts/wadalab/wadalab-sampler.tex

%files -n texlive-wadalab
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjgreek.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjhira.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjhw.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjka.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkata.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjke.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkeisen.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjki.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjko.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjks.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjku.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkx.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjky.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjkz.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjroma.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjrussian.afm
%{_texmfdistdir}/fonts/afm/wadalab/dgj/dgjsy.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjgreek.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjhira.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjhw.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjka.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkata.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjke.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkeisen.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjki.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjko.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjks.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjku.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkx.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjky.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjkz.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjroma.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjrussian.afm
%{_texmfdistdir}/fonts/afm/wadalab/dmj/dmjsy.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jka.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jke.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jki.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jko.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jks.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jku.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/mc2j/mc2jkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjgreek.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjhira.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjhw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjka.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkata.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjke.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkeisen.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjki.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjko.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjks.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjku.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkx.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjky.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjkz.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjroma.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjrussian.afm
%{_texmfdistdir}/fonts/afm/wadalab/mcj/mcjsy.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jka.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jke.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jki.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jko.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jks.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jku.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/mr2j/mr2jkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjgreek.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjhira.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjhw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjka.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkata.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkb.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkc.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkd.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjke.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkeisen.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkf.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkg.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkh.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjki.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkj.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkk.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkl.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkm.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkn.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjko.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkp.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkq.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkr.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjks.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkt.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjku.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkv.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkw.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkx.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjky.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjkz.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjroma.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjrussian.afm
%{_texmfdistdir}/fonts/afm/wadalab/mrj/mrjsy.afm
%{_texmfdistdir}/fonts/map/dvips/wadalab/dgj.map
%{_texmfdistdir}/fonts/map/dvips/wadalab/dmj.map
%{_texmfdistdir}/fonts/map/dvips/wadalab/mc2j.map
%{_texmfdistdir}/fonts/map/dvips/wadalab/mcj.map
%{_texmfdistdir}/fonts/map/dvips/wadalab/mr2j.map
%{_texmfdistdir}/fonts/map/dvips/wadalab/mrj.map
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjgreek.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjhira.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjhw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkata.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkeisen.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkx.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjky.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjkz.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjroma.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjrussian.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dgj/dgjsy.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjgreek.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjhira.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjhw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkata.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkeisen.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkx.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjky.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjkz.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjroma.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjrussian.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/dmj/dmjsy.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mc2j/mc2jkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjgreek.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjhira.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjhw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkata.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkeisen.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkx.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjky.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjkz.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjroma.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjrussian.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mcj/mcjsy.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mr2j/mr2jkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjgreek.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjhira.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjhw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjka.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkata.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkb.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkc.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkd.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjke.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkeisen.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkf.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkg.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkh.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjki.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkj.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkk.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkl.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkm.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkn.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjko.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkp.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkq.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkr.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjks.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkt.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjku.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkv.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkw.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkx.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjky.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjkz.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjroma.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjrussian.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/mrj/mrjsy.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj00.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj03.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj04.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj20.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj21.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj22.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj23.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj25.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj26.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj30.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj4e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj4f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj50.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj51.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj52.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj53.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj54.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj55.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj56.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj57.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj58.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj59.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj5f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj60.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj61.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj62.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj63.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj64.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj65.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj66.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj67.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj68.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj69.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj6f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj70.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj71.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj72.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj73.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj74.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj75.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj76.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj77.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj78.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj79.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj7f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj80.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj81.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj82.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj83.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj84.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj85.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj86.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj87.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj88.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj89.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj8f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj90.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj91.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj92.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj93.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj94.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj95.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj96.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj97.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj98.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj99.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgj9f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udgj/udgjff.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj00.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj03.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj04.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj20.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj21.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj22.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj23.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj25.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj26.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj30.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj4e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj4f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj50.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj51.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj52.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj53.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj54.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj55.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj56.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj57.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj58.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj59.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj5f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj60.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj61.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj62.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj63.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj64.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj65.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj66.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj67.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj68.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj69.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj6f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj70.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj71.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj72.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj73.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj74.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj75.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj76.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj77.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj78.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj79.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj7f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj80.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj81.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj82.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj83.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj84.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj85.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj86.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj87.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj88.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj89.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj8f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj90.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj91.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj92.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj93.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj94.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj95.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj96.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj97.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj98.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj99.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmj9f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/udmj/udmjff.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj00.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj03.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj04.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj20.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj21.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj22.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj23.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj25.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj26.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj30.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj4e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj4f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj50.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj51.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj52.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj53.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj54.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj55.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj56.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj57.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj58.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj59.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj5f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj60.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj61.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj62.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj63.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj64.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj65.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj66.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj67.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj68.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj69.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj6f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj70.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj71.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj72.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj73.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj74.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj75.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj76.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj77.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj78.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj79.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj7f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj80.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj81.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj82.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj83.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj84.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj85.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj86.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj87.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj88.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj89.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj8f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj90.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj91.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj92.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj93.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj94.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj95.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj96.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj97.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj98.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj99.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcj9f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umcj/umcjff.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj00.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj03.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj04.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj20.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj21.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj22.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj23.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj25.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj26.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj30.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj4e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj4f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj50.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj51.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj52.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj53.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj54.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj55.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj56.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj57.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj58.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj59.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj5f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj60.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj61.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj62.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj63.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj64.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj65.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj66.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj67.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj68.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj69.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj6f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj70.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj71.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj72.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj73.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj74.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj75.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj76.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj77.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj78.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj79.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj7f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj80.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj81.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj82.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj83.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj84.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj85.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj86.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj87.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj88.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj89.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj8f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj90.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj91.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj92.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj93.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj94.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj95.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj96.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj97.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj98.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj99.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9a.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9b.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9c.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9d.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9e.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrj9f.tfm
%{_texmfdistdir}/fonts/tfm/wadalab/umrj/umrjff.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjgreek.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjhira.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjhw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjka.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkata.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjke.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkeisen.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkh.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjki.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkj.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkk.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjko.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkp.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjku.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkx.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjky.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjkz.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjroma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjrussian.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dgj/dgjsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjgreek.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjhira.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjhw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjka.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkata.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjke.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkeisen.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkh.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjki.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkj.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkk.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjko.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkp.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjku.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkx.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjky.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjkz.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjroma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjrussian.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/dmj/dmjsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jka.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jke.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkh.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jki.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkj.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkk.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jko.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkp.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jku.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mc2j/mc2jkw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjgreek.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjhira.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjhw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjka.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkata.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjke.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkeisen.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkh.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjki.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkj.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkk.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjko.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkp.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjku.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkx.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjky.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjkz.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjroma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjrussian.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mcj/mcjsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jka.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jke.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkh.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jki.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkj.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkk.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jko.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkp.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jku.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mr2j/mr2jkw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjgreek.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjhira.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjhw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjka.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkata.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjke.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkeisen.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkh.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjki.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkj.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkk.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjko.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkp.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjku.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkw.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkx.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjky.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjkz.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjroma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjrussian.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/wadalab/mrj/mrjsy.pfb
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj00.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj03.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj04.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj20.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj21.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj22.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj23.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj25.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj26.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj30.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj4e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj4f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj50.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj51.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj52.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj53.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj54.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj55.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj56.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj57.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj58.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj59.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj5f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj60.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj61.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj62.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj63.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj64.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj65.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj66.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj67.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj68.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj69.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj6f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj70.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj71.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj72.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj73.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj74.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj75.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj76.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj77.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj78.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj79.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj7f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj80.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj81.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj82.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj83.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj84.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj85.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj86.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj87.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj88.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj89.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj8f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj90.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj91.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj92.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj93.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj94.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj95.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj96.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj97.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj98.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj99.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgj9f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udgj/udgjff.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj00.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj03.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj04.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj20.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj21.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj22.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj23.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj25.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj26.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj30.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj4e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj4f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj50.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj51.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj52.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj53.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj54.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj55.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj56.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj57.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj58.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj59.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj5f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj60.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj61.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj62.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj63.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj64.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj65.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj66.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj67.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj68.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj69.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj6f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj70.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj71.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj72.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj73.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj74.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj75.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj76.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj77.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj78.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj79.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj7f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj80.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj81.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj82.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj83.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj84.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj85.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj86.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj87.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj88.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj89.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj8f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj90.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj91.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj92.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj93.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj94.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj95.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj96.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj97.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj98.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj99.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9a.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9b.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9c.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9d.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9e.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmj9f.vf
%{_texmfdistdir}/fonts/vf/wadalab/udmj/udmjff.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj00.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj03.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj04.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj20.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj21.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj22.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj23.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj25.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj26.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj30.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj4e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj4f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj50.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj51.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj52.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj53.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj54.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj55.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj56.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj57.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj58.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj59.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj5f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj60.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj61.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj62.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj63.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj64.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj65.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj66.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj67.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj68.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj69.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj6f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj70.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj71.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj72.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj73.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj74.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj75.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj76.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj77.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj78.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj79.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj7f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj80.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj81.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj82.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj83.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj84.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj85.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj86.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj87.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj88.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj89.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj8f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj90.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj91.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj92.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj93.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj94.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj95.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj96.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj97.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj98.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj99.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcj9f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umcj/umcjff.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj00.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj03.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj04.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj20.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj21.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj22.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj23.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj25.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj26.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj30.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj4e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj4f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj50.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj51.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj52.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj53.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj54.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj55.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj56.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj57.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj58.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj59.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj5f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj60.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj61.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj62.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj63.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj64.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj65.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj66.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj67.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj68.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj69.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj6f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj70.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj71.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj72.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj73.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj74.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj75.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj76.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj77.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj78.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj79.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj7f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj80.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj81.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj82.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj83.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj84.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj85.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj86.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj87.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj88.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj89.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj8f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj90.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj91.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj92.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj93.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj94.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj95.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj96.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj97.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj98.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj99.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9a.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9b.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9c.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9d.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9e.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrj9f.vf
%{_texmfdistdir}/fonts/vf/wadalab/umrj/umrjff.vf

%files -n texlive-wadalab-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-wadalab
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-wadalab.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-wadalab/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-wadalab/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-wadalab/fonts.scale
%{_datadir}/fonts/texlive-wadalab/dgjgreek.pfb
%{_datadir}/fonts/texlive-wadalab/dgjhira.pfb
%{_datadir}/fonts/texlive-wadalab/dgjhw.pfb
%{_datadir}/fonts/texlive-wadalab/dgjka.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkata.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkb.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkc.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkd.pfb
%{_datadir}/fonts/texlive-wadalab/dgjke.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkeisen.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkf.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkg.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkh.pfb
%{_datadir}/fonts/texlive-wadalab/dgjki.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkj.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkk.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkl.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkm.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkn.pfb
%{_datadir}/fonts/texlive-wadalab/dgjko.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkp.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkq.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkr.pfb
%{_datadir}/fonts/texlive-wadalab/dgjks.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkt.pfb
%{_datadir}/fonts/texlive-wadalab/dgjku.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkv.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkw.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkx.pfb
%{_datadir}/fonts/texlive-wadalab/dgjky.pfb
%{_datadir}/fonts/texlive-wadalab/dgjkz.pfb
%{_datadir}/fonts/texlive-wadalab/dgjroma.pfb
%{_datadir}/fonts/texlive-wadalab/dgjrussian.pfb
%{_datadir}/fonts/texlive-wadalab/dgjsy.pfb
%{_datadir}/fonts/texlive-wadalab/dmjgreek.pfb
%{_datadir}/fonts/texlive-wadalab/dmjhira.pfb
%{_datadir}/fonts/texlive-wadalab/dmjhw.pfb
%{_datadir}/fonts/texlive-wadalab/dmjka.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkata.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkb.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkc.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkd.pfb
%{_datadir}/fonts/texlive-wadalab/dmjke.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkeisen.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkf.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkg.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkh.pfb
%{_datadir}/fonts/texlive-wadalab/dmjki.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkj.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkk.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkl.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkm.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkn.pfb
%{_datadir}/fonts/texlive-wadalab/dmjko.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkp.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkq.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkr.pfb
%{_datadir}/fonts/texlive-wadalab/dmjks.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkt.pfb
%{_datadir}/fonts/texlive-wadalab/dmjku.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkv.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkw.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkx.pfb
%{_datadir}/fonts/texlive-wadalab/dmjky.pfb
%{_datadir}/fonts/texlive-wadalab/dmjkz.pfb
%{_datadir}/fonts/texlive-wadalab/dmjroma.pfb
%{_datadir}/fonts/texlive-wadalab/dmjrussian.pfb
%{_datadir}/fonts/texlive-wadalab/dmjsy.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jka.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkb.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkc.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkd.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jke.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkf.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkg.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkh.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jki.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkj.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkk.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkl.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkm.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkn.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jko.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkp.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkq.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkr.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jks.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkt.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jku.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkv.pfb
%{_datadir}/fonts/texlive-wadalab/mc2jkw.pfb
%{_datadir}/fonts/texlive-wadalab/mcjgreek.pfb
%{_datadir}/fonts/texlive-wadalab/mcjhira.pfb
%{_datadir}/fonts/texlive-wadalab/mcjhw.pfb
%{_datadir}/fonts/texlive-wadalab/mcjka.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkata.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkb.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkc.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkd.pfb
%{_datadir}/fonts/texlive-wadalab/mcjke.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkeisen.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkf.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkg.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkh.pfb
%{_datadir}/fonts/texlive-wadalab/mcjki.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkj.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkk.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkl.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkm.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkn.pfb
%{_datadir}/fonts/texlive-wadalab/mcjko.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkp.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkq.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkr.pfb
%{_datadir}/fonts/texlive-wadalab/mcjks.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkt.pfb
%{_datadir}/fonts/texlive-wadalab/mcjku.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkv.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkw.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkx.pfb
%{_datadir}/fonts/texlive-wadalab/mcjky.pfb
%{_datadir}/fonts/texlive-wadalab/mcjkz.pfb
%{_datadir}/fonts/texlive-wadalab/mcjroma.pfb
%{_datadir}/fonts/texlive-wadalab/mcjrussian.pfb
%{_datadir}/fonts/texlive-wadalab/mcjsy.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jka.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkb.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkc.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkd.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jke.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkf.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkg.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkh.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jki.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkj.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkk.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkl.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkm.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkn.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jko.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkp.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkq.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkr.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jks.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkt.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jku.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkv.pfb
%{_datadir}/fonts/texlive-wadalab/mr2jkw.pfb
%{_datadir}/fonts/texlive-wadalab/mrjgreek.pfb
%{_datadir}/fonts/texlive-wadalab/mrjhira.pfb
%{_datadir}/fonts/texlive-wadalab/mrjhw.pfb
%{_datadir}/fonts/texlive-wadalab/mrjka.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkata.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkb.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkc.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkd.pfb
%{_datadir}/fonts/texlive-wadalab/mrjke.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkeisen.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkf.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkg.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkh.pfb
%{_datadir}/fonts/texlive-wadalab/mrjki.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkj.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkk.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkl.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkm.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkn.pfb
%{_datadir}/fonts/texlive-wadalab/mrjko.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkp.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkq.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkr.pfb
%{_datadir}/fonts/texlive-wadalab/mrjks.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkt.pfb
%{_datadir}/fonts/texlive-wadalab/mrjku.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkv.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkw.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkx.pfb
%{_datadir}/fonts/texlive-wadalab/mrjky.pfb
%{_datadir}/fonts/texlive-wadalab/mrjkz.pfb
%{_datadir}/fonts/texlive-wadalab/mrjroma.pfb
%{_datadir}/fonts/texlive-wadalab/mrjrussian.pfb
%{_datadir}/fonts/texlive-wadalab/mrjsy.pfb
/var/adm/update-scripts/texlive-wadalab-%{texlive_version}.%{texlive_noarch}.svn22576-%{release}-zypper

%package -n texlive-wallpaper
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn15878
Release:        23.5
Summary:        Easy addition of wallpapers (background images) to LaTeX documents, including tiling
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-wallpaper-doc >= %{texlive_version}
Provides:       tex(wallpaper.sty)
Requires:       tex(calc.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source43:       wallpaper.tar.xz
Source44:       wallpaper.doc.tar.xz

%description -n texlive-wallpaper
This collection contains files to add wallpapers (background
images) to LaTeX documents. It uses the eso-pic package, but
provides simple commands to include effects such as tiling. An
example is provided, which works under both LaTeX and pdfLaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wallpaper-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn15878
Release:        23.5
Summary:        Documentation for texlive-wallpaper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wallpaper-doc
This package includes the documentation for texlive-wallpaper

%post -n texlive-wallpaper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wallpaper 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wallpaper
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wallpaper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/wallpaper/README
%{_texmfdistdir}/doc/latex/wallpaper/example/TGTamber.png
%{_texmfdistdir}/doc/latex/wallpaper/example/auto/example.el
%{_texmfdistdir}/doc/latex/wallpaper/example/example.tex
%{_texmfdistdir}/doc/latex/wallpaper/example/hya.png
%{_texmfdistdir}/doc/latex/wallpaper/wallpapermanual.pdf

%files -n texlive-wallpaper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/wallpaper/wallpaper.sty
/var/adm/update-scripts/texlive-wallpaper-%{texlive_version}.%{texlive_noarch}.1.10svn15878-%{release}-zypper

%package -n texlive-warning
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01svn22028
Release:        23.5
Summary:        Global warnings at the end of the logfile
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-warning-doc >= %{texlive_version}
Provides:       tex(warning.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source45:       warning.tar.xz
Source46:       warning.doc.tar.xz

%description -n texlive-warning
This package provides a command that generates a list of
warnings that are printed out at the very end of the logfile.
This is useful for warnings such as 'Rerun for this or that
reason' or 'This is a draft, change it before the final run'.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-warning-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01svn22028
Release:        23.5
Summary:        Documentation for texlive-warning
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-warning-doc
This package includes the documentation for texlive-warning

%post -n texlive-warning
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-warning 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-warning
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-warning-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/warning/warning-doc.pdf
%{_texmfdistdir}/doc/latex/warning/warning-doc.tex

%files -n texlive-warning
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/warning/warning.sty
/var/adm/update-scripts/texlive-warning-%{texlive_version}.%{texlive_noarch}.0.0.01svn22028-%{release}-zypper

%package -n texlive-warpcol
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn15878
Release:        23.5
Summary:        Relative alignment of rows in numeric columns in tabulars
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-warpcol-doc >= %{texlive_version}
Provides:       tex(warpcol.sty)
Requires:       tex(array.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source47:       warpcol.tar.xz
Source48:       warpcol.doc.tar.xz

%description -n texlive-warpcol
Defines a tabular column type for formatting numerical columns
in LaTeX. The column type enables numerical items to be right
justified relative to each other, while centred beneath the
column label. In addition, macros are provided to enable
variations on this column type to be defined. Usage of the
package is superficially similar to that of dcolumn; however,
the alignment scheme is different, and the packages have
different, though overlapping, applications.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-warpcol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn15878
Release:        23.5
Summary:        Documentation for texlive-warpcol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-warpcol-doc
This package includes the documentation for texlive-warpcol

%post -n texlive-warpcol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-warpcol 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-warpcol
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-warpcol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/warpcol/README
%{_texmfdistdir}/doc/latex/warpcol/warpcol.pdf

%files -n texlive-warpcol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/warpcol/warpcol.sty
/var/adm/update-scripts/texlive-warpcol-%{texlive_version}.%{texlive_noarch}.1.0csvn15878-%{release}-zypper

%package -n texlive-was
Version:        %{texlive_version}.%{texlive_noarch}.svn21439
Release:        23.5
Summary:        A collection of small packages by Walter Schmidt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-was-doc >= %{texlive_version}
Provides:       tex(fixmath.sty)
Provides:       tex(gensymb.sty)
Provides:       tex(icomma.sty)
Provides:       tex(upgreek.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source49:       was.tar.xz
Source50:       was.doc.tar.xz

%description -n texlive-was
A bundle of packages that arise in the author's area of
interest: compliance of maths typesetting with ISO standards;
symbols that work in both maths and text modes commas for both
decimal separator and maths; and upright Greek letters in
maths.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-was-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21439
Release:        23.5
Summary:        Documentation for texlive-was
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-was-doc
This package includes the documentation for texlive-was

%post -n texlive-was
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-was 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-was
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-was-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/was/fixmath.pdf
%{_texmfdistdir}/doc/latex/was/gensymb.pdf
%{_texmfdistdir}/doc/latex/was/icomma.pdf
%{_texmfdistdir}/doc/latex/was/readme.1st
%{_texmfdistdir}/doc/latex/was/upgreek.pdf

%files -n texlive-was
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/was/fixmath.sty
%{_texmfdistdir}/tex/latex/was/gensymb.sty
%{_texmfdistdir}/tex/latex/was/icomma.sty
%{_texmfdistdir}/tex/latex/was/upgreek.sty
/var/adm/update-scripts/texlive-was-%{texlive_version}.%{texlive_noarch}.svn21439-%{release}-zypper

%package -n texlive-wasy
Version:        %{texlive_version}.%{texlive_noarch}.svn35831
Release:        23.5
Summary:        The wasy fonts (Waldi symbol fonts)
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-wasy-doc >= %{texlive_version}
Provides:       tex(wasy10.tfm)
Provides:       tex(wasy5.tfm)
Provides:       tex(wasy6.tfm)
Provides:       tex(wasy7.tfm)
Provides:       tex(wasy8.tfm)
Provides:       tex(wasy9.tfm)
Provides:       tex(wasyb10.tfm)
Provides:       tex(wasyfont.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source51:       wasy.tar.xz
Source52:       wasy.doc.tar.xz

%description -n texlive-wasy
These are the wasy (Waldi symbol) fonts, second release. This
bundle presents the fonts in Metafont format, but they are also
available in Adobe Type 1 format. Support under LaTeX is
provided by the wasysym package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wasy-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35831
Release:        23.5
Summary:        Documentation for texlive-wasy
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wasy-doc
This package includes the documentation for texlive-wasy

%post -n texlive-wasy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wasy 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wasy
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wasy-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/wasy/legal.txt
%{_texmfdistdir}/doc/fonts/wasy/wasydoc.pdf
%{_texmfdistdir}/doc/fonts/wasy/wasydoc.tex
%{_texmfdistdir}/doc/fonts/wasy/wasyfont.2

%files -n texlive-wasy
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/wasy/lasychr.mf
%{_texmfdistdir}/fonts/source/public/wasy/rsym.mf
%{_texmfdistdir}/fonts/source/public/wasy/wasy10.mf
%{_texmfdistdir}/fonts/source/public/wasy/wasy5.mf
%{_texmfdistdir}/fonts/source/public/wasy/wasy6.mf
%{_texmfdistdir}/fonts/source/public/wasy/wasy7.mf
%{_texmfdistdir}/fonts/source/public/wasy/wasy8.mf
%{_texmfdistdir}/fonts/source/public/wasy/wasy9.mf
%{_texmfdistdir}/fonts/source/public/wasy/wasyb10.mf
%{_texmfdistdir}/fonts/source/public/wasy/wasychr.mf
%{_texmfdistdir}/fonts/tfm/public/wasy/wasy10.tfm
%{_texmfdistdir}/fonts/tfm/public/wasy/wasy5.tfm
%{_texmfdistdir}/fonts/tfm/public/wasy/wasy6.tfm
%{_texmfdistdir}/fonts/tfm/public/wasy/wasy7.tfm
%{_texmfdistdir}/fonts/tfm/public/wasy/wasy8.tfm
%{_texmfdistdir}/fonts/tfm/public/wasy/wasy9.tfm
%{_texmfdistdir}/fonts/tfm/public/wasy/wasyb10.tfm
%{_texmfdistdir}/tex/plain/wasy/wasyfont.tex
/var/adm/update-scripts/texlive-wasy-%{texlive_version}.%{texlive_noarch}.svn35831-%{release}-zypper

%package -n texlive-wasy2-ps
Version:        %{texlive_version}.%{texlive_noarch}.svn35830
Release:        23.5
Summary:        Type 1 versions of wasy2 fonts
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-wasy >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-wasy2-ps-fonts >= %{texlive_version}
Recommends:     texlive-wasy2-ps-doc >= %{texlive_version}
Provides:       tex(wasy.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source53:       wasy2-ps.tar.xz
Source54:       wasy2-ps.doc.tar.xz

%description -n texlive-wasy2-ps
Converted (Adobe Type 1) outlines of (some of) the wasy2 fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wasy2-ps-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35830
Release:        23.5
Summary:        Documentation for texlive-wasy2-ps
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wasy2-ps-doc
This package includes the documentation for texlive-wasy2-ps


%package -n texlive-wasy2-ps-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn35830
Release:        23.5
Summary:        Severed fonts for texlive-wasy2-ps
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-wasy2-ps-fonts
The  separated fonts package for texlive-wasy2-ps
%post -n texlive-wasy2-ps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap wasy.map' >> /var/run/texlive/run-updmap

%postun -n texlive-wasy2-ps 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap wasy.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-wasy2-ps
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-wasy2-ps-fonts
mkfontscale  %{_datadir}/fonts/texlive-wasy2-ps
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-wasy2-ps
fc-cache     %{_datadir}/fonts

%postun -n texlive-wasy2-ps-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-wasy2-ps-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/wasy2-ps/README

%files -n texlive-wasy2-ps
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/wasy2-ps/wasy10.afm
%{_texmfdistdir}/fonts/afm/public/wasy2-ps/wasy5.afm
%{_texmfdistdir}/fonts/afm/public/wasy2-ps/wasy6.afm
%{_texmfdistdir}/fonts/afm/public/wasy2-ps/wasy7.afm
%{_texmfdistdir}/fonts/afm/public/wasy2-ps/wasy8.afm
%{_texmfdistdir}/fonts/afm/public/wasy2-ps/wasy9.afm
%{_texmfdistdir}/fonts/afm/public/wasy2-ps/wasyb10.afm
%{_texmfdistdir}/fonts/map/dvips/wasy2-ps/wasy.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy10.pfb
%{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy5.pfb
%{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy6.pfb
%{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy7.pfb
%{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy8.pfb
%{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy9.pfb
%{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasy9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasyb10.pfb
%{_texmfdistdir}/fonts/type1/public/wasy2-ps/wasyb10.pfm

%files -n texlive-wasy2-ps-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-wasy2-ps
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-wasy2-ps.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-wasy2-ps/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-wasy2-ps/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-wasy2-ps/fonts.scale
%{_datadir}/fonts/texlive-wasy2-ps/wasy10.pfb
%{_datadir}/fonts/texlive-wasy2-ps/wasy5.pfb
%{_datadir}/fonts/texlive-wasy2-ps/wasy6.pfb
%{_datadir}/fonts/texlive-wasy2-ps/wasy7.pfb
%{_datadir}/fonts/texlive-wasy2-ps/wasy8.pfb
%{_datadir}/fonts/texlive-wasy2-ps/wasy9.pfb
%{_datadir}/fonts/texlive-wasy2-ps/wasyb10.pfb
/var/adm/update-scripts/texlive-wasy2-ps-%{texlive_version}.%{texlive_noarch}.svn35830-%{release}-zypper

%package -n texlive-wasysym
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        23.5
Summary:        LaTeX support file to use the WASY2 fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-wasysym-doc >= %{texlive_version}
Provides:       tex(uwasy.fd)
Provides:       tex(uwasyvar.fd)
Provides:       tex(wasysym.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source55:       wasysym.tar.xz
Source56:       wasysym.doc.tar.xz

%description -n texlive-wasysym
The WASY2 (Waldi Symbol) font by Roland Waldi provides many
glyphs like male and female symbols and astronomical symbols,
as well as the complete lasy font set and other odds and ends.
The wasysym package implements an easy to use interface for
these symbols.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wasysym-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        23.5
Summary:        Documentation for texlive-wasysym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wasysym-doc
This package includes the documentation for texlive-wasysym

%post -n texlive-wasysym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wasysym 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wasysym
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wasysym-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/wasysym/wasysym.pdf
%{_texmfdistdir}/doc/latex/wasysym/wasysym.upl
%{_texmfdistdir}/doc/latex/wasysym/wasysym.xml

%files -n texlive-wasysym
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/wasysym/uwasy.fd
%{_texmfdistdir}/tex/latex/wasysym/uwasyvar.fd
%{_texmfdistdir}/tex/latex/wasysym/wasysym.sty
/var/adm/update-scripts/texlive-wasysym-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper

%package -n texlive-web
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn40768
Release:        23.5
Summary:        Original web programs tangle and weave
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-web-bin >= %{texlive_version}
#!BuildIgnore: texlive-web-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source57:       web.doc.tar.xz

%description -n texlive-web
The system processes 'web' files in two ways: firstly to
rearrange them to produce compilable code (using the program
tangle), and secondly to produce a TeX source (using the
program weave) that may be typeset for comfortable reading.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-web
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-web 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-web
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-web
%defattr(-,root,root,755)
%{_mandir}/man1/tangle.1*
%{_mandir}/man1/weave.1*
/var/adm/update-scripts/texlive-web-%{texlive_version}.%{texlive_noarch}.4.5svn40768-%{release}-zypper

%package -n texlive-webguide
Version:        %{texlive_version}.%{texlive_noarch}.svn25813
Release:        23.5
Summary:        Brief Guide to LaTeX Tools for Web publishing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source58:       webguide.doc.tar.xz

%description -n texlive-webguide
The documentation constitutes an example of the package's own
recommendations (being presented both in PDF and HTML).

date: 2015-08-03 03:43:12 +0000

%post -n texlive-webguide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-webguide 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-webguide
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-webguide
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/webguide/README
%{_texmfdistdir}/doc/latex/webguide/expeg.6
%{_texmfdistdir}/doc/latex/webguide/expeg6.mps
%{_texmfdistdir}/doc/latex/webguide/webguide.css
%{_texmfdistdir}/doc/latex/webguide/webguide.html
%{_texmfdistdir}/doc/latex/webguide/webguide.pdf
%{_texmfdistdir}/doc/latex/webguide/webguide.tex
%{_texmfdistdir}/doc/latex/webguide/webguide0x.gif
/var/adm/update-scripts/texlive-webguide-%{texlive_version}.%{texlive_noarch}.svn25813-%{release}-zypper

%package -n texlive-widetable
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn16082
Release:        23.5
Summary:        An environment for typesetting tables of specified width
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-widetable-doc >= %{texlive_version}
Provides:       tex(widetable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source59:       widetable.tar.xz
Source60:       widetable.doc.tar.xz

%description -n texlive-widetable
The package defines a new environment that, unlike tabularX,
typesets a table of specified width by working on the inter-
column glue; the tabular cells will all be stretched (or
shrunk) according to need. The package will use the e-TeX
arithmetic extensions if they are available (they are, in most
modern distributions).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-widetable-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn16082
Release:        23.5
Summary:        Documentation for texlive-widetable
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-widetable-doc
This package includes the documentation for texlive-widetable

%post -n texlive-widetable
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-widetable 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-widetable
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-widetable-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/widetable/README
%{_texmfdistdir}/doc/latex/widetable/manifest.txt
%{_texmfdistdir}/doc/latex/widetable/widetable.pdf

%files -n texlive-widetable
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/widetable/widetable.sty
/var/adm/update-scripts/texlive-widetable-%{texlive_version}.%{texlive_noarch}.1.1svn16082-%{release}-zypper

%package -n texlive-williams
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Miscellaneous macros by Peter Williams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-williams-doc >= %{texlive_version}
Provides:       tex(antree.sty)
Provides:       tex(toklist.sty)
Requires:       tex(calc.sty)
Requires:       tex(eepic.sty)
Requires:       tex(epic.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source61:       williams.tar.xz
Source62:       williams.doc.tar.xz

%description -n texlive-williams
The bundle provides two packages: - antree, which provides
macros for annotated node trees, and - toklist, which is an
implementation of Knuth's token list macros, to be found on
pp.378-379 of the TeXbook.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-williams-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Documentation for texlive-williams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-williams-doc
This package includes the documentation for texlive-williams

%post -n texlive-williams
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-williams 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-williams
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-williams-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/williams/README

%files -n texlive-williams
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/williams/antree.sty
%{_texmfdistdir}/tex/latex/williams/toklist.sty
/var/adm/update-scripts/texlive-williams-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-withargs
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn38320
Release:        23.5
Summary:        Ephemeral macro use
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-withargs-doc >= %{texlive_version}
Provides:       tex(withargs-dry.sty)
Provides:       tex(withargs-packagedoc.cls)
Provides:       tex(withargs.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(filecontents.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(l3regex.sty)
Requires:       tex(listings.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(needspace.sty)
Requires:       tex(noindentafter.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source63:       withargs.tar.xz
Source64:       withargs.doc.tar.xz

%description -n texlive-withargs
The withargs package

date: 2015-09-07 13:13:20 +0000


%package -n texlive-withargs-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn38320
Release:        23.5
Summary:        Documentation for texlive-withargs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-withargs-doc
This package includes the documentation for texlive-withargs

%post -n texlive-withargs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-withargs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-withargs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-withargs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/withargs/README
%{_texmfdistdir}/doc/latex/withargs/withargs.pdf
%{_texmfdistdir}/doc/latex/withargs/withargs.tex

%files -n texlive-withargs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/withargs/withargs-dry.sty
%{_texmfdistdir}/tex/latex/withargs/withargs-packagedoc.cls
%{_texmfdistdir}/tex/latex/withargs/withargs.sty
/var/adm/update-scripts/texlive-withargs-%{texlive_version}.%{texlive_noarch}.0.0.1.0svn38320-%{release}-zypper

%package -n texlive-wnri
Version:        %{texlive_version}.%{texlive_noarch}.svn22459
Release:        23.5
Summary:        Ridgeway's fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-wnri-doc >= %{texlive_version}
Provides:       tex(wnindic.map)
Provides:       tex(wnrib10.tfm)
Provides:       tex(wnrib8.tfm)
Provides:       tex(wnribi10.tfm)
Provides:       tex(wnrii10.tfm)
Provides:       tex(wnrii8.tfm)
Provides:       tex(wnrir10.tfm)
Provides:       tex(wnrir8.tfm)
Provides:       tex(wnris10.tfm)
Provides:       tex(wnris8.tfm)
Provides:       tex(wnrit10.tfm)
Provides:       tex(wnrit8.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source65:       wnri.tar.xz
Source66:       wnri.doc.tar.xz

%description -n texlive-wnri
Fonts (as Metafont source) for Old English, Indic languages in
Roman transliteration and Puget Salish (Lushootseed) and other
Native American languages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wnri-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22459
Release:        23.5
Summary:        Documentation for texlive-wnri
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wnri-doc
This package includes the documentation for texlive-wnri

%post -n texlive-wnri
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wnri 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wnri
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wnri-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/wnri/README
%{_texmfdistdir}/doc/fonts/wnri/old/README
%{_texmfdistdir}/doc/fonts/wnri/old/barnett.map
%{_texmfdistdir}/doc/fonts/wnri/old/lushucid.map
%{_texmfdistdir}/doc/fonts/wnri/old/newgb.map

%files -n texlive-wnri
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/wnri/acctmax.mf
%{_texmfdistdir}/fonts/source/public/wnri/acutacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/addpunc.mf
%{_texmfdistdir}/fonts/source/public/wnri/baraacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/bargacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/bnduacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/brbracct.mf
%{_texmfdistdir}/fonts/source/public/wnri/brevacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/cdilacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/facutact.mf
%{_texmfdistdir}/fonts/source/public/wnri/fbaraact.mf
%{_texmfdistdir}/fonts/source/public/wnri/fbargact.mf
%{_texmfdistdir}/fonts/source/public/wnri/fbrevact.mf
%{_texmfdistdir}/fonts/source/public/wnri/fgravact.mf
%{_texmfdistdir}/fonts/source/public/wnri/fhachact.mf
%{_texmfdistdir}/fonts/source/public/wnri/fhattact.mf
%{_texmfdistdir}/fonts/source/public/wnri/fubrvact.mf
%{_texmfdistdir}/fonts/source/public/wnri/fudacact.mf
%{_texmfdistdir}/fonts/source/public/wnri/fudgract.mf
%{_texmfdistdir}/fonts/source/public/wnri/gamma.mf
%{_texmfdistdir}/fonts/source/public/wnri/gram_max.mf
%{_texmfdistdir}/fonts/source/public/wnri/grampunc.mf
%{_texmfdistdir}/fonts/source/public/wnri/gravacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/greeks.mf
%{_texmfdistdir}/fonts/source/public/wnri/haccbase.mf
%{_texmfdistdir}/fonts/source/public/wnri/hachacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/hattacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/iaesc.mf
%{_texmfdistdir}/fonts/source/public/wnri/ibrvacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/igamma.mf
%{_texmfdistdir}/fonts/source/public/wnri/italcskt.mf
%{_texmfdistdir}/fonts/source/public/wnri/italla.mf
%{_texmfdistdir}/fonts/source/public/wnri/ligature.mf
%{_texmfdistdir}/fonts/source/public/wnri/ligaturi.mf
%{_texmfdistdir}/fonts/source/public/wnri/macracct.mf
%{_texmfdistdir}/fonts/source/public/wnri/mudaacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/odotacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/orngacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/product.mf
%{_texmfdistdir}/fonts/source/public/wnri/romanla.mf
%{_texmfdistdir}/fonts/source/public/wnri/romanskt.mf
%{_texmfdistdir}/fonts/source/public/wnri/romanua.mf
%{_texmfdistdir}/fonts/source/public/wnri/sktmisc.mf
%{_texmfdistdir}/fonts/source/public/wnri/tildacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/u-ring.mf
%{_texmfdistdir}/fonts/source/public/wnri/ubaracct.mf
%{_texmfdistdir}/fonts/source/public/wnri/ubrvacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/udacacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/udgracct.mf
%{_texmfdistdir}/fonts/source/public/wnri/udmcacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/udotacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/uibvacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/umlaacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/urmcacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/urngacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/uumlacct.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnindic.map
%{_texmfdistdir}/fonts/source/public/wnri/wnrib10.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnrib8.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnribi10.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnrii10.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnrii8.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnrir10.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnrir8.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnris10.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnris8.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnrit10.mf
%{_texmfdistdir}/fonts/source/public/wnri/wnrit8.mf
%{_texmfdistdir}/fonts/tfm/public/wnri/wnrib10.tfm
%{_texmfdistdir}/fonts/tfm/public/wnri/wnrib8.tfm
%{_texmfdistdir}/fonts/tfm/public/wnri/wnribi10.tfm
%{_texmfdistdir}/fonts/tfm/public/wnri/wnrii10.tfm
%{_texmfdistdir}/fonts/tfm/public/wnri/wnrii8.tfm
%{_texmfdistdir}/fonts/tfm/public/wnri/wnrir10.tfm
%{_texmfdistdir}/fonts/tfm/public/wnri/wnrir8.tfm
%{_texmfdistdir}/fonts/tfm/public/wnri/wnris10.tfm
%{_texmfdistdir}/fonts/tfm/public/wnri/wnris8.tfm
%{_texmfdistdir}/fonts/tfm/public/wnri/wnrit10.tfm
%{_texmfdistdir}/fonts/tfm/public/wnri/wnrit8.tfm
/var/adm/update-scripts/texlive-wnri-%{texlive_version}.%{texlive_noarch}.svn22459-%{release}-zypper

%package -n texlive-wnri-latex
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn22338
Release:        23.5
Summary:        LaTeX support for wnri fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-wnri-latex-doc >= %{texlive_version}
Provides:       tex(ot1wnr.fd)
Provides:       tex(ot1wnss.fd)
Provides:       tex(ot1wntt.fd)
Provides:       tex(wnri.def)
Provides:       tex(wnri.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source67:       wnri-latex.tar.xz
Source68:       wnri-latex.doc.tar.xz

%description -n texlive-wnri-latex
LaTeX support for the wnri fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wnri-latex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn22338
Release:        23.5
Summary:        Documentation for texlive-wnri-latex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wnri-latex-doc
This package includes the documentation for texlive-wnri-latex

%post -n texlive-wnri-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wnri-latex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wnri-latex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wnri-latex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/wnri-latex/README
%{_texmfdistdir}/doc/latex/wnri-latex/wnri.pdf
%{_texmfdistdir}/doc/latex/wnri-latex/wnritest.tex

%files -n texlive-wnri-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/wnri-latex/ot1wnr.fd
%{_texmfdistdir}/tex/latex/wnri-latex/ot1wnss.fd
%{_texmfdistdir}/tex/latex/wnri-latex/ot1wntt.fd
%{_texmfdistdir}/tex/latex/wnri-latex/wnri.def
%{_texmfdistdir}/tex/latex/wnri-latex/wnri.sty
/var/adm/update-scripts/texlive-wnri-latex-%{texlive_version}.%{texlive_noarch}.1.0bsvn22338-%{release}-zypper

%package -n texlive-wordlike
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn15878
Release:        23.5
Summary:        Simulating word processor layout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-wordlike-doc >= %{texlive_version}
Provides:       tex(wordlike.sty)
Requires:       tex(courier.sty)
Requires:       tex(geometry.sty)
Requires:       tex(helvet.sty)
Requires:       tex(mathptmx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source69:       wordlike.tar.xz
Source70:       wordlike.doc.tar.xz

%description -n texlive-wordlike
The package simulates typical word processor layout: narrow
page margins, Times, Helvetica and Courier fonts, \LARGE or
\Large headings, and \sloppy typesetting. The package aims at
making life easier for users who are discontent with LaTeX's
standard layout settings because they need a layout that
resembles the usual "wordlike" output. The design of the
package draws on several discussions in the de.comp.text.tex
and comp.text.tex newsgroups that are referred to in the
manual.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wordlike-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn15878
Release:        23.5
Summary:        Documentation for texlive-wordlike
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wordlike-doc
This package includes the documentation for texlive-wordlike

%post -n texlive-wordlike
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wordlike 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wordlike
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wordlike-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/wordlike/README
%{_texmfdistdir}/doc/latex/wordlike/wordlike.pdf

%files -n texlive-wordlike
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/wordlike/wordlike.sty
/var/adm/update-scripts/texlive-wordlike-%{texlive_version}.%{texlive_noarch}.1.2bsvn15878-%{release}-zypper

%package -n texlive-wrapfig
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn22048
Release:        23.5
Summary:        Produces figures which text can flow around
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-wrapfig-doc >= %{texlive_version}
Provides:       tex(wrapfig.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source71:       wrapfig.tar.xz
Source72:       wrapfig.doc.tar.xz

%description -n texlive-wrapfig
Allows figures or tables to have text wrapped around them. Does
not work in combination with list environments, but can be used
in a parbox or minipage, and in twocolumn format. Supports the
float package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wrapfig-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn22048
Release:        23.5
Summary:        Documentation for texlive-wrapfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wrapfig-doc
This package includes the documentation for texlive-wrapfig

%post -n texlive-wrapfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wrapfig 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wrapfig
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wrapfig-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/wrapfig/multiple-span.txt
%{_texmfdistdir}/doc/latex/wrapfig/wrapfig-doc.pdf
%{_texmfdistdir}/doc/latex/wrapfig/wrapfig-doc.tex

%files -n texlive-wrapfig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/wrapfig/wrapfig.sty
/var/adm/update-scripts/texlive-wrapfig-%{texlive_version}.%{texlive_noarch}.3.6svn22048-%{release}-zypper

%package -n texlive-wsemclassic
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn31532
Release:        23.5
Summary:        LaTeX class for Bavarian school w-seminar papers
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-wsemclassic-doc >= %{texlive_version}
Provides:       tex(wsemclassic.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(babel.sty)
Requires:       tex(babelbib.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iftex.sty)
Requires:       tex(inputenx.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(microtype.sty)
Requires:       tex(natbib.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(setspace.sty)
Requires:       tex(soulutf8.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(tocbibind.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source73:       wsemclassic.tar.xz
Source74:       wsemclassic.doc.tar.xz

%description -n texlive-wsemclassic
The class is designed either to conform with the
recommendations of the Bavarian Kultusministerium for
typesetting w-seminar papers (strict mode), or to use another
style which should look better. The class is based on the LaTeX
standard report class.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wsemclassic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn31532
Release:        23.5
Summary:        Documentation for texlive-wsemclassic
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wsemclassic-doc
This package includes the documentation for texlive-wsemclassic

%post -n texlive-wsemclassic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wsemclassic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wsemclassic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wsemclassic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/wsemclassic/LICENSE
%{_texmfdistdir}/doc/latex/wsemclassic/Makefile
%{_texmfdistdir}/doc/latex/wsemclassic/README
%{_texmfdistdir}/doc/latex/wsemclassic/test.bib
%{_texmfdistdir}/doc/latex/wsemclassic/user-doc.tex
%{_texmfdistdir}/doc/latex/wsemclassic/wsemclassic-test.pdf
%{_texmfdistdir}/doc/latex/wsemclassic/wsemclassic-test.tex
%{_texmfdistdir}/doc/latex/wsemclassic/wsemclassic.pdf

%files -n texlive-wsemclassic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/wsemclassic/wsemclassic.cls
/var/adm/update-scripts/texlive-wsemclassic-%{texlive_version}.%{texlive_noarch}.1.0.1svn31532-%{release}-zypper

%package -n texlive-wsuipa
Version:        %{texlive_version}.%{texlive_noarch}.svn25469
Release:        23.5
Summary:        International Phonetic Alphabet fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-wsuipa-doc >= %{texlive_version}
Provides:       tex(ipa.sty)
Provides:       tex(ipalmacs.sty)
Provides:       tex(uipa.fd)
Provides:       tex(wbxipa10.tfm)
Provides:       tex(wbxipa11.tfm)
Provides:       tex(wbxipa12.tfm)
Provides:       tex(wbxipa17.tfm)
Provides:       tex(wbxipa8.tfm)
Provides:       tex(wbxipa9.tfm)
Provides:       tex(wslipa10.tfm)
Provides:       tex(wslipa11.tfm)
Provides:       tex(wslipa12.tfm)
Provides:       tex(wslipa17.tfm)
Provides:       tex(wslipa8.tfm)
Provides:       tex(wslipa9.tfm)
Provides:       tex(wsuipa10.tfm)
Provides:       tex(wsuipa11.tfm)
Provides:       tex(wsuipa12.tfm)
Provides:       tex(wsuipa17.tfm)
Provides:       tex(wsuipa8.tfm)
Provides:       tex(wsuipa9.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source75:       wsuipa.tar.xz
Source76:       wsuipa.doc.tar.xz

%description -n texlive-wsuipa
The package provides a 7-bit IPA font, as Metafont source, and
macros for support under TeXt1 and LaTeX. The fonts (and
macros) are now largely superseded by the tipa fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-wsuipa-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25469
Release:        23.5
Summary:        Documentation for texlive-wsuipa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-wsuipa-doc
This package includes the documentation for texlive-wsuipa

%post -n texlive-wsuipa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wsuipa 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wsuipa
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wsuipa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/wsuipa/LICENCE-wsuipa.txt
%{_texmfdistdir}/doc/fonts/wsuipa/README
%{_texmfdistdir}/doc/fonts/wsuipa/changes.dec93
%{_texmfdistdir}/doc/fonts/wsuipa/changes.jun91
%{_texmfdistdir}/doc/fonts/wsuipa/changes.mar91
%{_texmfdistdir}/doc/fonts/wsuipa/changes.may92
%{_texmfdistdir}/doc/fonts/wsuipa/changes.nov90
%{_texmfdistdir}/doc/fonts/wsuipa/compilefonts
%{_texmfdistdir}/doc/fonts/wsuipa/ipamacs.tex
%{_texmfdistdir}/doc/fonts/wsuipa/ipaman.ps
%{_texmfdistdir}/doc/fonts/wsuipa/latex209/ipalman.tex
%{_texmfdistdir}/doc/fonts/wsuipa/latex209/lipaman.tex
%{_texmfdistdir}/doc/fonts/wsuipa/latex2e/ipaman.tex
%{_texmfdistdir}/doc/fonts/wsuipa/text1/ipaman.tex

%files -n texlive-wsuipa
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/wsuipa/iaccent.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/igreekl.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iparoman.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iromanl.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iromanp.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iromanu.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa10.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa11.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa12.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa17.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa8.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa9.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa10.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa11.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa12.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa17.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa8.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa9.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa10.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa11.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa12.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa17.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa8.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa9.mf
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa11.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa12.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa17.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa8.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa9.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa11.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa12.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa17.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa8.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa9.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa11.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa12.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa17.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa8.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa9.tfm
%{_texmfdistdir}/tex/latex/wsuipa/ipa.sty
%{_texmfdistdir}/tex/latex/wsuipa/ipalmacs.sty
%{_texmfdistdir}/tex/latex/wsuipa/uipa.fd
/var/adm/update-scripts/texlive-wsuipa-%{texlive_version}.%{texlive_noarch}.svn25469-%{release}-zypper

%package -n texlive-xargs
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        23.5
Summary:        Define commands with many optional arguments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xargs-doc >= %{texlive_version}
Provides:       tex(xargs.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source77:       xargs.tar.xz
Source78:       xargs.doc.tar.xz

%description -n texlive-xargs
The package provides extended versions of \newcommand and
related LaTeX commands, which allow easy and robust definition
of macros with many optional arguments, using a clear and
simple xkeyval-style syntax.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xargs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        23.5
Summary:        Documentation for texlive-xargs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xargs-doc:fr;en)

%description -n texlive-xargs-doc
This package includes the documentation for texlive-xargs

%post -n texlive-xargs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xargs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xargs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xargs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xargs/README
%{_texmfdistdir}/doc/latex/xargs/xargs-fr.pdf
%{_texmfdistdir}/doc/latex/xargs/xargs.pdf

%files -n texlive-xargs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xargs/xargs.sty
/var/adm/update-scripts/texlive-xargs-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-xassoccnt
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn41014
Release:        23.5
Summary:        Associated counters stepping simultaneously
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xassoccnt-doc >= %{texlive_version}
Provides:       tex(xassoccnt.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source79:       xassoccnt.tar.xz
Source80:       xassoccnt.doc.tar.xz

%description -n texlive-xassoccnt
This package provides a way of associating counters to an
existing driver counter so that incrementing the driver counter
will increase its associated counters as well. This package can
be regarded as a supplement to the totcount package by
Vasileios Koutavas, but it can be used without it, too.
xassoccnt is a successor and a complete rewrite of the assoccnt
package by the same author. However, as of 2015/11/07, some
features of assoccnt are not (yet) contained in xassoccnt, so
that the older package cannot yet be regarded as obsolete.

date: 2016-05-10 03:48:42 +0000


%package -n texlive-xassoccnt-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn41014
Release:        23.5
Summary:        Documentation for texlive-xassoccnt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xassoccnt-doc
This package includes the documentation for texlive-xassoccnt

%post -n texlive-xassoccnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xassoccnt 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xassoccnt
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xassoccnt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xassoccnt/README
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_coupledcounters.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_coupledcounters.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_doc.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_doc.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_driver.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_driver.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_example.tex

%files -n texlive-xassoccnt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xassoccnt/xassoccnt.sty
/var/adm/update-scripts/texlive-xassoccnt-%{texlive_version}.%{texlive_noarch}.0.0.7svn41014-%{release}-zypper

%package -n texlive-xcharter
Version:        %{texlive_version}.%{texlive_noarch}.1.077svn38999
Release:        23.5
Summary:        Extension of Bitstream Charter fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-xcharter-fonts >= %{texlive_version}
Recommends:     texlive-xcharter-doc >= %{texlive_version}
Provides:       tex(LY1XCharter-Sup.fd)
Provides:       tex(LY1XCharter-TLF.fd)
Provides:       tex(LY1XCharter-TOsF.fd)
Provides:       tex(OT1XCharter-Sup.fd)
Provides:       tex(OT1XCharter-TLF.fd)
Provides:       tex(OT1XCharter-TOsF.fd)
Provides:       tex(T1XCharter-Sup.fd)
Provides:       tex(T1XCharter-TLF.fd)
Provides:       tex(T1XCharter-TOsF.fd)
Provides:       tex(TS1XCharter-TLF.fd)
Provides:       tex(TS1XCharter-TOsF.fd)
Provides:       tex(XCharter-Bol-osf.tfm)
Provides:       tex(XCharter-BolIta-alph.tfm)
Provides:       tex(XCharter-Bold-sup-ly1--base.tfm)
Provides:       tex(XCharter-Bold-sup-ly1.tfm)
Provides:       tex(XCharter-Bold-sup-ly1.vf)
Provides:       tex(XCharter-Bold-sup-ot1.tfm)
Provides:       tex(XCharter-Bold-sup-t1--base.tfm)
Provides:       tex(XCharter-Bold-sup-t1.tfm)
Provides:       tex(XCharter-Bold-sup-t1.vf)
Provides:       tex(XCharter-Bold-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-ly1.tfm)
Provides:       tex(XCharter-Bold-tlf-ly1.vf)
Provides:       tex(XCharter-Bold-tlf-ot1.tfm)
Provides:       tex(XCharter-Bold-tlf-ot1G.tfm)
Provides:       tex(XCharter-Bold-tlf-ot1G.vf)
Provides:       tex(XCharter-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t1.vf)
Provides:       tex(XCharter-Bold-tlf-t1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-t1.tfm)
Provides:       tex(XCharter-Bold-tlf-t1.vf)
Provides:       tex(XCharter-Bold-tlf-ts1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-ts1.tfm)
Provides:       tex(XCharter-Bold-tlf-ts1.vf)
Provides:       tex(XCharter-Bold-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-ly1.tfm)
Provides:       tex(XCharter-Bold-tosf-ly1.vf)
Provides:       tex(XCharter-Bold-tosf-ot1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t1.vf)
Provides:       tex(XCharter-Bold-tosf-t1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-t1.tfm)
Provides:       tex(XCharter-Bold-tosf-t1.vf)
Provides:       tex(XCharter-Bold-tosf-ts1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-ts1.tfm)
Provides:       tex(XCharter-Bold-tosf-ts1.vf)
Provides:       tex(XCharter-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-sup-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-sup-ly1.vf)
Provides:       tex(XCharter-BoldItalic-sup-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t1.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ot1G.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ot1G.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-t1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ts1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ts1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-t1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-ts1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-ts1.vf)
Provides:       tex(XCharter-Ita-alph.tfm)
Provides:       tex(XCharter-Italic-sup-ly1--base.tfm)
Provides:       tex(XCharter-Italic-sup-ly1.tfm)
Provides:       tex(XCharter-Italic-sup-ly1.vf)
Provides:       tex(XCharter-Italic-sup-ot1.tfm)
Provides:       tex(XCharter-Italic-sup-t1--base.tfm)
Provides:       tex(XCharter-Italic-sup-t1.tfm)
Provides:       tex(XCharter-Italic-sup-t1.vf)
Provides:       tex(XCharter-Italic-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-ly1.tfm)
Provides:       tex(XCharter-Italic-tlf-ly1.vf)
Provides:       tex(XCharter-Italic-tlf-ot1.tfm)
Provides:       tex(XCharter-Italic-tlf-ot1G.tfm)
Provides:       tex(XCharter-Italic-tlf-ot1G.vf)
Provides:       tex(XCharter-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t1.vf)
Provides:       tex(XCharter-Italic-tlf-t1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-t1.tfm)
Provides:       tex(XCharter-Italic-tlf-t1.vf)
Provides:       tex(XCharter-Italic-tlf-ts1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-ts1.tfm)
Provides:       tex(XCharter-Italic-tlf-ts1.vf)
Provides:       tex(XCharter-Italic-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-ly1.tfm)
Provides:       tex(XCharter-Italic-tosf-ly1.vf)
Provides:       tex(XCharter-Italic-tosf-ot1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t1.vf)
Provides:       tex(XCharter-Italic-tosf-t1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-t1.tfm)
Provides:       tex(XCharter-Italic-tosf-t1.vf)
Provides:       tex(XCharter-Italic-tosf-ts1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-ts1.tfm)
Provides:       tex(XCharter-Italic-tosf-ts1.vf)
Provides:       tex(XCharter-Roman-sup-ly1--base.tfm)
Provides:       tex(XCharter-Roman-sup-ly1.tfm)
Provides:       tex(XCharter-Roman-sup-ly1.vf)
Provides:       tex(XCharter-Roman-sup-ot1.tfm)
Provides:       tex(XCharter-Roman-sup-t1--base.tfm)
Provides:       tex(XCharter-Roman-sup-t1.tfm)
Provides:       tex(XCharter-Roman-sup-t1.vf)
Provides:       tex(XCharter-Roman-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-ly1.tfm)
Provides:       tex(XCharter-Roman-tlf-ly1.vf)
Provides:       tex(XCharter-Roman-tlf-ot1.tfm)
Provides:       tex(XCharter-Roman-tlf-ot1G.tfm)
Provides:       tex(XCharter-Roman-tlf-ot1G.vf)
Provides:       tex(XCharter-Roman-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Roman-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Roman-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t1.vf)
Provides:       tex(XCharter-Roman-tlf-t1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-t1.tfm)
Provides:       tex(XCharter-Roman-tlf-t1.vf)
Provides:       tex(XCharter-Roman-tlf-ts1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-ts1.tfm)
Provides:       tex(XCharter-Roman-tlf-ts1.vf)
Provides:       tex(XCharter-Roman-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-ly1.tfm)
Provides:       tex(XCharter-Roman-tosf-ly1.vf)
Provides:       tex(XCharter-Roman-tosf-ot1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Roman-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Roman-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t1.vf)
Provides:       tex(XCharter-Roman-tosf-t1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-t1.tfm)
Provides:       tex(XCharter-Roman-tosf-t1.vf)
Provides:       tex(XCharter-Roman-tosf-ts1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-ts1.tfm)
Provides:       tex(XCharter-Roman-tosf-ts1.vf)
Provides:       tex(XCharter-osf.tfm)
Provides:       tex(XCharter.map)
Provides:       tex(XCharter.sty)
Provides:       tex(XCharter1-Bold-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-ly1.tfm)
Provides:       tex(XCharter1-Bold-tosf-ly1.vf)
Provides:       tex(XCharter1-Bold-tosf-ot1.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Bold-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-t1.tfm)
Provides:       tex(XCharter1-Bold-tosf-t1.vf)
Provides:       tex(XCharter1-Bold-tosf-ts1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-ts1.tfm)
Provides:       tex(XCharter1-Bold-tosf-ts1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-ly1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-ly1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-ot1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-t1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-t1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-ts1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-ts1.vf)
Provides:       tex(XCharter1-Italic-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-ly1.tfm)
Provides:       tex(XCharter1-Italic-tosf-ly1.vf)
Provides:       tex(XCharter1-Italic-tosf-ot1.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Italic-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-t1.tfm)
Provides:       tex(XCharter1-Italic-tosf-t1.vf)
Provides:       tex(XCharter1-Italic-tosf-ts1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-ts1.tfm)
Provides:       tex(XCharter1-Italic-tosf-ts1.vf)
Provides:       tex(XCharter1-Roman-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-ly1.tfm)
Provides:       tex(XCharter1-Roman-tosf-ly1.vf)
Provides:       tex(XCharter1-Roman-tosf-ot1.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Roman-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-t1.tfm)
Provides:       tex(XCharter1-Roman-tosf-t1.vf)
Provides:       tex(XCharter1-Roman-tosf-ts1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-ts1.tfm)
Provides:       tex(XCharter1-Roman-tosf-ts1.vf)
Provides:       tex(chalph.enc)
Provides:       tex(chtabosf.enc)
Provides:       tex(omlzchmi.fd)
Provides:       tex(xch1_bwwzc2.enc)
Provides:       tex(xch1_ch2jyx.enc)
Provides:       tex(xch1_d2abnl.enc)
Provides:       tex(xch1_gq3a6i.enc)
Provides:       tex(xch1_jfcsri.enc)
Provides:       tex(xch1_jltj6c.enc)
Provides:       tex(xch1_ks4pfu.enc)
Provides:       tex(xch1_lq6vvn.enc)
Provides:       tex(xch1_sq3mdu.enc)
Provides:       tex(xch1_w7s2xk.enc)
Provides:       tex(xch1_wy7dbt.enc)
Provides:       tex(xch1_zcck2t.enc)
Provides:       tex(xch_2663q7.enc)
Provides:       tex(xch_2b3ply.enc)
Provides:       tex(xch_aprite.enc)
Provides:       tex(xch_atk3my.enc)
Provides:       tex(xch_bwwzc2.enc)
Provides:       tex(xch_ch2jyx.enc)
Provides:       tex(xch_d2abnl.enc)
Provides:       tex(xch_eofewb.enc)
Provides:       tex(xch_ft2zfi.enc)
Provides:       tex(xch_gq3a6i.enc)
Provides:       tex(xch_h3miu6.enc)
Provides:       tex(xch_hoftv6.enc)
Provides:       tex(xch_jfcsri.enc)
Provides:       tex(xch_jltj6c.enc)
Provides:       tex(xch_kdlizx.enc)
Provides:       tex(xch_ks4pfu.enc)
Provides:       tex(xch_lq6vvn.enc)
Provides:       tex(xch_sq3mdu.enc)
Provides:       tex(xch_tdq2l3.enc)
Provides:       tex(xch_tuu2ww.enc)
Provides:       tex(xch_uoltgb.enc)
Provides:       tex(xch_w7s2xk.enc)
Provides:       tex(xch_wy7dbt.enc)
Provides:       tex(xch_y6sx2d.enc)
Provides:       tex(xch_zcck2t.enc)
Provides:       tex(zchbmi.tfm)
Provides:       tex(zchbmi.vf)
Provides:       tex(zchmi.tfm)
Provides:       tex(zchmi.vf)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source81:       xcharter.tar.xz
Source82:       xcharter.doc.tar.xz

%description -n texlive-xcharter
The package presents an extension of Bitstream Charter, which
provides small caps, oldstyle figures and superior figures in
all four styles, accompanied by LaTeX font support files. The
fonts themselves are provided in both Adobe Type 1 and OTF
formats, with supporting files as necessary.

date: 2015-12-02 06:39:06 +0000


%package -n texlive-xcharter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.077svn38999
Release:        23.5
Summary:        Documentation for texlive-xcharter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xcharter-doc
This package includes the documentation for texlive-xcharter


%package -n texlive-xcharter-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.077svn38999
Release:        23.5
Summary:        Severed fonts for texlive-xcharter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-xcharter-fonts
The  separated fonts package for texlive-xcharter
%post -n texlive-xcharter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap XCharter.map' >> /var/run/texlive/run-updmap

%postun -n texlive-xcharter 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap XCharter.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-xcharter
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-xcharter-fonts
mkfontscale  %{_datadir}/fonts/texlive-xcharter
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-xcharter
fc-cache     %{_datadir}/fonts

%postun -n texlive-xcharter-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-xcharter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/xcharter/README
%{_texmfdistdir}/doc/fonts/xcharter/altone.py
%{_texmfdistdir}/doc/fonts/xcharter/xcharter-doc.pdf
%{_texmfdistdir}/doc/fonts/xcharter/xcharter-doc.tex

%files -n texlive-xcharter
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Bold.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Italic.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Roman.afm
%{_texmfdistdir}/fonts/enc/dvips/xcharter/chalph.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/chtabosf.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_bwwzc2.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ch2jyx.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_d2abnl.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_gq3a6i.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_jfcsri.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_jltj6c.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ks4pfu.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_lq6vvn.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_sq3mdu.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_w7s2xk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_wy7dbt.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_zcck2t.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_2663q7.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_2b3ply.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_aprite.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_atk3my.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_bwwzc2.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ch2jyx.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_d2abnl.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_eofewb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ft2zfi.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_gq3a6i.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_h3miu6.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_hoftv6.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_jfcsri.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_jltj6c.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_kdlizx.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ks4pfu.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_lq6vvn.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_sq3mdu.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_tdq2l3.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_tuu2ww.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_uoltgb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_w7s2xk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_wy7dbt.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_y6sx2d.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_zcck2t.enc
%{_texmfdistdir}/fonts/map/dvips/xcharter/XCharter.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Roman.otf
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bol-osf.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BolIta-alph.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Ita-alph.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-osf.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmi.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Roman.pfb
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmi.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmi.vf
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/TS1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/TS1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/XCharter.fontspec
%{_texmfdistdir}/tex/latex/xcharter/XCharter.sty
%{_texmfdistdir}/tex/latex/xcharter/omlzchmi.fd

%files -n texlive-xcharter-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-xcharter
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-xcharter.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter/fonts.scale
%{_datadir}/fonts/texlive-xcharter/XCharter-Bold.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-BoldItalic.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Italic.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Roman.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Bold.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-BoldItalic.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-Italic.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-Roman.pfb
/var/adm/update-scripts/texlive-xcharter-%{texlive_version}.%{texlive_noarch}.1.077svn38999-%{release}-zypper

%package -n texlive-xcite
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn23783
Release:        23.5
Summary:        Use citation keys from a different document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xcite-doc >= %{texlive_version}
Provides:       tex(xcite.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source83:       xcite.tar.xz
Source84:       xcite.doc.tar.xz

%description -n texlive-xcite
The package lets you use citation keys from another document,
just as the xr package allows cross-document use of labels.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xcite-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn23783
Release:        23.5
Summary:        Documentation for texlive-xcite
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xcite-doc
This package includes the documentation for texlive-xcite

%post -n texlive-xcite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcite 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcite
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcite-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcite/README
%{_texmfdistdir}/doc/latex/xcite/xcite.pdf

%files -n texlive-xcite
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcite/xcite.sty
/var/adm/update-scripts/texlive-xcite-%{texlive_version}.%{texlive_noarch}.1.0svn23783-%{release}-zypper

%package -n texlive-xcjk2uni
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn41121
Release:        23.5
Summary:        Convert CJK characters to Unicode, in pdfTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xcjk2uni-doc >= %{texlive_version}
Provides:       tex(xCJK2uni-UBg5plus.def)
Provides:       tex(xCJK2uni-UBig5.def)
Provides:       tex(xCJK2uni-UGB.def)
Provides:       tex(xCJK2uni-UGBK.def)
Provides:       tex(xCJK2uni-UJIS.def)
Provides:       tex(xCJK2uni-UKS.def)
Provides:       tex(xCJK2uni.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source85:       xcjk2uni.tar.xz
Source86:       xcjk2uni.doc.tar.xz

%description -n texlive-xcjk2uni
The package provides commands to convert CJK characters to
Unicode in non-UTF-8 encoding; it provides hooks to support
hyperref in producing correct bookmarks. The bundle also
provides /ToUnicode mapping file(s) for a CJK subfont; these
can be used with the cmap package, allowing searches of, and
cut-and-paste operations on a PDF file generated by pdfTeX..

date: 2016-05-14 08:18:51 +0000


%package -n texlive-xcjk2uni-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn41121
Release:        23.5
Summary:        Documentation for texlive-xcjk2uni
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xcjk2uni-doc:zh)

%description -n texlive-xcjk2uni-doc
This package includes the documentation for texlive-xcjk2uni

%post -n texlive-xcjk2uni
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcjk2uni 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcjk2uni
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcjk2uni-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcjk2uni/README.md
%{_texmfdistdir}/doc/latex/xcjk2uni/xCJK2uni.pdf

%files -n texlive-xcjk2uni
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0036.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0037.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0038.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0039.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0040.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0041.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0042.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0043.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0044.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0045.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0046.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0047.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0048.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0049.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0050.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0051.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0052.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0053.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0054.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0055.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0056.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0057.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0058.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0901.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0902.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0903.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0904.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0905.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0906.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0907.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0908.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0909.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0910.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0911.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0912.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0913.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0914.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0915.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0916.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0917.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0918.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0919.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0920.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0921.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0922.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0923.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0924.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0925.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0926.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0927.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0928.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0929.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0930.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0931.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0932.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0933.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0934.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0935.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0936.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0937.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0938.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0939.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0940.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0941.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0942.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0943.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0944.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0945.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0946.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0947.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0948.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0949.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0950.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0951.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0952.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0953.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0954.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0955.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0956.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0957.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0958.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0959.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0960.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0961.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0962.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0963.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0964.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0965.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0966.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0967.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0968.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0969.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0970.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0971.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0972.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0973.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0974.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0975.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0976.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0977.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0978.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0979.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0980.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0981.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0982.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0983.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0984.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0985.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0986.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0987.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0988.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0989.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0990.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0991.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0992.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0993.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0994.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1901.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1902.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1903.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1904.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1905.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1906.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1907.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1908.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1909.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1910.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1911.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1912.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1913.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1914.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1915.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1916.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1917.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1918.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1919.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1920.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1921.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1922.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1923.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1924.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1925.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1926.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1927.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1928.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1929.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1930.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1931.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1932.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1933.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1934.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1935.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1936.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1937.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1938.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1939.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1940.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1941.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1942.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1943.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1944.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1945.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1946.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1947.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1948.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1949.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1950.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1951.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1952.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1953.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1954.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1955.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1956.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1957.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1958.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1959.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1960.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1961.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1962.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1963.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1964.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1965.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1966.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1967.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1968.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1969.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1970.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1971.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1972.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1973.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1974.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1975.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1976.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1977.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1978.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1979.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1980.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1981.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1982.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1983.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1984.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1985.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1986.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1987.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1988.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1989.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1990.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1991.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1992.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1993.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1994.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UBg5plus.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UBig5.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UGB.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UGBK.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UJIS.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UKS.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni.sty
/var/adm/update-scripts/texlive-xcjk2uni-%{texlive_version}.%{texlive_noarch}.0.0.6svn41121-%{release}-zypper

%package -n texlive-xcolor
Version:        %{texlive_version}.%{texlive_noarch}.2.12svn41044
Release:        23.5
Summary:        Driver-independent color extensions for LaTeX and pdfLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xcolor-doc >= %{texlive_version}
Provides:       tex(svgnam.def)
Provides:       tex(x11nam.def)
Provides:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source87:       xcolor.tar.xz
Source88:       xcolor.doc.tar.xz

%description -n texlive-xcolor
The package starts from the basic facilities of the color
package, and provides easy driver-independent access to several
kinds of color tints, shades, tones, and mixes of arbitrary
colors. It allows a user to select a document-wide target color
model and offers complete tools for conversion between eight
color models. Additionally, there is a command for alternating
row colors plus repeated non-aligned material (like horizontal
lines) in tables. Colors can be mixed like
\color{red!30!green!40!blue}.

date: 2016-05-11 06:40:15 +0000


%package -n texlive-xcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.12svn41044
Release:        23.5
Summary:        Documentation for texlive-xcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xcolor-doc
This package includes the documentation for texlive-xcolor

%post -n texlive-xcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcolor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcolor
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcolor/ChangeLog
%{_texmfdistdir}/doc/latex/xcolor/README
%{_texmfdistdir}/doc/latex/xcolor/xcolor.lox
%{_texmfdistdir}/doc/latex/xcolor/xcolor.pdf
%{_texmfdistdir}/doc/latex/xcolor/xcolor1.tex
%{_texmfdistdir}/doc/latex/xcolor/xcolor2.pdf
%{_texmfdistdir}/doc/latex/xcolor/xcolor2.tex
%{_texmfdistdir}/doc/latex/xcolor/xcolor3.tex
%{_texmfdistdir}/doc/latex/xcolor/xcolor4.tex

%files -n texlive-xcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/xcolor/xcolor.pro
%{_texmfdistdir}/tex/latex/xcolor/svgnam.def
%{_texmfdistdir}/tex/latex/xcolor/x11nam.def
%{_texmfdistdir}/tex/latex/xcolor/xcolor.sty
/var/adm/update-scripts/texlive-xcolor-%{texlive_version}.%{texlive_noarch}.2.12svn41044-%{release}-zypper

%package -n texlive-xcolor-solarized
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn36318
Release:        23.5
Summary:        Defines the 16 colors from Ethan Schoonover's Solarized palette
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xcolor-solarized-doc >= %{texlive_version}
Provides:       tex(xcolor-solarized.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source89:       xcolor-solarized.tar.xz
Source90:       xcolor-solarized.doc.tar.xz

%description -n texlive-xcolor-solarized
Built on top of the package, this package defines the sixteen
colors of Ethan Schoonover's popular color palette, Solarized,
for use in documents typeset with LaTeX and Friends.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xcolor-solarized-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn36318
Release:        23.5
Summary:        Documentation for texlive-xcolor-solarized
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xcolor-solarized-doc
This package includes the documentation for texlive-xcolor-solarized

%post -n texlive-xcolor-solarized
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcolor-solarized 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcolor-solarized
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcolor-solarized-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcolor-solarized/xcolor-solarized.pdf

%files -n texlive-xcolor-solarized
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcolor-solarized/xcolor-solarized.sty
/var/adm/update-scripts/texlive-xcolor-solarized-%{texlive_version}.%{texlive_noarch}.0.0.3svn36318-%{release}-zypper

%package -n texlive-xcomment
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn20031
Release:        23.5
Summary:        Allows selected environments to be included/excluded
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xcomment-doc >= %{texlive_version}
Provides:       tex(xcomment.sty)
Provides:       tex(xcomment.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source91:       xcomment.tar.xz
Source92:       xcomment.doc.tar.xz

%description -n texlive-xcomment
The package defines an environment that only typesets specified
environments within its scope. So, for example, if you want
nothing but the figure and table environments in your document,
you can enclose the whole document with an xcomment environment
that excludes everything but. This is a lot easier than
excluding the chunks of text between the environments you want,
or creating an entire document containing only those
environments. The package was previously part of the seminar
bundle for typesetting presentations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xcomment-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn20031
Release:        23.5
Summary:        Documentation for texlive-xcomment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xcomment-doc
This package includes the documentation for texlive-xcomment

%post -n texlive-xcomment
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcomment 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcomment
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcomment-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xcomment/Changes
%{_texmfdistdir}/doc/generic/xcomment/Makefile
%{_texmfdistdir}/doc/generic/xcomment/README
%{_texmfdistdir}/doc/generic/xcomment/xcomment-doc.pdf
%{_texmfdistdir}/doc/generic/xcomment/xcomment-doc.tex

%files -n texlive-xcomment
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xcomment/xcomment.sty
%{_texmfdistdir}/tex/generic/xcomment/xcomment.tex
/var/adm/update-scripts/texlive-xcomment-%{texlive_version}.%{texlive_noarch}.1.3svn20031-%{release}-zypper

%package -n texlive-xcookybooky
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn36435
Release:        23.5
Summary:        Typeset (potentially long) recipes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xcookybooky-doc >= %{texlive_version}
Provides:       tex(xcookybooky.cfg)
Provides:       tex(xcookybooky.sty)
Requires:       tex(cookingsymbols.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(framed.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(iflang.sty)
Requires:       tex(ifsym.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lettrine.sty)
Requires:       tex(picture.sty)
Requires:       tex(tabulary.sty)
Requires:       tex(tikz.sty)
Requires:       tex(units.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source93:       xcookybooky.tar.xz
Source94:       xcookybooky.doc.tar.xz

%description -n texlive-xcookybooky
The package enables the user to typeset recipes, which could be
greater than one page. Above the recipe text two (optional)
pictures can be displayed. Other features are recipe name,
energy content, portions, preparation and baking time, baking
temperatures, recipe source and of course preparation steps and
required ingredients. At the bottom you may insert an optional
hint. The package depends on the Emerald fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xcookybooky-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn36435
Release:        23.5
Summary:        Documentation for texlive-xcookybooky
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xcookybooky-doc
This package includes the documentation for texlive-xcookybooky

%post -n texlive-xcookybooky
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcookybooky 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcookybooky
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcookybooky-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcookybooky/README
%{_texmfdistdir}/doc/latex/xcookybooky/example/example.pdf
%{_texmfdistdir}/doc/latex/xcookybooky/example/example.tex
%{_texmfdistdir}/doc/latex/xcookybooky/example/pic/background.pdf
%{_texmfdistdir}/doc/latex/xcookybooky/example/pic/glass.jpg
%{_texmfdistdir}/doc/latex/xcookybooky/example/pic/ingredients.jpg
%{_texmfdistdir}/doc/latex/xcookybooky/example/tex/Complete_Recipe.tex
%{_texmfdistdir}/doc/latex/xcookybooky/example/tex/Mousse_au_Chocolat.tex
%{_texmfdistdir}/doc/latex/xcookybooky/xcookybooky.pdf

%files -n texlive-xcookybooky
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcookybooky/xcookybooky.cfg
%{_texmfdistdir}/tex/latex/xcookybooky/xcookybooky.sty
/var/adm/update-scripts/texlive-xcookybooky-%{texlive_version}.%{texlive_noarch}.1.5svn36435-%{release}-zypper

%package -n texlive-xdoc
Version:        %{texlive_version}.%{texlive_noarch}.prot2.5svn15878
Release:        23.5
Summary:        Extending the LaTeX doc system
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xdoc-doc >= %{texlive_version}
Provides:       tex(docidx2e.sty)
Provides:       tex(docindex.sty)
Provides:       tex(xdoc2.sty)
Requires:       tex(doc.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source95:       xdoc.tar.xz
Source96:       xdoc.doc.tar.xz

%description -n texlive-xdoc
Xdoc is a project to rewrite the implementation of the LaTeX
doc package (in a broader sense) to make its features more
general and flexible. For example, where doc only provides
commands for documenting macros and environments, xdoc also
provides commands for similarly documenting package options and
switches. This is furthermore done in such a way that it is
very easy to add more such commands for documenting things,
such as e.g., templates (an important concept in the future
LaTeX3) and program components for other languages (functions,
classes, procedures, etc.). A side effect is that many minor
bugs in doc are fixed. The design aims to take advantage of
many still experimental features of future versions of LaTeX,
but since these are neither reasonably stable nor widely
available, the configuration interfaces and package author
commands of xdoc are likely to change. To still provide a
stable interface for other packages to build upon, the actual
package names include a "major version number" of sorts. The
drop-in replacement package for standard doc is xdoc2; it
requires nothing outside standard LaTeX2e. The
docindex/docidx2e package changes the index and list of changes
typesetting so that none of the formatting has to be controlled
via the index style file. The docindex package provides control
of formatting via templates (nice interface, but requires
several experimental packages), whereas the docidx2e package
has traditional raw macro interfaces and works with standard
LaTeX2e.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.prot2.5svn15878
Release:        23.5
Summary:        Documentation for texlive-xdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xdoc-doc
This package includes the documentation for texlive-xdoc

%post -n texlive-xdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xdoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xdoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xdoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xdoc/README
%{_texmfdistdir}/doc/latex/xdoc/docindex.pdf
%{_texmfdistdir}/doc/latex/xdoc/xdoc2.pdf
%{_texmfdistdir}/doc/latex/xdoc/xdocdemo.pdf
%{_texmfdistdir}/doc/latex/xdoc/xdocdemo.tex

%files -n texlive-xdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/xdoc/docindex.ist
%{_texmfdistdir}/tex/latex/xdoc/docidx2e.sty
%{_texmfdistdir}/tex/latex/xdoc/docindex.sty
%{_texmfdistdir}/tex/latex/xdoc/xdoc2.sty
/var/adm/update-scripts/texlive-xdoc-%{texlive_version}.%{texlive_noarch}.prot2.5svn15878-%{release}-zypper

%package -n texlive-xduthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn39694
Release:        23.5
Summary:        XeLaTeX template for writing Xidian University Thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xduthesis-doc >= %{texlive_version}
Provides:       tex(xduthesis.cfg)
Provides:       tex(xduthesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(book.cls)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(metalogo.sty)
Requires:       tex(natbib.sty)
Requires:       tex(paralist.sty)
Requires:       tex(subfig.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(ulem.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source97:       xduthesis.tar.xz
Source98:       xduthesis.doc.tar.xz

%description -n texlive-xduthesis
This is a XeLaTeX template for writing theses to apply academic
degrees in Xidian University. The template is designed
according to the official requirements on typesetting theses.
The template currently supports all levels of degrees from
bachelor to doctor, including both academic master and
professional master. But it is not guaranteed that you will
pass the typesetting check and obtain your degree by using this
template.

date: 2016-02-15 04:07:29 +0000


%package -n texlive-xduthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn39694
Release:        23.5
Summary:        Documentation for texlive-xduthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xduthesis-doc
This package includes the documentation for texlive-xduthesis

%post -n texlive-xduthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xduthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xduthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xduthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xduthesis/README.md
%{_texmfdistdir}/doc/latex/xduthesis/examples/abstract.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/achievements.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/acknowledgments.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/appendix01.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/biography.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch01-intro.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch02-options.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch03-frontmatter.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch04-mainmatter.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch05-backmatter.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch06-bibliography.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch07-conclusions.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/photo.png
%{_texmfdistdir}/doc/latex/xduthesis/examples/refs.bib
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-bachelor.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-doctor.pdf
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-doctor.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-master.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-masterpro.tex
%{_texmfdistdir}/doc/latex/xduthesis/xduthesis.pdf

%files -n texlive-xduthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xduthesis/xdubadge-gr.eps
%{_texmfdistdir}/tex/latex/xduthesis/xdubadge.eps
%{_texmfdistdir}/tex/latex/xduthesis/xdulogo.eps
%{_texmfdistdir}/tex/latex/xduthesis/xduthesis.cfg
%{_texmfdistdir}/tex/latex/xduthesis/xduthesis.cls
/var/adm/update-scripts/texlive-xduthesis-%{texlive_version}.%{texlive_noarch}.1.00svn39694-%{release}-zypper

%package -n texlive-xdvi
Version:        %{texlive_version}.%{texlive_noarch}.22.87svn40768
Release:        23.5
Summary:        A DVI previewer for the X Window System
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-xdvi-bin >= %{texlive_version}
#!BuildIgnore: texlive-xdvi-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xdvi-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source99:       xdvi.tar.xz
Source100:      xdvi.doc.tar.xz

%description -n texlive-xdvi
The canonical previewer for use on Unix and other X-windows
based systems. The distribution has been integrated with that
of xdvik (no longer separately available), so that it will
build with web2c "out of the box". It is included in TeX Live.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xdvi-doc
Version:        %{texlive_version}.%{texlive_noarch}.22.87svn40768
Release:        23.5
Summary:        Documentation for texlive-xdvi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xdvi-doc
This package includes the documentation for texlive-xdvi

%post -n texlive-xdvi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xdvi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xdvi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xdvi-doc
%defattr(-,root,root,755)
%{_mandir}/man1/xdvi.1*

%files -n texlive-xdvi
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/xdvi/config.xdvi
%verify(link) %{_texmfdistdir}/xdvi/XDvi
%{_texmfdistdir}/xdvi/pixmap/toolbar.xpm
%{_texmfdistdir}/xdvi/pixmap/toolbar2.xpm
%config %verify(not md5 mtime size) %{_texmfconfdir}/xdvi/XDvi
%verify(link) %{_datadir}/X11/app-defaults/XDvi
/var/adm/update-scripts/texlive-xdvi-%{texlive_version}.%{texlive_noarch}.22.87svn40768-%{release}-zypper

%package -n texlive-xebaposter
Version:        %{texlive_version}.%{texlive_noarch}.2.42svn39709
Release:        23.5
Summary:        Creates beautiful scientific Persian/Latin posters using TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xebaposter-doc >= %{texlive_version}
Provides:       tex(xebaposter.cls)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pgfpages.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source101:      xebaposter.tar.xz
Source102:      xebaposter.doc.tar.xz

%description -n texlive-xebaposter
This package is designed for making beautiful scientific
Persian/Latin posters. It is a fork of baposter by Brian Amberg
and Reinhold Kainhofer available at http://www.brian-
amberg.de/uni/poster/. baposter's users should be able to
compile their poster using xebaposter (instead of baposter)
without any problem.

date: 2016-02-12 20:03:51 +0000


%package -n texlive-xebaposter-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.42svn39709
Release:        23.5
Summary:        Documentation for texlive-xebaposter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xebaposter-doc
This package includes the documentation for texlive-xebaposter

%post -n texlive-xebaposter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xebaposter 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xebaposter
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xebaposter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xebaposter/README
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-boxshape.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-headerborder.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-headershape.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig3.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig4.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig5.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig6.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/logo.png
%{_texmfdistdir}/doc/latex/xebaposter/images/shariflogo.png
%{_texmfdistdir}/doc/latex/xebaposter/poster-fa.pdf
%{_texmfdistdir}/doc/latex/xebaposter/poster-fa.tex
%{_texmfdistdir}/doc/latex/xebaposter/xebaposter-doc.pdf
%{_texmfdistdir}/doc/latex/xebaposter/xebaposter-doc.tex

%files -n texlive-xebaposter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xebaposter/xebaposter.cls
/var/adm/update-scripts/texlive-xebaposter-%{texlive_version}.%{texlive_noarch}.2.42svn39709-%{release}-zypper

%package -n texlive-xecjk
Version:        %{texlive_version}.%{texlive_noarch}.3.4.0svn41129
Release:        23.5
Summary:        Support for CJK documents in XeLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xecjk-doc >= %{texlive_version}
Provides:       tex(full-stop.map)
Provides:       tex(fullwidth-stop.map)
Provides:       tex(han-simp.map)
Provides:       tex(han-trad.map)
Provides:       tex(xeCJK-listings.sty)
Provides:       tex(xeCJK.cfg)
Provides:       tex(xeCJK.sty)
Provides:       tex(xeCJKfntef.sty)
Provides:       tex(xunicode-addon.sty)
Provides:       tex(xunicode-extra.def)
Requires:       tex(environ.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(listings.sty)
Requires:       tex(ulem.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source103:      xecjk.tar.xz
Source104:      xecjk.doc.tar.xz

%description -n texlive-xecjk
A LaTeX package for typesetting CJK documents in the way users
have become used to, in the CJK package. The package requires a
current version of xtemplate (and hence of the current LaTeX 3
development environment).

date: 2016-05-14 08:13:24 +0000


%package -n texlive-xecjk-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.4.0svn41129
Release:        23.5
Summary:        Documentation for texlive-xecjk
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xecjk-doc:zh)

%description -n texlive-xecjk-doc
This package includes the documentation for texlive-xecjk

%post -n texlive-xecjk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecjk 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecjk
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecjk-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xecjk/README.md
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-CJKecglue.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-CJKfntef.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-CM.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-autofake.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-checksingle.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-fallback.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-listings.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-mathblock.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-punctstyle.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-subCJKblock.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-verbatim.tex
%{_texmfdistdir}/doc/xelatex/xecjk/xeCJK.pdf
%{_texmfdistdir}/doc/xelatex/xecjk/xunicode-combine-marks.tex
%{_texmfdistdir}/doc/xelatex/xecjk/xunicode-commands.tex
%{_texmfdistdir}/doc/xelatex/xecjk/xunicode-symbols.pdf
%{_texmfdistdir}/doc/xelatex/xecjk/xunicode-symbols.tex

%files -n texlive-xecjk
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/full-stop.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/full-stop.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/fullwidth-stop.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/fullwidth-stop.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-simp.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-simp.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-trad.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-trad.tec
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJK-listings.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJK.cfg
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJK.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJKfntef.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xunicode-addon.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xunicode-extra.def
/var/adm/update-scripts/texlive-xecjk-%{texlive_version}.%{texlive_noarch}.3.4.0svn41129-%{release}-zypper

%package -n texlive-xecolor
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29660
Release:        23.5
Summary:        Support for color in XeLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xecolor-doc >= %{texlive_version}
Provides:       tex(xecolor.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(iftex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source105:      xecolor.tar.xz
Source106:      xecolor.doc.tar.xz

%description -n texlive-xecolor
This is a simple package which defines about 140 different
colours using XeTeX's colour feature. The colours can be used
in bidirectional texts without any problem.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xecolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29660
Release:        23.5
Summary:        Documentation for texlive-xecolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xecolor-doc
This package includes the documentation for texlive-xecolor

%post -n texlive-xecolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecolor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecolor
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xecolor/README

%files -n texlive-xecolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xecolor/xecolor.sty
/var/adm/update-scripts/texlive-xecolor-%{texlive_version}.%{texlive_noarch}.0.0.1svn29660-%{release}-zypper

%package -n texlive-xecyr
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn20221
Release:        23.5
Summary:        Using Cyrillic languages in XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xecyr-doc >= %{texlive_version}
Provides:       tex(xecyr.sty)
Provides:       tex(xu-ruenhyph.tex)
Requires:       tex(misccorr.sty)
Requires:       tex(xltxtra.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source107:      xecyr.tar.xz
Source108:      xecyr.doc.tar.xz

%description -n texlive-xecyr
Helper tools for using Cyrillic languages with XeLaTeX and
babel.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xecyr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn20221
Release:        23.5
Summary:        Documentation for texlive-xecyr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xecyr-doc:ru)

%description -n texlive-xecyr-doc
This package includes the documentation for texlive-xecyr

%post -n texlive-xecyr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecyr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecyr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecyr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xecyr/1251.tex
%{_texmfdistdir}/doc/xelatex/xecyr/866.tex
%{_texmfdistdir}/doc/xelatex/xecyr/NEWS
%{_texmfdistdir}/doc/xelatex/xecyr/README
%{_texmfdistdir}/doc/xelatex/xecyr/iso.tex
%{_texmfdistdir}/doc/xelatex/xecyr/koi8-r.tex
%{_texmfdistdir}/doc/xelatex/xecyr/language.dat.add
%{_texmfdistdir}/doc/xelatex/xecyr/listings-utf8-ex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/listings-utf8-ex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/pict2e-ex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/pict2e-ex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex.bib
%{_texmfdistdir}/doc/xelatex/xecyr/rumakeindex-ex-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/rumakeindex-ex-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-doc-ru.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-doc-ru.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex1-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex1-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex2-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex2-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex3-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex3-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex4-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex4-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex5-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex5-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex6-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex6-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex7-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex7-ru-x.tex

%files -n texlive-xecyr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xecyr/xu-ruenhyph.tex
%{_texmfdistdir}/tex/xelatex/xecyr/xecyr.sty
/var/adm/update-scripts/texlive-xecyr-%{texlive_version}.%{texlive_noarch}.1.1svn20221-%{release}-zypper

%package -n texlive-xeindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn35756
Release:        23.5
Summary:        Automatic index generation for XeLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xeindex-doc >= %{texlive_version}
Provides:       tex(xeindex.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(xesearch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source109:      xeindex.tar.xz
Source110:      xeindex.doc.tar.xz

%description -n texlive-xeindex
The package is based on XeSearch, and will automatically index
words or phrases in an XeLaTeX document. Words are declared in
a list, and every occurrence then creates an index entry whose
content can be fully specified beforehand.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xeindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn35756
Release:        23.5
Summary:        Documentation for texlive-xeindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xeindex-doc
This package includes the documentation for texlive-xeindex

%post -n texlive-xeindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xeindex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xeindex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xeindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xeindex/README
%{_texmfdistdir}/doc/xelatex/xeindex/xeindex.pdf
%{_texmfdistdir}/doc/xelatex/xeindex/xeindex.tex

%files -n texlive-xeindex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xeindex/xeindex.sty
/var/adm/update-scripts/texlive-xeindex-%{texlive_version}.%{texlive_noarch}.0.0.3svn35756-%{release}-zypper

%package -n texlive-xellipsis
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38632
Release:        23.5
Summary:        Extremely configurable ellipses with formats for various style manuals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xellipsis-doc >= %{texlive_version}
Provides:       tex(xellipsis.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source111:      xellipsis.tar.xz
Source112:      xellipsis.doc.tar.xz

%description -n texlive-xellipsis
The xellipsis package provides a system for configuring
(almomst) every possible aspect of ellipses, including
preceding and proceeding characters; the character itself;
distances before and after each of these; and number of
characters. It comes with both a compatibility option for
standard LaTeX \ldots as well as preset package options for the
Chicago Manual of Style (Turabian); the Bluebook; and MLA
guidelines.

date: 2015-10-21 03:56:48 +0000


%package -n texlive-xellipsis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38632
Release:        23.5
Summary:        Documentation for texlive-xellipsis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xellipsis-doc
This package includes the documentation for texlive-xellipsis

%post -n texlive-xellipsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xellipsis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xellipsis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xellipsis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xellipsis/CHANGES
%{_texmfdistdir}/doc/latex/xellipsis/README
%{_texmfdistdir}/doc/latex/xellipsis/lppl.txt
%{_texmfdistdir}/doc/latex/xellipsis/xellipsis.pdf

%files -n texlive-xellipsis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xellipsis/xellipsis.sty
/var/adm/update-scripts/texlive-xellipsis-%{texlive_version}.%{texlive_noarch}.1.0svn38632-%{release}-zypper

%package -n texlive-xepersian
Version:        %{texlive_version}.%{texlive_noarch}.16.5svn40841
Release:        23.5
Summary:        Persian for LaTeX, using XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xepersian-doc >= %{texlive_version}
Provides:       tex(algorithm-xepersian.def)
Provides:       tex(algorithmic-xepersian.def)
Provides:       tex(amsart-xepersian.def)
Provides:       tex(amsbook-xepersian.def)
Provides:       tex(appendix-xepersian.def)
Provides:       tex(article-xepersian.def)
Provides:       tex(artikel1-xepersian.def)
Provides:       tex(artikel2-xepersian.def)
Provides:       tex(artikel3-xepersian.def)
Provides:       tex(backref-xepersian.def)
Provides:       tex(bidimoderncv-xepersian.def)
Provides:       tex(bidituftesidenote-xepersian.def)
Provides:       tex(boek-xepersian.def)
Provides:       tex(boek3-xepersian.def)
Provides:       tex(book-xepersian.def)
Provides:       tex(bookest-xepersian.def)
Provides:       tex(breqn-xepersian.def)
Provides:       tex(color-localise-xepersian.def)
Provides:       tex(enumerate-xepersian.def)
Provides:       tex(extarticle-xepersian.def)
Provides:       tex(extbook-xepersian.def)
Provides:       tex(extrafootnotefeatures-xepersian.def)
Provides:       tex(extreport-xepersian.def)
Provides:       tex(flowfram-xepersian.def)
Provides:       tex(footnote-xepersian.def)
Provides:       tex(framed-xepersian.def)
Provides:       tex(glossaries-xepersian.def)
Provides:       tex(hyperref-xepersian.def)
Provides:       tex(imsproc-xepersian.def)
Provides:       tex(kashida-xepersian.def)
Provides:       tex(latex-localise-commands-xepersian.def)
Provides:       tex(latex-localise-environments-xepersian.def)
Provides:       tex(latex-localise-messages-xepersian.def)
Provides:       tex(latex-localise-misc-xepersian.def)
Provides:       tex(listings-xepersian.def)
Provides:       tex(loadingorder-xepersian.def)
Provides:       tex(localise-xepersian.def)
Provides:       tex(memoir-xepersian.def)
Provides:       tex(minitoc-xepersian.def)
Provides:       tex(natbib-xepersian.def)
Provides:       tex(packages-localise-xepersian.def)
Provides:       tex(parsidigits.map)
Provides:       tex(rapport1-xepersian.def)
Provides:       tex(rapport3-xepersian.def)
Provides:       tex(refrep-xepersian.def)
Provides:       tex(report-xepersian.def)
Provides:       tex(scrartcl-xepersian.def)
Provides:       tex(scrbook-xepersian.def)
Provides:       tex(scrreprt-xepersian.def)
Provides:       tex(soul-xepersian.def)
Provides:       tex(tkz-linknodes-xepersian.def)
Provides:       tex(tocloft-xepersian.def)
Provides:       tex(xepersian-localise-commands-xepersian.def)
Provides:       tex(xepersian-localise-environments-xepersian.def)
Provides:       tex(xepersian-magazine.cls)
Provides:       tex(xepersian-mathsdigitspec.sty)
Provides:       tex(xepersian-multiplechoice.sty)
Provides:       tex(xepersian-persiancal.sty)
Provides:       tex(xepersian.sty)
Requires:       tex(article.cls)
Requires:       tex(bidi.sty)
Requires:       tex(calc.sty)
Requires:       tex(datetime.sty)
Requires:       tex(extrafootnotefeatures-xetex-bidi.def)
Requires:       tex(fancybox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(fullpage.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyphenat.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multido.sty)
Requires:       tex(pifont.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(textpos.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source113:      xepersian.tar.xz
Source114:      xepersian.doc.tar.xz

%description -n texlive-xepersian
The package supports Persian typesetting.

date: 2016-05-02 15:19:46 +0000


%package -n texlive-xepersian-doc
Version:        %{texlive_version}.%{texlive_noarch}.16.5svn40841
Release:        23.5
Summary:        Documentation for texlive-xepersian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xepersian-doc
This package includes the documentation for texlive-xepersian

%post -n texlive-xepersian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xepersian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xepersian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xepersian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xepersian/README
%{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.3.py
%{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.4.py
%{_texmfdistdir}/doc/xelatex/xepersian/ftxe-0.12.py
%{_texmfdistdir}/doc/xelatex/xepersian/img/ireland.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/img/weather/clouds.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/img/weather/rain.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/img/weather/sun.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/magazine-sample.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-correction.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-empty-form.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-question-only.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-solution-form.tex
%{_texmfdistdir}/doc/xelatex/xepersian/undk-0.6.py
%{_texmfdistdir}/doc/xelatex/xepersian/unldk-0.2.py
%{_texmfdistdir}/doc/xelatex/xepersian/xepersian-logo.pdf
%{_texmfdistdir}/doc/xelatex/xepersian/xepersian-logo.tex
%{_texmfdistdir}/doc/xelatex/xepersian/xepersian.pdf

%files -n texlive-xepersian
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xepersian/parsidigits.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xepersian/parsidigits.tec
%{_texmfdistdir}/tex/xelatex/xepersian/algorithm-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/algorithmic-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/amsart-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/amsbook-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/appendix-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/article-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/artikel1-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/artikel2-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/artikel3-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/backref-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/bidimoderncv-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/bidituftesidenote-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/boek-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/boek3-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/book-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/bookest-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/breqn-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/color-localise-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/enumerate-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extarticle-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extbook-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extrafootnotefeatures-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extreport-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/flowfram-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/footnote-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/framed-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/glossaries-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/hyperref-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/imsproc-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/kashida-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localise-commands-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localise-environments-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localise-messages-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localise-misc-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/listings-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/loadingorder-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/localise-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/memoir-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/minitoc-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/natbib-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/packages-localise-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/rapport1-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/rapport3-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/refrep-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/report-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/scrartcl-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/scrbook-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/scrreprt-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/soul-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/tkz-linknodes-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/tocloft-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-localise-commands-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-localise-environments-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-magazine.cls
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-mathsdigitspec.sty
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-multiplechoice.sty
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-persiancal.sty
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian.sty
/var/adm/update-scripts/texlive-xepersian-%{texlive_version}.%{texlive_noarch}.16.5svn40841-%{release}-zypper

%package -n texlive-xesearch
Version:        %{texlive_version}.%{texlive_noarch}.svn16041
Release:        23.5
Summary:        A string finder for XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xesearch-doc >= %{texlive_version}
Provides:       tex(t-xesearch.tex)
Provides:       tex(xesearch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source115:      xesearch.tar.xz
Source116:      xesearch.doc.tar.xz

%description -n texlive-xesearch
The package finds strings (e.g. (parts of) words or phrases)
and manipulates them (apply any macro), thus turning each word
or phrase into a possible command. It is written in plain XeTeX
and should thus work with any format (it is known to work with
LaTeX and ConTeXt). The main application for the moment is
XeIndex, an automatic index for XeLaTeX, but examples are given
of simple use to check spelling, count words, and highlight
syntax of programming languages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xesearch-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn16041
Release:        23.5
Summary:        Documentation for texlive-xesearch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xesearch-doc
This package includes the documentation for texlive-xesearch

%post -n texlive-xesearch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xesearch 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xesearch
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xesearch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xesearch/README
%{_texmfdistdir}/doc/xetex/xesearch/xesearch.pdf
%{_texmfdistdir}/doc/xetex/xesearch/xesearch.tex

%files -n texlive-xesearch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xetex/xesearch/t-xesearch.tex
%{_texmfdistdir}/tex/xetex/xesearch/xesearch.sty
/var/adm/update-scripts/texlive-xesearch-%{texlive_version}.%{texlive_noarch}.svn16041-%{release}-zypper

%package -n texlive-xespotcolor
Version:        %{texlive_version}.%{texlive_noarch}.2.0asvn40118
Release:        23.5
Summary:        Spot colours support for XeLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xespotcolor-doc >= %{texlive_version}
Provides:       tex(xespotcolor.sty)
Requires:       tex(everypage.sty)
Requires:       tex(ifxetex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source117:      xespotcolor.tar.xz
Source118:      xespotcolor.doc.tar.xz

%description -n texlive-xespotcolor
The package provides macros for using spot colours in LaTeX
documents. The package is a reimplementation of the spotcolor
package for use with XeLaTeX. As such, it has the same user
interface and the same capabilities.

date: 2016-03-22 21:28:39 +0000


%package -n texlive-xespotcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0asvn40118
Release:        23.5
Summary:        Documentation for texlive-xespotcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xespotcolor-doc
This package includes the documentation for texlive-xespotcolor

%post -n texlive-xespotcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xespotcolor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xespotcolor
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xespotcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xespotcolor/README
%{_texmfdistdir}/doc/xelatex/xespotcolor/jatestspot.pdf
%{_texmfdistdir}/doc/xelatex/xespotcolor/jatestspot.tex
%{_texmfdistdir}/doc/xelatex/xespotcolor/spotcolor-test.pdf
%{_texmfdistdir}/doc/xelatex/xespotcolor/spotcolor-test.tex
%{_texmfdistdir}/doc/xelatex/xespotcolor/xespotcolor.pdf

%files -n texlive-xespotcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xespotcolor/xespotcolor.sty
/var/adm/update-scripts/texlive-xespotcolor-%{texlive_version}.%{texlive_noarch}.2.0asvn40118-%{release}-zypper

%package -n texlive-xetex
Version:        %{texlive_version}.%{texlive_noarch}.svn40963
Release:        23.5
Summary:        Unicode and OpenType-enabled TeX engine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Recommends:     texlive-collection-fontsrecommended >= %{texlive_version}
Recommends:     texlive-collection-genericrecommended >= %{texlive_version}
Recommends:     texlive-collection-xetex >= %{texlive_version}
Requires:       texlive-latex >= %{texlive_version}
Requires:       texlive-xetexconfig >= %{texlive_version}
Requires(pre): texlive-xetex-bin >= %{texlive_version}
#!BuildIgnore: texlive-xetex-bin
Requires(post): perl = %{perl_version}
Requires(post): perl(TeXLive::TLUtils)
Requires(post): tex(texmf.cnf)
Requires(post): texlive-kpathsea-bin >= %{texlive_version}
Requires(post): texlive-texlive.infra >= %{texlive_version}
#!BuildIgnore: texlive-kpathsea
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xetex-doc >= %{texlive_version}
Requires:       perl(Digest::MD5)
#!BuildIgnore:  perl(Digest::MD5)
Requires:       perl(Exporter)
#!BuildIgnore:  perl(Exporter)
Requires:       perl(PDF::Reuse)
#!BuildIgnore:  perl(PDF::Reuse)
Requires:       perl(SelfLoader)
#!BuildIgnore:  perl(SelfLoader)
Requires:       perl(autouse)
#!BuildIgnore:  perl(autouse)
Requires:       perl(constant)
#!BuildIgnore:  perl(constant)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
Provides:       tex(qx-unicode.map)
Provides:       tex(tex-text.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source119:      xetex.tar.xz
Source120:      xetex.doc.tar.xz

%description -n texlive-xetex
See http://tug.org/xetex.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40963
Release:        23.5
Summary:        Documentation for texlive-xetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xetex-doc
This package includes the documentation for texlive-xetex

%post -n texlive-xetex
/usr/bin/perl %{_texmfmaindir}/tlpkg/tlpostcode/xetex.pl install %{_texmfmaindir}
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+xetex\b.*/xetex xetex language.def -etex xetex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+xelatex\b.*/xelatex xetex language.dat -etex xelatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-xetex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(xetex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(xelatex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-xetex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/base/NEWS
%{_texmfdistdir}/doc/xetex/base/README
%{_texmfdistdir}/doc/xetex/base/XeTeX-notes.pdf
%{_texmfdistdir}/doc/xetex/base/XeTeX-notes.tex

%files -n texlive-xetex
%defattr(-,root,root,755)
%dir %{_texmfvardir}/fonts/conf
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/qx-unicode.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/qx-unicode.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/tex-text.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/tex-text.tec
%{_texmfdistdir}/scripts/xetex/perl/lib/PDF/Reuse.pm
%{_texmfdistdir}/scripts/xetex/perl/lib/PDF/Reuse/Util.pm
%{_texmfdistdir}/scripts/xetex/perl/xdv2pdf_mergemarks
%{_texmfmaindir}/tlpkg/tlpostcode/xetex.pl
/var/adm/update-scripts/texlive-xetex-%{texlive_version}.%{texlive_noarch}.svn40963-%{release}-zypper

%package -n texlive-xetex-def
Version:        %{texlive_version}.%{texlive_noarch}.4.08svn40327
Release:        23.5
Summary:        Colour and graphics support for XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xetex-def-doc >= %{texlive_version}
Provides:       tex(xetex.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source121:      xetex-def.tar.xz
Source122:      xetex-def.doc.tar.xz

%description -n texlive-xetex-def
The file xetex.def provides device-specific definitions for
colour and graphics support when running Xe(La)TeX.

date: 2016-04-06 15:23:56 +0000


%package -n texlive-xetex-def-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.08svn40327
Release:        23.5
Summary:        Documentation for texlive-xetex-def
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xetex-def-doc
This package includes the documentation for texlive-xetex-def

%post -n texlive-xetex-def
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-def 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-def
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-def-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xetex-def/README
%{_texmfdistdir}/doc/latex/xetex-def/doc/Makefile
%{_texmfdistdir}/doc/latex/xetex-def/doc/image1.tex
%{_texmfdistdir}/doc/latex/xetex-def/doc/image2.tex
%{_texmfdistdir}/doc/latex/xetex-def/doc/mps.txt
%{_texmfdistdir}/doc/latex/xetex-def/doc/pagebox-pd.pdf
%{_texmfdistdir}/doc/latex/xetex-def/doc/pagebox-pd.tex
%{_texmfdistdir}/doc/latex/xetex-def/doc/pagebox-xe.pdf
%{_texmfdistdir}/doc/latex/xetex-def/doc/pagebox-xe.tex
%{_texmfdistdir}/doc/latex/xetex-def/doc/pagebox-xe.txt

%files -n texlive-xetex-def
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xetex-def/xetex.def
/var/adm/update-scripts/texlive-xetex-def-%{texlive_version}.%{texlive_noarch}.4.08svn40327-%{release}-zypper

%package -n texlive-xetex-devanagari
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn34296
Release:        23.5
Summary:        XeTeX input map for Unicode Devanagari
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xetex-devanagari-doc >= %{texlive_version}
Provides:       tex(devanagarinumerals.map)
Provides:       tex(harvardkyoto.map)
Provides:       tex(iast.map)
Provides:       tex(velthuis-sanskrit.map)
Provides:       tex(velthuis.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source123:      xetex-devanagari.tar.xz
Source124:      xetex-devanagari.doc.tar.xz

%description -n texlive-xetex-devanagari
The package provides a map for use with Jonathan Kew's TECkit,
to translate Devanagari (encoded according to the Harvard/Kyoto
convention) to Unicode (range 0900-097F).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xetex-devanagari-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn34296
Release:        23.5
Summary:        Documentation for texlive-xetex-devanagari
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xetex-devanagari-doc
This package includes the documentation for texlive-xetex-devanagari

%post -n texlive-xetex-devanagari
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-devanagari 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-devanagari
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-devanagari-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetex-devanagari/Changelog

%files -n texlive-xetex-devanagari
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/README
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/devanagarinumerals.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/devanagarinumerals.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/harvardkyoto.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/harvardkyoto.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/iast.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/iast.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis-sanskrit.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis-sanskrit.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis.tec
/var/adm/update-scripts/texlive-xetex-devanagari-%{texlive_version}.%{texlive_noarch}.0.0.5svn34296-%{release}-zypper

%package -n texlive-xetex-itrans
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn35088
Release:        23.5
Summary:        Itrans input maps for use with XeLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xetex-itrans-doc >= %{texlive_version}
Provides:       tex(brh-kan.map)
Provides:       tex(itrans-dvn.map)
Provides:       tex(itrans-iast.map)
Provides:       tex(itrans-kan.map)
Provides:       tex(itrans-sankan.map)
Provides:       tex(itrans-santel.map)
Provides:       tex(itrans-sdvn.map)
Provides:       tex(itrans-tamil.map)
Provides:       tex(itrans-tel.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source125:      xetex-itrans.tar.xz
Source126:      xetex-itrans.doc.tar.xz

%description -n texlive-xetex-itrans
The package provides maps for use with XeLaTeX with coding done
using itrans. Fontspec maps are provided for Devanagari
(Sanskrit), for Sanskrit in Kannada and for Kannada itself.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xetex-itrans-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn35088
Release:        23.5
Summary:        Documentation for texlive-xetex-itrans
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xetex-itrans-doc
This package includes the documentation for texlive-xetex-itrans

%post -n texlive-xetex-itrans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-itrans 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-itrans
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-itrans-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xetex-itrans/README
%{_texmfdistdir}/doc/xelatex/xetex-itrans/itrans-tamil-sample.pdf
%{_texmfdistdir}/doc/xelatex/xetex-itrans/itrans-tamil-sample.tex

%files -n texlive-xetex-itrans
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/brh-kan.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/brh-kan.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-dvn.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-dvn.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-iast.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-iast.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-kan.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-kan.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sankan.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sankan.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-santel.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-santel.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sdvn.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sdvn.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tamil.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tamil.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tel.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tel.tec
/var/adm/update-scripts/texlive-xetex-itrans-%{texlive_version}.%{texlive_noarch}.4.2svn35088-%{release}-zypper

%package -n texlive-xetex-pstricks
Version:        %{texlive_version}.%{texlive_noarch}.svn17055
Release:        23.5
Summary:        Running PSTricks under XeTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xetex-pstricks-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source127:      xetex-pstricks.tar.xz
Source128:      xetex-pstricks.doc.tar.xz

%description -n texlive-xetex-pstricks
The package provides an indirection scheme for XeTeX to use the
pstricks xdvipdfmx.cfg configuration file, so that XeTeX
documents will load it in preference to the standard
pstricks.con configuration file. With this configuration, many
PSTricks features can be used in XeLaTeX or plain XeTeX
documents.

date: 2015-08-15 03:39:34 +0000


%package -n texlive-xetex-pstricks-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17055
Release:        23.5
Summary:        Documentation for texlive-xetex-pstricks
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xetex-pstricks-doc
This package includes the documentation for texlive-xetex-pstricks

%post -n texlive-xetex-pstricks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-pstricks 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-pstricks
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-pstricks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetex-pstricks/README

%files -n texlive-xetex-pstricks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xetex-pstricks/pstricks.con
%{_texmfdistdir}/tex/xetex/xetex-pstricks/pstricks.con
/var/adm/update-scripts/texlive-xetex-pstricks-%{texlive_version}.%{texlive_noarch}.svn17055-%{release}-zypper

%package -n texlive-xetex-tibetan
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn28847
Release:        23.5
Summary:        XeTeX input maps for Unicode Tibetan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xetex-tibetan-doc >= %{texlive_version}
Provides:       tex(loctib.map)
Provides:       tex(wylie.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source129:      xetex-tibetan.tar.xz
Source130:      xetex-tibetan.doc.tar.xz

%description -n texlive-xetex-tibetan
The package provides a map for use with Jonathan Kew's TECkit,
to translate Tibetan to Unicode (range 0F00-0FFF).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xetex-tibetan-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn28847
Release:        23.5
Summary:        Documentation for texlive-xetex-tibetan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xetex-tibetan-doc
This package includes the documentation for texlive-xetex-tibetan

%post -n texlive-xetex-tibetan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-tibetan 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-tibetan
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-tibetan-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetex-tibetan/Changelog
%{_texmfdistdir}/doc/xetex/xetex-tibetan/README

%files -n texlive-xetex-tibetan
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/loctib.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/loctib.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/wylie.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/wylie.tec
/var/adm/update-scripts/texlive-xetex-tibetan-%{texlive_version}.%{texlive_noarch}.0.0.1svn28847-%{release}-zypper

%package -n texlive-xetexconfig
Version:        %{texlive_version}.%{texlive_noarch}.svn41133
Release:        23.5
Summary:        Configuration files for XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(crop.cfg)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source131:      xetexconfig.tar.xz

%description -n texlive-xetexconfig
unicode-letters, and special crop.cfg and hyperref.cfg for
XeTeX.
%post -n texlive-xetexconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexconfig 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexconfig
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexconfig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xetexconfig/crop.cfg
/var/adm/update-scripts/texlive-xetexconfig-%{texlive_version}.%{texlive_noarch}.svn41133-%{release}-zypper

%package -n texlive-xetexfontinfo
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Report font features in XeTeX
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xetexfontinfo-doc >= %{texlive_version}
Provides:       tex(aat-info.tex)
Provides:       tex(opentype-info.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source132:      xetexfontinfo.tar.xz
Source133:      xetexfontinfo.doc.tar.xz

%description -n texlive-xetexfontinfo
A pair of documents to reveal the font features supported by
fonts usable in XeTeX. Use OpenType-info.tex for OpenType
fonts, and AAT-info.tex for AAT fonts (Mac OS X only).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xetexfontinfo-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        Documentation for texlive-xetexfontinfo
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xetexfontinfo-doc
This package includes the documentation for texlive-xetexfontinfo

%post -n texlive-xetexfontinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexfontinfo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexfontinfo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexfontinfo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetexfontinfo/README

%files -n texlive-xetexfontinfo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xetex/xetexfontinfo/aat-info.tex
%{_texmfdistdir}/tex/xetex/xetexfontinfo/opentype-info.tex
/var/adm/update-scripts/texlive-xetexfontinfo-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-xetexko
Version:        %{texlive_version}.%{texlive_noarch}.2.15svn40374
Release:        23.5
Summary:        Typeset Korean with Xe(La)TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xetexko-doc >= %{texlive_version}
Provides:       tex(xetexko-font.sty)
Provides:       tex(xetexko-hanging.sty)
Provides:       tex(xetexko-josa.sty)
Provides:       tex(xetexko-space.sty)
Provides:       tex(xetexko-vertical.sty)
Provides:       tex(xetexko.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(kolabels-utf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source134:      xetexko.tar.xz
Source135:      xetexko.doc.tar.xz

%description -n texlive-xetexko
The package supports typesetting Korean documents (including
old Hangul texts), using XeTeX. It enhances the existing
support, in XeTeX, providing features that provide quality
typesetting. This package requires cjk-ko package for its full
functionality.

date: 2016-04-08 06:46:31 +0000


%package -n texlive-xetexko-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.15svn40374
Release:        23.5
Summary:        Documentation for texlive-xetexko
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xetexko-doc
This package includes the documentation for texlive-xetexko

%post -n texlive-xetexko
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexko 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexko
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexko-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetexko/ChangeLog
%{_texmfdistdir}/doc/xetex/xetexko/README
%{_texmfdistdir}/doc/xetex/xetexko/xetexko-doc.pdf
%{_texmfdistdir}/doc/xetex/xetexko/xetexko-doc.tex

%files -n texlive-xetexko
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xetex/xetexko/hanja_hangul.tab
%{_texmfdistdir}/tex/xetex/xetexko/hanjacom_hangul.tab
%{_texmfdistdir}/tex/xetex/xetexko/hanjaexa_hangul.tab
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-font.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-hanging.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-josa.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-space.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-vertical.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko.sty
/var/adm/update-scripts/texlive-xetexko-%{texlive_version}.%{texlive_noarch}.2.15svn40374-%{release}-zypper

%package -n texlive-xetexref
Version:        %{texlive_version}.%{texlive_noarch}.svn30636
Release:        23.5
Summary:        Reference documentation of XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source136:      xetexref.doc.tar.xz

%description -n texlive-xetexref
The package comprises reference documentation for XeTeX
detailing its extended features.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-xetexref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexref
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexref
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetexref/Makefile
%{_texmfdistdir}/doc/xetex/xetexref/Makefile.ini
%{_texmfdistdir}/doc/xetex/xetexref/README
%{_texmfdistdir}/doc/xetex/xetexref/xetex-reference.pdf
%{_texmfdistdir}/doc/xetex/xetexref/xetex-reference.tex
/var/adm/update-scripts/texlive-xetexref-%{texlive_version}.%{texlive_noarch}.svn30636-%{release}-zypper

%package -n texlive-xevlna
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30086
Release:        23.5
Summary:        Insert non-breakable spaces using XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xevlna-doc >= %{texlive_version}
Provides:       tex(xevlna.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source137:      xevlna.tar.xz
Source138:      xevlna.doc.tar.xz

%description -n texlive-xevlna
The package will directly insert nonbreakable spaces (in Czech,
vlna or vlnka), after nonsyllabic prepositions and single
letter conjuctions, while the document is being typeset. (The
macros recognised maths and verbatim by TeX means.) (Inserting
nonbreakable spaces by a preprocessor will probably never be
fully reliable, because user defined macros and environments
cannot reliably be recognised.) The package works both with
(Plain) XeTeX and with XeLaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xevlna-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30086
Release:        23.5
Summary:        Documentation for texlive-xevlna
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xevlna-doc
This package includes the documentation for texlive-xevlna

%post -n texlive-xevlna
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xevlna 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xevlna
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xevlna-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xevlna/License.txt
%{_texmfdistdir}/doc/xelatex/xevlna/README
%{_texmfdistdir}/doc/xelatex/xevlna/xevlna-inc.tex
%{_texmfdistdir}/doc/xelatex/xevlna/xevlna.pdf
%{_texmfdistdir}/doc/xelatex/xevlna/xevlna.tex

%files -n texlive-xevlna
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xevlna/xevlna.sty
/var/adm/update-scripts/texlive-xevlna-%{texlive_version}.%{texlive_noarch}.1.0svn30086-%{release}-zypper

%package -n texlive-xfor
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn15878
Release:        23.5
Summary:        A reimplementation of the LaTeX for-loop macro
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xfor-doc >= %{texlive_version}
Provides:       tex(xfor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source139:      xfor.tar.xz
Source140:      xfor.doc.tar.xz

%description -n texlive-xfor
The package redefines the LaTeX internal \@for macro so that
the loop may be prematurely terminated. The action is akin to
the C/Java break statement, except that the loop does not
terminate until the end of the current iteration

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xfor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn15878
Release:        23.5
Summary:        Documentation for texlive-xfor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xfor-doc
This package includes the documentation for texlive-xfor

%post -n texlive-xfor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xfor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xfor
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xfor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xfor/CHANGES
%{_texmfdistdir}/doc/latex/xfor/README
%{_texmfdistdir}/doc/latex/xfor/sample.tex
%{_texmfdistdir}/doc/latex/xfor/xfor.pdf

%files -n texlive-xfor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xfor/xfor.sty
/var/adm/update-scripts/texlive-xfor-%{texlive_version}.%{texlive_noarch}.1.05svn15878-%{release}-zypper

%package -n texlive-xgreek
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn40850
Release:        23.5
Summary:        XeLaTeX package for typesetting Greek language documents (beta release)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xgreek-doc >= %{texlive_version}
Provides:       tex(xgreek.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source141:      xgreek.tar.xz
Source142:      xgreek.doc.tar.xz

%description -n texlive-xgreek
This package has been designed so to allow people to typeset
Greek language documents using XeLaTeX. And it is released in
the hope that people will use it and spot errors, bugs,
features so to improve it. Practically, it provides all the
capabilities of the greek option of the babel package. The
package can be invoked with any of the following options:
monotonic (for typesetting modern monotonic Greek), polytonic
(for typesetting modern polytonic Greek), and ancient (for
typesetting ancient texts). The default option is monotonic.
The command \setlanguage{<lang>} to activate the hyphenation
patterns of the language <lang> This, however, can be done only
if the format file has not been built with the babel mechanism.

date: 2016-04-28 20:06:20 +0000


%package -n texlive-xgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn40850
Release:        23.5
Summary:        Documentation for texlive-xgreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xgreek-doc
This package includes the documentation for texlive-xgreek

%post -n texlive-xgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xgreek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xgreek
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xgreek/README
%{_texmfdistdir}/doc/xelatex/xgreek/xgreek.pdf

%files -n texlive-xgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xgreek/xgreek.sty
/var/adm/update-scripts/texlive-xgreek-%{texlive_version}.%{texlive_noarch}.2.7svn40850-%{release}-zypper

%package -n texlive-xhfill
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn22575
Release:        23.5
Summary:        Extending \hrulefill
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xhfill-doc >= %{texlive_version}
Provides:       tex(xhfill.sty)
Requires:       tex(calc.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source143:      xhfill.tar.xz
Source144:      xhfill.doc.tar.xz

%description -n texlive-xhfill
The package provides extended macros for the default \hrulefill
command. It allows modification of the width and the colour of
the line.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xhfill-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn22575
Release:        23.5
Summary:        Documentation for texlive-xhfill
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xhfill-doc
This package includes the documentation for texlive-xhfill

%post -n texlive-xhfill
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xhfill 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xhfill
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xhfill-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xhfill/Changes
%{_texmfdistdir}/doc/latex/xhfill/Makefile
%{_texmfdistdir}/doc/latex/xhfill/xhfill-doc.pdf
%{_texmfdistdir}/doc/latex/xhfill/xhfill-doc.tex

%files -n texlive-xhfill
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xhfill/xhfill.sty
/var/adm/update-scripts/texlive-xhfill-%{texlive_version}.%{texlive_noarch}.1.01svn22575-%{release}-zypper

%package -n texlive-xifthen
Version:        %{texlive_version}.%{texlive_noarch}.1.4.0svn38929
Release:        23.5
Summary:        Extended conditional commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xifthen-doc >= %{texlive_version}
Provides:       tex(xifthen.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifmtarg.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source145:      xifthen.tar.xz
Source146:      xifthen.doc.tar.xz

%description -n texlive-xifthen
This package extends the ifthen package by implementing new
commands to go within the first argument of \ifthenelse: to
test whether a string is void or not, if a command is defined
or equivalent to another. The package also enables use of
complex expressions as introduced by the package calc, together
with the ability of defining new commands to handle complex
tests.

date: 2015-11-23 12:44:16 +0000


%package -n texlive-xifthen-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4.0svn38929
Release:        23.5
Summary:        Documentation for texlive-xifthen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xifthen-doc
This package includes the documentation for texlive-xifthen

%post -n texlive-xifthen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xifthen 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xifthen
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xifthen-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xifthen/README
%{_texmfdistdir}/doc/latex/xifthen/xifthen.pdf
%{_texmfdistdir}/doc/latex/xifthen/xifthen.tex

%files -n texlive-xifthen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xifthen/xifthen.sty
/var/adm/update-scripts/texlive-xifthen-%{texlive_version}.%{texlive_noarch}.1.4.0svn38929-%{release}-zypper

%package -n texlive-xii
Version:        %{texlive_version}.%{texlive_noarch}.svn31683
Release:        23.5
Summary:        Christmas silliness
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source147:      xii.doc.tar.xz

%description -n texlive-xii
The xii package

date: 2015-08-03 03:43:12 +0000

%post -n texlive-xii
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xii 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xii
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xii
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/xii/README
%{_texmfdistdir}/doc/plain/xii/xii.tex
/var/adm/update-scripts/texlive-xii-%{texlive_version}.%{texlive_noarch}.svn31683-%{release}-zypper

%package -n texlive-xint
Version:        %{texlive_version}.%{texlive_noarch}.1.2gsvn40077
Release:        23.5
Summary:        Expandable operations on long numbers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xint-doc >= %{texlive_version}
Provides:       tex(xint.sty)
Provides:       tex(xintbinhex.sty)
Provides:       tex(xintcfrac.sty)
Provides:       tex(xintcore.sty)
Provides:       tex(xintexpr.sty)
Provides:       tex(xintfrac.sty)
Provides:       tex(xintgcd.sty)
Provides:       tex(xintkernel.sty)
Provides:       tex(xintseries.sty)
Provides:       tex(xinttools.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source148:      xint.tar.xz
Source149:      xint.doc.tar.xz

%description -n texlive-xint
The bundle provides nine packages: xintcore, which provides
expandable TeX macros that implement the basic arithmetic
operations of addition, subtraction, multiplication and
division, as applied to arbitrarily long numbers represented as
chains of digits with an optional minus sign; xint, which
extends xintcore with more big integer operations; xinttools,
which provides utilities of independent interest such as
expandable and non-expandable loops; xintfrac, which computes
fractions using xint; xintexpr, which extends xintfrac with an
expandable parser of comma separated expressions involving
integers, fractions, boolean, and algebraic operators, and
declared as well as dummy variables; xintbinhex provides
conversions to and from binary and hexadecimal bases;
xintseries, which provides basic functionality for computing
partial sums using xint; xintgcd, which provides
implementations of the Euclidean algorithm, and of its
typesetting; xintcfrac, which deals with the computation of
continued fractions. All of the packages' computations are done
in a way that they can operate in an expanding environment. The
packages may be used either with Plain TeX or LaTeX.

date: 2016-03-19 17:54:12 +0000


%package -n texlive-xint-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2gsvn40077
Release:        23.5
Summary:        Documentation for texlive-xint
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xint-doc
This package includes the documentation for texlive-xint

%post -n texlive-xint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xint 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xint
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xint/CHANGES.html
%{_texmfdistdir}/doc/generic/xint/CHANGES.pdf
%{_texmfdistdir}/doc/generic/xint/README
%{_texmfdistdir}/doc/generic/xint/README.html
%{_texmfdistdir}/doc/generic/xint/README.pdf
%{_texmfdistdir}/doc/generic/xint/sourcexint.pdf
%{_texmfdistdir}/doc/generic/xint/xint.pdf

%files -n texlive-xint
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xint/xint.sty
%{_texmfdistdir}/tex/generic/xint/xintbinhex.sty
%{_texmfdistdir}/tex/generic/xint/xintcfrac.sty
%{_texmfdistdir}/tex/generic/xint/xintcore.sty
%{_texmfdistdir}/tex/generic/xint/xintexpr.sty
%{_texmfdistdir}/tex/generic/xint/xintfrac.sty
%{_texmfdistdir}/tex/generic/xint/xintgcd.sty
%{_texmfdistdir}/tex/generic/xint/xintkernel.sty
%{_texmfdistdir}/tex/generic/xint/xintseries.sty
%{_texmfdistdir}/tex/generic/xint/xinttools.sty
/var/adm/update-scripts/texlive-xint-%{texlive_version}.%{texlive_noarch}.1.2gsvn40077-%{release}-zypper

%package -n texlive-xits
Version:        %{texlive_version}.%{texlive_noarch}.1.108svn32763
Release:        23.5
Summary:        A Scientific Times-like font with support for mathematical typesetting
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-xits-fonts >= %{texlive_version}
Recommends:     texlive-xits-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source150:      xits.tar.xz
Source151:      xits.doc.tar.xz

%description -n texlive-xits
XITS is a Times-like font for scientific typesetting with
proper mathematical support for modern, Unicode and OpenType
capable TeX engines, namely LuaTeX and XeTeX. For use with
LuaLaTeX or XeLaTeX, support is available from the fontspec and
unicode-math packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xits-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.108svn32763
Release:        23.5
Summary:        Documentation for texlive-xits
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xits-doc
This package includes the documentation for texlive-xits


%package -n texlive-xits-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.108svn32763
Release:        23.5
Summary:        Severed fonts for texlive-xits
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-xits-fonts
The  separated fonts package for texlive-xits
%post -n texlive-xits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xits 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xits
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-xits-fonts
mkfontscale  %{_datadir}/fonts/texlive-xits
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-xits
fc-cache     %{_datadir}/fonts

%postun -n texlive-xits-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-xits-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/xits/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/xits/Makefile
%{_texmfdistdir}/doc/fonts/xits/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/xits/OFL.txt
%{_texmfdistdir}/doc/fonts/xits/README
%{_texmfdistdir}/doc/fonts/xits/build.py
%{_texmfdistdir}/doc/fonts/xits/fontcoverage.py
%{_texmfdistdir}/doc/fonts/xits/postprocess.py
%{_texmfdistdir}/doc/fonts/xits/user-guide.pdf
%{_texmfdistdir}/doc/fonts/xits/user-guide.tex
%{_texmfdistdir}/doc/fonts/xits/xits-math.lfg
%{_texmfdistdir}/doc/fonts/xits/xits-specimen.pdf
%{_texmfdistdir}/doc/fonts/xits/xits-specimen.tex

%files -n texlive-xits
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/xits-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/xits-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/xits-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/xits-math.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/xits-mathbold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/xits-regular.otf

%files -n texlive-xits-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-xits
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-xits.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xits/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xits/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xits/fonts.scale
%{_datadir}/fonts/texlive-xits/xits-bold.otf
%{_datadir}/fonts/texlive-xits/xits-bolditalic.otf
%{_datadir}/fonts/texlive-xits/xits-italic.otf
%{_datadir}/fonts/texlive-xits/xits-math.otf
%{_datadir}/fonts/texlive-xits/xits-mathbold.otf
%{_datadir}/fonts/texlive-xits/xits-regular.otf
/var/adm/update-scripts/texlive-xits-%{texlive_version}.%{texlive_noarch}.1.108svn32763-%{release}-zypper

%package -n texlive-xkeyval
Version:        %{texlive_version}.%{texlive_noarch}.2.7asvn35741
Release:        23.5
Summary:        Extension of the keyval package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xkeyval-doc >= %{texlive_version}
Provides:       tex(keyval.tex)
Provides:       tex(pst-xkey.sty)
Provides:       tex(pst-xkey.tex)
Provides:       tex(xkeyval.sty)
Provides:       tex(xkeyval.tex)
Provides:       tex(xkveca.cls)
Provides:       tex(xkvecb.cls)
Provides:       tex(xkvesa.sty)
Provides:       tex(xkvesb.sty)
Provides:       tex(xkvesc.sty)
Provides:       tex(xkvex1.tex)
Provides:       tex(xkvex2.tex)
Provides:       tex(xkvex3.tex)
Provides:       tex(xkvex4.tex)
Provides:       tex(xkvltxp.sty)
Provides:       tex(xkvtxhdr.tex)
Provides:       tex(xkvutils.tex)
Provides:       tex(xkvview.sty)
Requires:       tex(article.cls)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source152:      xkeyval.tar.xz
Source153:      xkeyval.doc.tar.xz

%description -n texlive-xkeyval
This package is an extension of the keyval package and offers
additional macros for setting keys and declaring and setting
class or package options. The package allows the programmer to
specify a prefix to the name of the macros it defines for keys,
and to define families of key definitions; these all help use
in documents where several packages define their own sets of
keys.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xkeyval-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7asvn35741
Release:        23.5
Summary:        Documentation for texlive-xkeyval
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xkeyval-doc
This package includes the documentation for texlive-xkeyval

%post -n texlive-xkeyval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xkeyval 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xkeyval
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xkeyval-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xkeyval/README
%{_texmfdistdir}/doc/latex/xkeyval/xkeyval.bib
%{_texmfdistdir}/doc/latex/xkeyval/xkeyval.pdf
%{_texmfdistdir}/doc/latex/xkeyval/xkvpream.ble

%files -n texlive-xkeyval
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xkeyval/keyval.tex
%{_texmfdistdir}/tex/generic/xkeyval/pst-xkey.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkeyval.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkvex1.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkvex2.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkvex3.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkvex4.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkvtxhdr.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkvutils.tex
%{_texmfdistdir}/tex/latex/xkeyval/pst-xkey.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkeyval.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkveca.cls
%{_texmfdistdir}/tex/latex/xkeyval/xkvecb.cls
%{_texmfdistdir}/tex/latex/xkeyval/xkvesa.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkvesb.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkvesc.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkvltxp.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkvview.sty
/var/adm/update-scripts/texlive-xkeyval-%{texlive_version}.%{texlive_noarch}.2.7asvn35741-%{release}-zypper

%package -n texlive-xlop
Version:        %{texlive_version}.%{texlive_noarch}.0.0.25svn29236
Release:        23.5
Summary:        Calculates and displays arithmetic operations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xlop-doc >= %{texlive_version}
Provides:       tex(xlop.sty)
Provides:       tex(xlop.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source154:      xlop.tar.xz
Source155:      xlop.doc.tar.xz

%description -n texlive-xlop
Xlop (eXtra Large OPeration) will typeset arithmetic problems
either in-line or "as in school" (using French school
conventions). So for example, \opadd{2}{3} can give either
$2+3=5$ or something similar to: \begin{tabular}{r} 2\\ +3\\
\hline 5\end{tabular}. Furthermore, numbers may be very large,
e.g 200 figures (with a very long compilation time). Many other
features allow to deal with numbers (tests, display, some high
level operations, etc.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xlop-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.25svn29236
Release:        23.5
Summary:        Documentation for texlive-xlop
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xlop-doc:fr;en)

%description -n texlive-xlop-doc
This package includes the documentation for texlive-xlop

%post -n texlive-xlop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xlop 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xlop
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xlop-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xlop/LISEZMOI
%{_texmfdistdir}/doc/generic/xlop/README
%{_texmfdistdir}/doc/generic/xlop/xlop-doc-fr.pdf
%{_texmfdistdir}/doc/generic/xlop/xlop-doc-fr.tex
%{_texmfdistdir}/doc/generic/xlop/xlop-doc.pdf
%{_texmfdistdir}/doc/generic/xlop/xlop-doc.tex

%files -n texlive-xlop
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xlop/xlop.sty
%{_texmfdistdir}/tex/generic/xlop/xlop.tex
/var/adm/update-scripts/texlive-xlop-%{texlive_version}.%{texlive_noarch}.0.0.25svn29236-%{release}-zypper

%package -n texlive-xltxtra
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn39453
Release:        23.5
Summary:        "Extras" for LaTeX users of XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-metalogo >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xltxtra-doc >= %{texlive_version}
Provides:       tex(xltxtra.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(metalogo.sty)
Requires:       tex(realscripts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source156:      xltxtra.tar.xz
Source157:      xltxtra.doc.tar.xz

%description -n texlive-xltxtra
This package was previously used to provide a number of
features that were useful for typesetting documents with
XeLaTeX. Many of those features have now been incorporated into
the fontspec package and other packages, but the package
persists for backwards compatibility. Nowadays, loading xltxtra
will: load the fontspec, metalogo, and realscripts packages;
redefine \showhyphens so it works correctly; and define two
extra commands: \vfrac and \namedglyph.

date: 2016-01-21 17:23:26 +0000


%package -n texlive-xltxtra-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn39453
Release:        23.5
Summary:        Documentation for texlive-xltxtra
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xltxtra-doc
This package includes the documentation for texlive-xltxtra

%post -n texlive-xltxtra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xltxtra 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xltxtra
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xltxtra-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xltxtra/README
%{_texmfdistdir}/doc/latex/xltxtra/xltxtra.pdf

%files -n texlive-xltxtra
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xltxtra/xltxtra.sty
/var/adm/update-scripts/texlive-xltxtra-%{texlive_version}.%{texlive_noarch}.0.0.6svn39453-%{release}-zypper

%package -n texlive-xmltex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn40855
Release:        23.5
Summary:        Support for parsing XML documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-latex >= %{texlive_version}
Requires:       texlive-pdftex >= %{texlive_version}
Requires:       texlive-tex >= %{texlive_version}
Requires:       texlive-xmltexconfig >= %{texlive_version}
Requires(pre): texlive-xmltex-bin >= %{texlive_version}
#!BuildIgnore: texlive-xmltex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xmltex-doc >= %{texlive_version}
Provides:       tex(xmltex.cfg)
Provides:       tex(xmltex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source158:      xmltex.tar.xz
Source159:      xmltex.doc.tar.xz

%description -n texlive-xmltex
The package provides an implementation of a parser for
documents matching the XML 1.0 and XML Namespace
Recommendations. In addition to parsing commands are provided
to attatch TeX typesetting instructions to the various markup
elemenets as they are encounted. Sample files for typesetting a
subset of TEI, MathML, are included. Element and Attribute
names, as well as character data, may use any characters
allowed in XML, using UTF-8 or a suitable 8-bit encoding.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xmltex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn40855
Release:        23.5
Summary:        Documentation for texlive-xmltex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xmltex-doc
This package includes the documentation for texlive-xmltex

%post -n texlive-xmltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+xmltex\b.*/xmltex pdftex language.dat *xmltex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+pdfxmltex\b.*/pdfxmltex pdftex language.dat *pdfxmltex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-xmltex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(xmltex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(pdfxmltex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-xmltex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xmltex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/otherformats/xmltex/base/englishutf16.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/englishutf8.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/langtest.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.html
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.tex
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.xsl
%{_texmfdistdir}/doc/otherformats/xmltex/base/portugeselatin1.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/readme.txt
%{_texmfdistdir}/doc/otherformats/xmltex/base/russiankoi8.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/russianutf8.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/testascii.cfg
%{_texmfdistdir}/doc/otherformats/xmltex/base/testascii.tex
%{_texmfdistdir}/doc/otherformats/xmltex/base/testascii.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/testsec.tex
%{_texmfdistdir}/doc/otherformats/xmltex/base/testsec.xml

%files -n texlive-xmltex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xmltex/base/iso-8859-1.xmt
%{_texmfdistdir}/tex/xmltex/base/iso-8859-2.xmt
%{_texmfdistdir}/tex/xmltex/base/koi8-r.xmt
%{_texmfdistdir}/tex/xmltex/base/langtest.xmt
%{_texmfdistdir}/tex/xmltex/base/mathml2.xmt
%{_texmfdistdir}/tex/xmltex/base/sec.xmt
%{_texmfdistdir}/tex/xmltex/base/utf-16.xmt
%{_texmfdistdir}/tex/xmltex/base/windows-1250.xmt
%{_texmfdistdir}/tex/xmltex/base/xmltex.cfg
%{_texmfdistdir}/tex/xmltex/base/xmltex.tex
/var/adm/update-scripts/texlive-xmltex-%{texlive_version}.%{texlive_noarch}.0.0.8svn40855-%{release}-zypper

%package -n texlive-xmltexconfig
Version:        %{texlive_version}.%{texlive_noarch}.svn35743
Release:        23.5
Summary:        Package xmltexconfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source160:      xmltexconfig.tar.xz

%description -n texlive-xmltexconfig
The xmltexconfig package
%post -n texlive-xmltexconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xmltexconfig 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xmltexconfig
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xmltexconfig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xmltex/xmltexconfig/pdfxmltex.ini
%{_texmfdistdir}/tex/xmltex/xmltexconfig/xmltex.ini
/var/adm/update-scripts/texlive-xmltexconfig-%{texlive_version}.%{texlive_noarch}.svn35743-%{release}-zypper

%package -n texlive-xmpincl
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn15878
Release:        23.5
Summary:        Include eXtensible Metadata Platform data in pdfLaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xmpincl-doc >= %{texlive_version}
Provides:       tex(xmpincl.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source161:      xmpincl.tar.xz
Source162:      xmpincl.doc.tar.xz

%description -n texlive-xmpincl
The XMP (eXtensible Metadata platform) is a framework to add
metadata to digital material to enhance the workflow in
publication. The essence is that the metadata is stored in an
XML file, and this XML stream is then embedded in the file to
which it applies. How you create this XML file is up to you,
but the author started investigating this because he wanted to
embed licensing information in the files he created. The
license the author chose is one of the Creative Commons
licenses, and their web-site offers this information in a valid
XML-file, suitable for direct inclusion.

date: 2015-08-09 08:51:45 +0000


%package -n texlive-xmpincl-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn15878
Release:        23.5
Summary:        Documentation for texlive-xmpincl
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xmpincl-doc
This package includes the documentation for texlive-xmpincl

%post -n texlive-xmpincl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xmpincl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xmpincl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xmpincl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xmpincl/README
%{_texmfdistdir}/doc/latex/xmpincl/license.xmp
%{_texmfdistdir}/doc/latex/xmpincl/xmpincl.pdf

%files -n texlive-xmpincl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xmpincl/xmpincl.sty
/var/adm/update-scripts/texlive-xmpincl-%{texlive_version}.%{texlive_noarch}.2.2svn15878-%{release}-zypper

%package -n texlive-xnewcommand
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        23.5
Summary:        Define \global and \protected commands with \newcommand
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xnewcommand-doc >= %{texlive_version}
Provides:       tex(xnewcommand.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source163:      xnewcommand.tar.xz
Source164:      xnewcommand.doc.tar.xz

%description -n texlive-xnewcommand
The package provides the means of defining \global and (e-TeX)
\protected commands, within the framework of LaTeX's standard
\newcommand.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xnewcommand-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        23.5
Summary:        Documentation for texlive-xnewcommand
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xnewcommand-doc
This package includes the documentation for texlive-xnewcommand

%post -n texlive-xnewcommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xnewcommand 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xnewcommand
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xnewcommand-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xnewcommand/README
%{_texmfdistdir}/doc/latex/xnewcommand/xnewcommand.pdf
%{_texmfdistdir}/doc/latex/xnewcommand/xnewcommand.tex

%files -n texlive-xnewcommand
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xnewcommand/xnewcommand.sty
/var/adm/update-scripts/texlive-xnewcommand-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-xoptarg
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.5
Summary:        Expandable macros that take an optional argument
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xoptarg-doc >= %{texlive_version}
Provides:       tex(xoptarg.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source165:      xoptarg.tar.xz
Source166:      xoptarg.doc.tar.xz

%description -n texlive-xoptarg
Commands that take an optional argument are not ordinarily
expandable; this package allows such commands to be expandable
provided that they have at least one mandatory argument.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xoptarg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        23.5
Summary:        Documentation for texlive-xoptarg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xoptarg-doc
This package includes the documentation for texlive-xoptarg

%post -n texlive-xoptarg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xoptarg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xoptarg
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xoptarg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xoptarg/README
%{_texmfdistdir}/doc/latex/xoptarg/xoptarg.pdf
%{_texmfdistdir}/doc/latex/xoptarg/xoptarg.tex

%files -n texlive-xoptarg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xoptarg/xoptarg.sty
/var/adm/update-scripts/texlive-xoptarg-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-xpatch
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27897
Release:        23.5
Summary:        Extending etoolbox patching commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xpatch-doc >= %{texlive_version}
Provides:       tex(xpatch.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source167:      xpatch.tar.xz
Source168:      xpatch.doc.tar.xz

%description -n texlive-xpatch
The package generalises the macro patching commands provided by
Philipp Lehmann's etoolbox.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xpatch-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27897
Release:        23.5
Summary:        Documentation for texlive-xpatch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xpatch-doc
This package includes the documentation for texlive-xpatch

%post -n texlive-xpatch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpatch 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpatch
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpatch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpatch/README
%{_texmfdistdir}/doc/latex/xpatch/xpatch.pdf

%files -n texlive-xpatch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpatch/xpatch.sty
/var/adm/update-scripts/texlive-xpatch-%{texlive_version}.%{texlive_noarch}.0.0.2svn27897-%{release}-zypper

%package -n texlive-xpeek
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27442
Release:        23.5
Summary:        Define commands that peek ahead in the input stream
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xpeek-doc >= %{texlive_version}
Provides:       tex(xpeek.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source169:      xpeek.tar.xz
Source170:      xpeek.doc.tar.xz

%description -n texlive-xpeek
The package provides tools to help define commands that, like
\xspace and the LaTeX command \textit, peek at what follows
them in the command stream and choose appropriate behaviour.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xpeek-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27442
Release:        23.5
Summary:        Documentation for texlive-xpeek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xpeek-doc
This package includes the documentation for texlive-xpeek

%post -n texlive-xpeek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpeek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpeek
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpeek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpeek/README
%{_texmfdistdir}/doc/latex/xpeek/xpeek.pdf

%files -n texlive-xpeek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpeek/xpeek.sty
/var/adm/update-scripts/texlive-xpeek-%{texlive_version}.%{texlive_noarch}.0.0.2svn27442-%{release}-zypper

%package -n texlive-xpiano
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37604
Release:        23.5
Summary:        An extension of the piano package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xpiano-doc >= %{texlive_version}
Provides:       tex(xpiano.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source171:      xpiano.tar.xz
Source172:      xpiano.doc.tar.xz

%description -n texlive-xpiano
This package provides macros for typesetting virtual keyboards
limited to two octaves for showing notes represented by a
colored circle. Optionally, the number used for pitch analysis
can be shown. It is an extension of piano.sty by Emile
Daneault, written in expl3 in answer to a couple of questions
on TeX.StackExchange:
http://tex.stackexchange.com/questions/162184/
http://tex.stackexchange.com/questions/246276/. It features
extended syntax and several options, like setting the color,
adding numbers for pitch analysis, one or two octaves, and
others.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xpiano-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37604
Release:        23.5
Summary:        Documentation for texlive-xpiano
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xpiano-doc
This package includes the documentation for texlive-xpiano

%post -n texlive-xpiano
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpiano 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpiano
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpiano-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpiano/README.txt
%{_texmfdistdir}/doc/latex/xpiano/xpiano.pdf

%files -n texlive-xpiano
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpiano/xpiano.sty
/var/adm/update-scripts/texlive-xpiano-%{texlive_version}.%{texlive_noarch}.1.0svn37604-%{release}-zypper

%package -n texlive-xpicture
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn28770
Release:        23.5
Summary:        Extensions of LaTeX picture drawing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xpicture-doc >= %{texlive_version}
Provides:       tex(xpicture.sty)
Requires:       tex(calculus.sty)
Requires:       tex(curve2e.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source173:      xpicture.tar.xz
Source174:      xpicture.doc.tar.xz

%description -n texlive-xpicture
The package extends the facilities of the pict2e and the
curve2e packages, providing extra reference frames, conic
section curves, graphs of elementary functions and other
parametric curves.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xpicture-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn28770
Release:        23.5
Summary:        Documentation for texlive-xpicture
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xpicture-doc
This package includes the documentation for texlive-xpicture

%post -n texlive-xpicture
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpicture 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpicture
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpicture-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpicture/README
%{_texmfdistdir}/doc/latex/xpicture/xpicture-doc.pdf
%{_texmfdistdir}/doc/latex/xpicture/xpicture-doc.tex
%{_texmfdistdir}/doc/latex/xpicture/xpicture.cfgxmpl
%{_texmfdistdir}/doc/latex/xpicture/xpicture.pdf

%files -n texlive-xpicture
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpicture/xpicture.sty
/var/adm/update-scripts/texlive-xpicture-%{texlive_version}.%{texlive_noarch}.1.2asvn28770-%{release}-zypper

%package -n texlive-xpinyin
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn41122
Release:        23.5
Summary:        Automatically add pinyin to Chinese characters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xpinyin-doc >= %{texlive_version}
Provides:       tex(xpinyin-database.def)
Provides:       tex(xpinyin.sty)
Requires:       tex(CJKutf8.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xCJK2uni.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source175:      xpinyin.tar.xz
Source176:      xpinyin.doc.tar.xz

%description -n texlive-xpinyin
The package is written to simplify the input of Hanyu Pinyin.
Macros are provided that automatically add pinyin to Chinese
characters.

date: 2016-05-14 06:40:51 +0000


%package -n texlive-xpinyin-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn41122
Release:        23.5
Summary:        Documentation for texlive-xpinyin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xpinyin-doc:zh)

%description -n texlive-xpinyin-doc
This package includes the documentation for texlive-xpinyin

%post -n texlive-xpinyin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpinyin 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpinyin
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpinyin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpinyin/README.md
%{_texmfdistdir}/doc/latex/xpinyin/xpinyin.pdf

%files -n texlive-xpinyin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpinyin/xpinyin-database.def
%{_texmfdistdir}/tex/latex/xpinyin/xpinyin.sty
/var/adm/update-scripts/texlive-xpinyin-%{texlive_version}.%{texlive_noarch}.2.3svn41122-%{release}-zypper

%package -n texlive-xprintlen
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35928
Release:        23.5
Summary:        Print TeX lengths in a variety of units
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xprintlen-doc >= %{texlive_version}
Provides:       tex(xprintlen.sty)
Requires:       tex(fp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source177:      xprintlen.tar.xz
Source178:      xprintlen.doc.tar.xz

%description -n texlive-xprintlen
The package defines a command, \printlen, to print TeX lengths
in a variety of units. It can handle all units supported by
TeX. The package requires that a reasonably up to date version
of the fp package be installed on you system.

date: 2016-01-21 05:10:34 +0000


%package -n texlive-xprintlen-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35928
Release:        23.5
Summary:        Documentation for texlive-xprintlen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xprintlen-doc
This package includes the documentation for texlive-xprintlen

%post -n texlive-xprintlen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xprintlen 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xprintlen
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xprintlen-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xprintlen/LICENSE
%{_texmfdistdir}/doc/latex/xprintlen/README
%{_texmfdistdir}/doc/latex/xprintlen/ex01.png
%{_texmfdistdir}/doc/latex/xprintlen/xprintlen.pdf
%{_texmfdistdir}/doc/latex/xprintlen/xprintlen.tex

%files -n texlive-xprintlen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xprintlen/xprintlen.sty
/var/adm/update-scripts/texlive-xprintlen-%{texlive_version}.%{texlive_noarch}.1.0svn35928-%{release}-zypper

%package -n texlive-xpunctuate
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26641
Release:        23.5
Summary:        Process trailing punctuation which may be redundant
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xpunctuate-doc >= %{texlive_version}
Provides:       tex(xpunctuate.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source179:      xpunctuate.tar.xz
Source180:      xpunctuate.doc.tar.xz

%description -n texlive-xpunctuate
The package provides commands that enable the user (or package
writer) to insert punctuation after the macro. The method is
similar to that of xspace, but goes further. The package
provides the commands \xperiod, \xcomma and \xperiodcomma,
which follow a similar procedure to that of \xspace, and insert
punctuation if and only if it is necessary.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xpunctuate-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26641
Release:        23.5
Summary:        Documentation for texlive-xpunctuate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xpunctuate-doc
This package includes the documentation for texlive-xpunctuate

%post -n texlive-xpunctuate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpunctuate 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpunctuate
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpunctuate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpunctuate/README
%{_texmfdistdir}/doc/latex/xpunctuate/xpunctuate.pdf

%files -n texlive-xpunctuate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpunctuate/xpunctuate.sty
/var/adm/update-scripts/texlive-xpunctuate-%{texlive_version}.%{texlive_noarch}.1.0svn26641-%{release}-zypper

%package -n texlive-xq
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn35211
Release:        23.5
Summary:        Support for writing about xiangqi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xq-doc >= %{texlive_version}
Provides:       tex(xq.sty)
Provides:       tex(xqlarge.tfm)
Provides:       tex(xqnormal.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source181:      xq.tar.xz
Source182:      xq.doc.tar.xz

%description -n texlive-xq
The package is for writing about xiangqi or chinese chess. You
can write games or parts of games and show diagrams with
special positions.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xq-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn35211
Release:        23.5
Summary:        Documentation for texlive-xq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xq-doc
This package includes the documentation for texlive-xq

%post -n texlive-xq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xq 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xq
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xq-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/xq/ChangeLog
%{_texmfdistdir}/doc/fonts/xq/Makefile
%{_texmfdistdir}/doc/fonts/xq/README
%{_texmfdistdir}/doc/fonts/xq/bugs-0-3.pdf
%{_texmfdistdir}/doc/fonts/xq/bugs-0-3.tex
%{_texmfdistdir}/doc/fonts/xq/xqexample.pdf
%{_texmfdistdir}/doc/fonts/xq/xqexample.tex

%files -n texlive-xq
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/xq/xqaddsignsbase.mf
%{_texmfdistdir}/fonts/source/public/xq/xqaddsignslarge.mf
%{_texmfdistdir}/fonts/source/public/xq/xqaddsignsnormal.mf
%{_texmfdistdir}/fonts/source/public/xq/xqbase.mf
%{_texmfdistdir}/fonts/source/public/xq/xqhints.mf
%{_texmfdistdir}/fonts/source/public/xq/xqlarge.mf
%{_texmfdistdir}/fonts/source/public/xq/xqnormal.mf
%{_texmfdistdir}/fonts/source/public/xq/xqwestbase.mf
%{_texmfdistdir}/fonts/source/public/xq/xqwestlarge.mf
%{_texmfdistdir}/fonts/source/public/xq/xqwestnormal.mf
%{_texmfdistdir}/fonts/tfm/public/xq/xqlarge.tfm
%{_texmfdistdir}/fonts/tfm/public/xq/xqnormal.tfm
%{_texmfdistdir}/tex/latex/xq/xq.sty
/var/adm/update-scripts/texlive-xq-%{texlive_version}.%{texlive_noarch}.0.0.4svn35211-%{release}-zypper

%package -n texlive-xsavebox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn39965
Release:        23.5
Summary:        Saveboxes for repeating content without code replication, based on PDF Form XObjects
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xsavebox-doc >= %{texlive_version}
Provides:       tex(xsavebox.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(pdfbase.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source183:      xsavebox.tar.xz
Source184:      xsavebox.doc.tar.xz

%description -n texlive-xsavebox
The package defines commands for saving content that can be
repeatedly placed into the document without replicating DVI/PDF
code in the output file, allowing for smaller file size of the
final PDF and improved content caching for faster display in
certain PDF viewers. The method makes use of `Form XObjects'
defined in the PDF specification. The user commands are
modelled after the standard LaTeX commands \savebox, \sbox,
\usebox and the lrbox environment. All common TeX engines and
back-ends are supported: pdfLaTeX, LuaLaTeX LaTeX --> dvips -->
ps2pdf/Distiller (Xe)LaTeX --> (x)dvipdfmx

date: 2016-03-07 12:11:54 +0000


%package -n texlive-xsavebox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn39965
Release:        23.5
Summary:        Documentation for texlive-xsavebox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xsavebox-doc
This package includes the documentation for texlive-xsavebox

%post -n texlive-xsavebox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xsavebox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xsavebox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xsavebox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xsavebox/ChangeLog
%{_texmfdistdir}/doc/latex/xsavebox/README
%{_texmfdistdir}/doc/latex/xsavebox/xsavebox.pdf

%files -n texlive-xsavebox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xsavebox/xsavebox.sty
/var/adm/update-scripts/texlive-xsavebox-%{texlive_version}.%{texlive_noarch}.0.0.2svn39965-%{release}-zypper

%package -n texlive-xskak
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn35945
Release:        23.5
Summary:        An extension to the skak package for chess typesetting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xskak-doc >= %{texlive_version}
Provides:       tex(xskak-keys.sty)
Provides:       tex(xskak-nagdef.sty)
Provides:       tex(xskak.sty)
Requires:       tex(chessboard.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source185:      xskak.tar.xz
Source186:      xskak.doc.tar.xz

%description -n texlive-xskak
Xskak, as its prime function, saves information about a chess
game for later use (e.g., to loop through a game to make an
animated board). The package also extends the input that the
parsing commands can handle and offers an interface to define
and switch between indefinite levels of styles.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xskak-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn35945
Release:        23.5
Summary:        Documentation for texlive-xskak
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xskak-doc
This package includes the documentation for texlive-xskak

%post -n texlive-xskak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xskak 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xskak
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xskak-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xskak/README
%{_texmfdistdir}/doc/latex/xskak/README.TEXLIVE

%files -n texlive-xskak
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xskak/xskak-keys.sty
%{_texmfdistdir}/tex/latex/xskak/xskak-nagdef.sty
%{_texmfdistdir}/tex/latex/xskak/xskak.sty
/var/adm/update-scripts/texlive-xskak-%{texlive_version}.%{texlive_noarch}.1.4svn35945-%{release}-zypper

%package -n texlive-xstring
Version:        %{texlive_version}.%{texlive_noarch}.1.7csvn31900
Release:        23.5
Summary:        String manipulation for (La)TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xstring-doc >= %{texlive_version}
Provides:       tex(xstring.sty)
Provides:       tex(xstring.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source187:      xstring.tar.xz
Source188:      xstring.doc.tar.xz

%description -n texlive-xstring
The package provides macros for manipulating strings -- testing
a string's contents, extracting substrings, substitution of
substrings and providing numbers such as string length,
position of, or number of recurrences of, a substring. The
package works equally in Plain TeX and LaTeX (though e-TeX is
always required). The strings to be processed may contain
(expandable) macros.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xstring-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7csvn31900
Release:        23.5
Summary:        Documentation for texlive-xstring
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xstring-doc:en;fr)

%description -n texlive-xstring-doc
This package includes the documentation for texlive-xstring

%post -n texlive-xstring
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xstring 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xstring
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xstring-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xstring/README
%{_texmfdistdir}/doc/generic/xstring/xstring_doc_en.pdf
%{_texmfdistdir}/doc/generic/xstring/xstring_doc_en.tex
%{_texmfdistdir}/doc/generic/xstring/xstring_doc_fr.pdf
%{_texmfdistdir}/doc/generic/xstring/xstring_doc_fr.tex

%files -n texlive-xstring
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xstring/xstring.sty
%{_texmfdistdir}/tex/generic/xstring/xstring.tex
/var/adm/update-scripts/texlive-xstring-%{texlive_version}.%{texlive_noarch}.1.7csvn31900-%{release}-zypper

%package -n texlive-xtab
Version:        %{texlive_version}.%{texlive_noarch}.2.3fsvn23347
Release:        23.5
Summary:        Break tables across pages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xtab-doc >= %{texlive_version}
Provides:       tex(xtab.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source189:      xtab.tar.xz
Source190:      xtab.doc.tar.xz

%description -n texlive-xtab
Xtab is an extended and somewhat improved version of
supertabular; its xtabular environment provides tables that
break across pages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xtab-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3fsvn23347
Release:        23.5
Summary:        Documentation for texlive-xtab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xtab-doc
This package includes the documentation for texlive-xtab

%post -n texlive-xtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xtab 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xtab
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xtab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xtab/README
%{_texmfdistdir}/doc/latex/xtab/xtab.pdf

%files -n texlive-xtab
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xtab/xtab.sty
/var/adm/update-scripts/texlive-xtab-%{texlive_version}.%{texlive_noarch}.2.3fsvn23347-%{release}-zypper

%package -n texlive-xunicode
Version:        %{texlive_version}.%{texlive_noarch}.0.0.981svn30466
Release:        23.5
Summary:        Generate Unicode characters from accented glyphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-tipa >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xunicode-doc >= %{texlive_version}
Provides:       tex(xunicode.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(t3enc.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source191:      xunicode.tar.xz
Source192:      xunicode.doc.tar.xz

%description -n texlive-xunicode
The package supports XeTeX's (and other putative future similar
engines') need for Unicode characters, in a similar way to what
the fontenc does for 8-bit (and the like) fonts: convert accent-
glyph sequence to a single Unicode character for output. The
package also covers glyphs specified by packages (such as tipa)
which define many commands for single text glyphs.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xunicode-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.981svn30466
Release:        23.5
Summary:        Documentation for texlive-xunicode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xunicode-doc
This package includes the documentation for texlive-xunicode

%post -n texlive-xunicode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xunicode 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xunicode
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xunicode-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xunicode/README

%files -n texlive-xunicode
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xunicode/xunicode.sty
/var/adm/update-scripts/texlive-xunicode-%{texlive_version}.%{texlive_noarch}.0.0.981svn30466-%{release}-zypper

%package -n texlive-xwatermark
Version:        %{texlive_version}.%{texlive_noarch}.1.5.2dsvn28090
Release:        23.5
Summary:        Graphics and text watermarks on selected pages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xwatermark-doc >= %{texlive_version}
Provides:       tex(xwatermark.sty)
Requires:       tex(catoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source193:      xwatermark.tar.xz
Source194:      xwatermark.doc.tar.xz

%description -n texlive-xwatermark
The package extends the author's draftmark and the watermark
packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xwatermark-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.2dsvn28090
Release:        23.5
Summary:        Documentation for texlive-xwatermark
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-xwatermark-doc
This package includes the documentation for texlive-xwatermark

%post -n texlive-xwatermark
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xwatermark 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xwatermark
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xwatermark-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xwatermark/README
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-examples1.tex
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-examples2.pdf
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-examples2.tex
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-guide.pdf
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-guide.tex

%files -n texlive-xwatermark
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xwatermark/xwatermark.sty
/var/adm/update-scripts/texlive-xwatermark-%{texlive_version}.%{texlive_noarch}.1.5.2dsvn28090-%{release}-zypper

%package -n texlive-xyling
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        23.5
Summary:        Draw syntactic trees, etc., for linguistics literature, using xy-pic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xyling-doc >= %{texlive_version}
Provides:       tex(xyling.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xy.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source195:      xyling.tar.xz
Source196:      xyling.doc.tar.xz

%description -n texlive-xyling
The macros in this package model the construction of linguistic
tree structures as a genuinely graphical problem: they contain
two types of objects, BRANCHES and NODE LABELS, and these are
positioned relative to a GRID. It is essential that each of
these three elements is constructed independent of the other
two, and hence they can be modified without unwanted side
effects. The macros are based on the xy-pic package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xyling-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        23.5
Summary:        Documentation for texlive-xyling
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xyling-doc:en)

%description -n texlive-xyling-doc
This package includes the documentation for texlive-xyling

%post -n texlive-xyling
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xyling 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xyling
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xyling-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xyling/README
%{_texmfdistdir}/doc/latex/xyling/xyli-doc.pdf
%{_texmfdistdir}/doc/latex/xyling/xyli-doc.tex

%files -n texlive-xyling
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xyling/xyling.sty
/var/adm/update-scripts/texlive-xyling-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-xymtex
Version:        %{texlive_version}.%{texlive_noarch}.5.06svn32182
Release:        23.5
Summary:        Typesetting chemical structures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xymtex-doc >= %{texlive_version}
Provides:       tex(aliphat.sty)
Provides:       tex(assurechemist.sty)
Provides:       tex(assurelatexmode.sty)
Provides:       tex(bondcolor.sty)
Provides:       tex(carom.sty)
Provides:       tex(ccycle.sty)
Provides:       tex(chemist.sty)
Provides:       tex(chemstr.sty)
Provides:       tex(chemtimes.sty)
Provides:       tex(chmst-pdf.sty)
Provides:       tex(chmst-ps.sty)
Provides:       tex(fusering.sty)
Provides:       tex(hcycle.sty)
Provides:       tex(hetarom.sty)
Provides:       tex(hetaromh.sty)
Provides:       tex(lewisstruc.sty)
Provides:       tex(locant.sty)
Provides:       tex(lowcycle.sty)
Provides:       tex(methylen.sty)
Provides:       tex(polymers.sty)
Provides:       tex(sizeredc.sty)
Provides:       tex(steroid.sty)
Provides:       tex(xymtex.sty)
Provides:       tex(xymtexpdf.sty)
Provides:       tex(xymtexps.sty)
Provides:       tex(xymtx-pdf.sty)
Provides:       tex(xymtx-ps.sty)
Requires:       tex(epic.sty)
Requires:       tex(pgfcore.sty)
Requires:       tex(pst-coil.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source197:      xymtex.tar.xz
Source198:      xymtex.doc.tar.xz

%description -n texlive-xymtex
XyMTeX is a set of packages for drawing a wide variety of
chemical structural formulas in a way that reflects their
structure. The package provides three output modes: 'LaTeX',
'PostScript' and 'PDF'. XyMTeX's commands have a systematic set
of arguments for specifying substituents and their positions,
endocyclic double bonds, and bond patterns. In some cases there
are additional arguments for specifying hetero-atoms on the
vertices of heterocycles. It is believed that this systematic
design allows XyMTeX to operate as a practical (device-
independent) tool for use with LaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xymtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.06svn32182
Release:        23.5
Summary:        Documentation for texlive-xymtex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xymtex-doc:ja)

%description -n texlive-xymtex-doc
This package includes the documentation for texlive-xymtex

%post -n texlive-xymtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xymtex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xymtex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xymtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xymtex/doc/README.TEXLIVE
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme402.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme402.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme403.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme403.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme404.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme404.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme405.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme405.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme406.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme406.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500a.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500a.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx402.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx402.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx403.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx403.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx404.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx404.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx405.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx405.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx406.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx406.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500a.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500a.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/readme501.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/readme501.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/xymtx501.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/xymtx501.jpn

%files -n texlive-xymtex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xymtex/base/aliphat.sty
%{_texmfdistdir}/tex/latex/xymtex/base/assurelatexmode.sty
%{_texmfdistdir}/tex/latex/xymtex/base/bondcolor.sty
%{_texmfdistdir}/tex/latex/xymtex/base/carom.sty
%{_texmfdistdir}/tex/latex/xymtex/base/ccycle.sty
%{_texmfdistdir}/tex/latex/xymtex/base/chemstr.sty
%{_texmfdistdir}/tex/latex/xymtex/base/fusering.sty
%{_texmfdistdir}/tex/latex/xymtex/base/hcycle.sty
%{_texmfdistdir}/tex/latex/xymtex/base/hetarom.sty
%{_texmfdistdir}/tex/latex/xymtex/base/hetaromh.sty
%{_texmfdistdir}/tex/latex/xymtex/base/lewisstruc.sty
%{_texmfdistdir}/tex/latex/xymtex/base/locant.sty
%{_texmfdistdir}/tex/latex/xymtex/base/lowcycle.sty
%{_texmfdistdir}/tex/latex/xymtex/base/methylen.sty
%{_texmfdistdir}/tex/latex/xymtex/base/polymers.sty
%{_texmfdistdir}/tex/latex/xymtex/base/sizeredc.sty
%{_texmfdistdir}/tex/latex/xymtex/base/steroid.sty
%{_texmfdistdir}/tex/latex/xymtex/base/xymtex.sty
%{_texmfdistdir}/tex/latex/xymtex/base/xymtexpdf.sty
%{_texmfdistdir}/tex/latex/xymtex/base/xymtexps.sty
%{_texmfdistdir}/tex/latex/xymtex/chemist/assurechemist.sty
%{_texmfdistdir}/tex/latex/xymtex/chemist/chemist.sty
%{_texmfdistdir}/tex/latex/xymtex/chemist/chemtimes.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxpdf/chmst-pdf.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxpdf/xymtx-pdf.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxps/chmst-ps.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxps/xymtx-ps.sty
/var/adm/update-scripts/texlive-xymtex-%{texlive_version}.%{texlive_noarch}.5.06svn32182-%{release}-zypper

%package -n texlive-xypic
Version:        %{texlive_version}.%{texlive_noarch}.3.8.9svn31859
Release:        23.5
Summary:        Flexible diagramming macros
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-xypic-fonts >= %{texlive_version}
Recommends:     texlive-xypic-doc >= %{texlive_version}
Provides:       tex(movie.cls)
Provides:       tex(xy.sty)
Provides:       tex(xy.tex)
Provides:       tex(xy16textures.tex)
Provides:       tex(xy17oztex.tex)
Provides:       tex(xy2cell.tex)
Provides:       tex(xyall.tex)
Provides:       tex(xyarc.tex)
Provides:       tex(xyarrow.tex)
Provides:       tex(xyatip10.tfm)
Provides:       tex(xybarr.tex)
Provides:       tex(xybsql10.tfm)
Provides:       tex(xybtip10.tfm)
Provides:       tex(xycirc.enc)
Provides:       tex(xycirc10.tfm)
Provides:       tex(xycmactex.tex)
Provides:       tex(xycmat10.tfm)
Provides:       tex(xycmat11.tfm)
Provides:       tex(xycmat12.tfm)
Provides:       tex(xycmbt10.tfm)
Provides:       tex(xycmbt11.tfm)
Provides:       tex(xycmbt12.tfm)
Provides:       tex(xycmtip.tex)
Provides:       tex(xycolor.tex)
Provides:       tex(xycrayon.tex)
Provides:       tex(xycurve.tex)
Provides:       tex(xyd.enc)
Provides:       tex(xyd2.enc)
Provides:       tex(xydash10.tfm)
Provides:       tex(xydummy.tex)
Provides:       tex(xydvidrv.tex)
Provides:       tex(xydvips.tex)
Provides:       tex(xydvitops.tex)
Provides:       tex(xyemtex.tex)
Provides:       tex(xyeuat10.tfm)
Provides:       tex(xyeuat11.tfm)
Provides:       tex(xyeuat12.tfm)
Provides:       tex(xyeubt10.tfm)
Provides:       tex(xyeubt11.tfm)
Provides:       tex(xyeubt12.tfm)
Provides:       tex(xyframe.tex)
Provides:       tex(xygraph.tex)
Provides:       tex(xyidioms.tex)
Provides:       tex(xyimport.tex)
Provides:       tex(xyknot.tex)
Provides:       tex(xyline.tex)
Provides:       tex(xyline10.tfm)
Provides:       tex(xyluat10.tfm)
Provides:       tex(xyluat11.tfm)
Provides:       tex(xyluat12.tfm)
Provides:       tex(xylubt10.tfm)
Provides:       tex(xylubt11.tfm)
Provides:       tex(xylubt12.tfm)
Provides:       tex(xymatrix.tex)
Provides:       tex(xymisc10.tfm)
Provides:       tex(xymovie.tex)
Provides:       tex(xynecula.tex)
Provides:       tex(xyoztex.tex)
Provides:       tex(xypdf-co.tex)
Provides:       tex(xypdf-cu.tex)
Provides:       tex(xypdf-fr.tex)
Provides:       tex(xypdf-li.tex)
Provides:       tex(xypdf-ro.tex)
Provides:       tex(xypdf.tex)
Provides:       tex(xypic.map)
Provides:       tex(xypic.sty)
Provides:       tex(xypic.tex)
Provides:       tex(xypicture.tex)
Provides:       tex(xypoly.tex)
Provides:       tex(xyps-c.tex)
Provides:       tex(xyps-col.tex)
Provides:       tex(xyps-f.tex)
Provides:       tex(xyps-l.tex)
Provides:       tex(xyps-pro.tex)
Provides:       tex(xyps-ps.tex)
Provides:       tex(xyps-r.tex)
Provides:       tex(xyps-s.tex)
Provides:       tex(xyps-t.tex)
Provides:       tex(xyps.tex)
Provides:       tex(xypsdict.tex)
Provides:       tex(xypspatt.tex)
Provides:       tex(xyqc10.tfm)
Provides:       tex(xyrecat.tex)
Provides:       tex(xyrotate.tex)
Provides:       tex(xysmart.tex)
Provides:       tex(xytextures.tex)
Provides:       tex(xytile.tex)
Provides:       tex(xytips.tex)
Provides:       tex(xytp-f.tex)
Provides:       tex(xytpic.tex)
Provides:       tex(xyv2.tex)
Provides:       tex(xyweb.tex)
Provides:       tex(xyxdvi.tex)
Requires:       tex(article.cls)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source199:      xypic.tar.xz
Source200:      xypic.doc.tar.xz

%description -n texlive-xypic
A package for typesetting a variety of graphs and diagrams with
TeX. Xy-pic works with most formats (including LaTeX, AMS-
LaTeX, AMS-TeX, and plain TeX). The distribution includes
Michael Barr's diag package, which was previously distributed
stand-alone.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xypic-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.8.9svn31859
Release:        23.5
Summary:        Documentation for texlive-xypic
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xypic-doc:en)

%description -n texlive-xypic-doc
This package includes the documentation for texlive-xypic


%package -n texlive-xypic-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.8.9svn31859
Release:        23.5
Summary:        Severed fonts for texlive-xypic
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-xypic-fonts
The  separated fonts package for texlive-xypic
%post -n texlive-xypic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap xypic.map' >> /var/run/texlive/run-updmap

%postun -n texlive-xypic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap xypic.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-xypic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-xypic-fonts
mkfontscale  %{_datadir}/fonts/texlive-xypic
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-xypic
fc-cache     %{_datadir}/fonts

%postun -n texlive-xypic-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-xypic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xypic/CATALOG
%{_texmfdistdir}/doc/generic/xypic/COPYING
%{_texmfdistdir}/doc/generic/xypic/FONTCOPYING
%{_texmfdistdir}/doc/generic/xypic/INSTALL
%{_texmfdistdir}/doc/generic/xypic/MANIFEST
%{_texmfdistdir}/doc/generic/xypic/README
%{_texmfdistdir}/doc/generic/xypic/TRAILER
%{_texmfdistdir}/doc/generic/xypic/VERSIONS
%{_texmfdistdir}/doc/generic/xypic/Xy-logo.png
%{_texmfdistdir}/doc/generic/xypic/Xy-pic.html
%{_texmfdistdir}/doc/generic/xypic/barrdoc.pdf
%{_texmfdistdir}/doc/generic/xypic/support/dvitogif89a
%{_texmfdistdir}/doc/generic/xypic/support/install-tds
%{_texmfdistdir}/doc/generic/xypic/support/pnmrawtopcropwhite.c
%{_texmfdistdir}/doc/generic/xypic/xy389src.tar.gz
%{_texmfdistdir}/doc/generic/xypic/xyguide.pdf
%{_texmfdistdir}/doc/generic/xypic/xypdf.pdf
%{_texmfdistdir}/doc/generic/xypic/xyrefer.pdf
%{_texmfdistdir}/doc/generic/xypic/xysource.pdf

%files -n texlive-xypic
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/xypic/xy389dict.pro
%{_texmfdistdir}/fonts/afm/public/xypic/xyatip10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xybsql10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xybtip10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycirc10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmat10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmat11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmat12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmbt10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmbt11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmbt12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xydash10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeuat10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeuat11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeuat12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeubt10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeubt11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeubt12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyluat10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyluat11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyluat12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xylubt10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xylubt11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xylubt12.afm
%{_texmfdistdir}/fonts/enc/dvips/xypic/xycirc.enc
%{_texmfdistdir}/fonts/enc/dvips/xypic/xyd.enc
%{_texmfdistdir}/fonts/enc/dvips/xypic/xyd2.enc
%{_texmfdistdir}/fonts/map/dvips/xypic/xypic.map
%{_texmfdistdir}/fonts/source/public/xypic/xyatip.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyatip10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyatri.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybsql10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybtip.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybtip10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybtri.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycirc10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycm.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmat10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmat11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmat12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmbt10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmbt11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmbt12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyd.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyd2.mf
%{_texmfdistdir}/fonts/source/public/xypic/xydash10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuat10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuat11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuat12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeubt10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeubt11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeubt12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuler.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyline10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylu.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyluat10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyluat11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyluat12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylubt10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylubt11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylubt12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xymisc10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyqc10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xytech.mf
%{_texmfdistdir}/fonts/tfm/public/xypic/xyatip10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xybsql10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xybtip10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycirc10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmat10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmat11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmat12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmbt10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmbt11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmbt12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xydash10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeuat10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeuat11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeuat12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeubt10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeubt11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeubt12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyline10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyluat10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyluat11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyluat12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xylubt10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xylubt11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xylubt12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xymisc10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyqc10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyatip10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyatip10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xybsql10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xybsql10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xybtip10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xybtip10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycirc10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycirc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmat10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmat10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmat11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmat11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmat12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmat12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmbt10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmbt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmbt11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmbt11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmbt12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmbt12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xydash10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xydash10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeuat10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeuat10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeuat11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeuat11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeuat12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeuat12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeubt10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeubt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeubt11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeubt11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeubt12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeubt12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyluat10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyluat10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyluat11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyluat11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyluat12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyluat12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xylubt10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xylubt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xylubt11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xylubt11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xylubt12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xylubt12.pfm
%{_texmfdistdir}/tex/generic/xypic/movie.cls
%{_texmfdistdir}/tex/generic/xypic/xy.sty
%{_texmfdistdir}/tex/generic/xypic/xy.tex
%{_texmfdistdir}/tex/generic/xypic/xy16textures.tex
%{_texmfdistdir}/tex/generic/xypic/xy17oztex.tex
%{_texmfdistdir}/tex/generic/xypic/xy2cell.tex
%{_texmfdistdir}/tex/generic/xypic/xyall.tex
%{_texmfdistdir}/tex/generic/xypic/xyarc.tex
%{_texmfdistdir}/tex/generic/xypic/xyarrow.tex
%{_texmfdistdir}/tex/generic/xypic/xybarr.tex
%{_texmfdistdir}/tex/generic/xypic/xycmactex.tex
%{_texmfdistdir}/tex/generic/xypic/xycmtip.tex
%{_texmfdistdir}/tex/generic/xypic/xycolor.tex
%{_texmfdistdir}/tex/generic/xypic/xycrayon.tex
%{_texmfdistdir}/tex/generic/xypic/xycurve.tex
%{_texmfdistdir}/tex/generic/xypic/xydummy.tex
%{_texmfdistdir}/tex/generic/xypic/xydvidrv.tex
%{_texmfdistdir}/tex/generic/xypic/xydvips.tex
%{_texmfdistdir}/tex/generic/xypic/xydvitops.tex
%{_texmfdistdir}/tex/generic/xypic/xyemtex.tex
%{_texmfdistdir}/tex/generic/xypic/xyframe.tex
%{_texmfdistdir}/tex/generic/xypic/xygraph.tex
%{_texmfdistdir}/tex/generic/xypic/xyidioms.tex
%{_texmfdistdir}/tex/generic/xypic/xyimport.tex
%{_texmfdistdir}/tex/generic/xypic/xyknot.tex
%{_texmfdistdir}/tex/generic/xypic/xyline.tex
%{_texmfdistdir}/tex/generic/xypic/xymacpat.xyp
%{_texmfdistdir}/tex/generic/xypic/xymatrix.tex
%{_texmfdistdir}/tex/generic/xypic/xymovie.tex
%{_texmfdistdir}/tex/generic/xypic/xynecula.tex
%{_texmfdistdir}/tex/generic/xypic/xyoztex.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-co.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-cu.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-fr.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-li.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-ro.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf.tex
%{_texmfdistdir}/tex/generic/xypic/xypic.sty
%{_texmfdistdir}/tex/generic/xypic/xypic.tex
%{_texmfdistdir}/tex/generic/xypic/xypicture.tex
%{_texmfdistdir}/tex/generic/xypic/xypoly.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-c.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-col.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-f.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-l.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-pro.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-ps.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-r.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-s.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-t.tex
%{_texmfdistdir}/tex/generic/xypic/xyps.tex
%{_texmfdistdir}/tex/generic/xypic/xypsdict.tex
%{_texmfdistdir}/tex/generic/xypic/xypspatt.tex
%{_texmfdistdir}/tex/generic/xypic/xyrecat.tex
%{_texmfdistdir}/tex/generic/xypic/xyrotate.tex
%{_texmfdistdir}/tex/generic/xypic/xysmart.tex
%{_texmfdistdir}/tex/generic/xypic/xytextures.tex
%{_texmfdistdir}/tex/generic/xypic/xytile.tex
%{_texmfdistdir}/tex/generic/xypic/xytips.tex
%{_texmfdistdir}/tex/generic/xypic/xytp-f.tex
%{_texmfdistdir}/tex/generic/xypic/xytpic.tex
%{_texmfdistdir}/tex/generic/xypic/xyv2.tex
%{_texmfdistdir}/tex/generic/xypic/xyweb.tex
%{_texmfdistdir}/tex/generic/xypic/xyxdvi.tex

%files -n texlive-xypic-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-xypic
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-xypic.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xypic/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xypic/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xypic/fonts.scale
%{_datadir}/fonts/texlive-xypic/xyatip10.pfb
%{_datadir}/fonts/texlive-xypic/xybsql10.pfb
%{_datadir}/fonts/texlive-xypic/xybtip10.pfb
%{_datadir}/fonts/texlive-xypic/xycirc10.pfb
%{_datadir}/fonts/texlive-xypic/xycmat10.pfb
%{_datadir}/fonts/texlive-xypic/xycmat11.pfb
%{_datadir}/fonts/texlive-xypic/xycmat12.pfb
%{_datadir}/fonts/texlive-xypic/xycmbt10.pfb
%{_datadir}/fonts/texlive-xypic/xycmbt11.pfb
%{_datadir}/fonts/texlive-xypic/xycmbt12.pfb
%{_datadir}/fonts/texlive-xypic/xydash10.pfb
%{_datadir}/fonts/texlive-xypic/xyeuat10.pfb
%{_datadir}/fonts/texlive-xypic/xyeuat11.pfb
%{_datadir}/fonts/texlive-xypic/xyeuat12.pfb
%{_datadir}/fonts/texlive-xypic/xyeubt10.pfb
%{_datadir}/fonts/texlive-xypic/xyeubt11.pfb
%{_datadir}/fonts/texlive-xypic/xyeubt12.pfb
%{_datadir}/fonts/texlive-xypic/xyluat10.pfb
%{_datadir}/fonts/texlive-xypic/xyluat11.pfb
%{_datadir}/fonts/texlive-xypic/xyluat12.pfb
%{_datadir}/fonts/texlive-xypic/xylubt10.pfb
%{_datadir}/fonts/texlive-xypic/xylubt11.pfb
%{_datadir}/fonts/texlive-xypic/xylubt12.pfb
/var/adm/update-scripts/texlive-xypic-%{texlive_version}.%{texlive_noarch}.3.8.9svn31859-%{release}-zypper

%package -n texlive-xypic-tut-pt
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        23.5
Summary:        A tutorial for XY-pic, in Portuguese
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source201:      xypic-tut-pt.doc.tar.xz

%description -n texlive-xypic-tut-pt
The xypic-tut-pt package

date: 2015-08-03 03:43:12 +0000

%post -n texlive-xypic-tut-pt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xypic-tut-pt 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xypic-tut-pt
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xypic-tut-pt
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xypic-tut-pt/README
%{_texmfdistdir}/doc/generic/xypic-tut-pt/grafico.eps
%{_texmfdistdir}/doc/generic/xypic-tut-pt/xypic-tutorial.pdf
%{_texmfdistdir}/doc/generic/xypic-tut-pt/xypictutorial.tex
/var/adm/update-scripts/texlive-xypic-tut-pt-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-xytree
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        23.5
Summary:        Tree macros using XY-Pic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-xytree-doc >= %{texlive_version}
Provides:       tex(xytree.sty)
Requires:       tex(xy.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source202:      xytree.tar.xz
Source203:      xytree.doc.tar.xz

%description -n texlive-xytree
The package provides means to draw linguistic syntactic trees
with ease and to support hopefully sufficient functionalities,
that the linguist may need. The package (of course) depends on
the XY-Pic package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-xytree-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        23.5
Summary:        Documentation for texlive-xytree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-xytree-doc:en)

%description -n texlive-xytree-doc
This package includes the documentation for texlive-xytree

%post -n texlive-xytree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xytree 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xytree
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xytree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xytree/README
%{_texmfdistdir}/doc/latex/xytree/xytree-doc-en.pdf
%{_texmfdistdir}/doc/latex/xytree/xytree-doc-en.tex

%files -n texlive-xytree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xytree/xytree.sty
/var/adm/update-scripts/texlive-xytree-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper

%package -n texlive-yafoot
Version:        %{texlive_version}.%{texlive_noarch}.svn19086
Release:        23.5
Summary:        A bundle of miscellaneous footnote packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-yafoot-doc >= %{texlive_version}
Provides:       tex(dblfnote.sty)
Provides:       tex(fnpos.sty)
Provides:       tex(pfnote.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source204:      yafoot.tar.xz
Source205:      yafoot.doc.tar.xz

%description -n texlive-yafoot
Contains three packages: - pfnote to number footnotes per page;
- fnpos to control the position of footnotes; and - dblfnote to
make footnotes double-columned.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-yafoot-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19086
Release:        23.5
Summary:        Documentation for texlive-yafoot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-yafoot-doc
This package includes the documentation for texlive-yafoot

%post -n texlive-yafoot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yafoot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yafoot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yafoot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yafoot/README
%{_texmfdistdir}/doc/latex/yafoot/yafoot-man.pdf
%{_texmfdistdir}/doc/latex/yafoot/yafoot-man.tex

%files -n texlive-yafoot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/yafoot/dblfnote.sty
%{_texmfdistdir}/tex/latex/yafoot/fnpos.sty
%{_texmfdistdir}/tex/latex/yafoot/pfnote.sty
/var/adm/update-scripts/texlive-yafoot-%{texlive_version}.%{texlive_noarch}.svn19086-%{release}-zypper

%package -n texlive-yagusylo
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn29803
Release:        23.5
Summary:        A symbol loader
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-yagusylo-doc >= %{texlive_version}
Provides:       tex(yagusylo.cfg)
Provides:       tex(yagusylo.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source206:      yagusylo.tar.xz
Source207:      yagusylo.doc.tar.xz

%description -n texlive-yagusylo
The name is by way of being an acronym for "Yet Another Grand
Unified Symbols Loader"... The package allows the user to
access a symbol without loading the package that usually
provides it; this has the advantage of avoiding the name
clashes that so commonly trouble those who load symbol-
packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-yagusylo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn29803
Release:        23.5
Summary:        Documentation for texlive-yagusylo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-yagusylo-doc:fr;en)

%description -n texlive-yagusylo-doc
This package includes the documentation for texlive-yagusylo

%post -n texlive-yagusylo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yagusylo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yagusylo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yagusylo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yagusylo/LISEZMOI
%{_texmfdistdir}/doc/latex/yagusylo/README
%{_texmfdistdir}/doc/latex/yagusylo/yagusylo-en.pdf
%{_texmfdistdir}/doc/latex/yagusylo/yagusylo-fr.pdf
%{_texmfdistdir}/doc/latex/yagusylo/yagusylo.pdf

%files -n texlive-yagusylo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/yagusylo/yagusylo.cfg
%{_texmfdistdir}/tex/latex/yagusylo/yagusylo.sty
/var/adm/update-scripts/texlive-yagusylo-%{texlive_version}.%{texlive_noarch}.1.2svn29803-%{release}-zypper

%package -n texlive-yannisgr
Version:        %{texlive_version}.%{texlive_noarch}.svn22613
Release:        23.5
Summary:        Greek fonts by Yannis Haralambous
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-yannisgr-doc >= %{texlive_version}
Provides:       tex(mrgrbf10.tfm)
Provides:       tex(mrgrrg10.tfm)
Provides:       tex(mrgrsl10.tfm)
Provides:       tex(mrgrti10.tfm)
Provides:       tex(rgrbf10.tfm)
Provides:       tex(rgrrg10.tfm)
Provides:       tex(rgrsc10.tfm)
Provides:       tex(rgrsl10.tfm)
Provides:       tex(rgrti10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source208:      yannisgr.tar.xz
Source209:      yannisgr.doc.tar.xz

%description -n texlive-yannisgr
A family of 7-bit fonts with a code table designed for setting
modern polytonic Greek. The fonts are provided as Metafont
source; macros to produce a Greek variant of Plain TeX
(including a hyphenation table adapted to the fonts' code
table) are provided.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-yannisgr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22613
Release:        23.5
Summary:        Documentation for texlive-yannisgr
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-yannisgr-doc
This package includes the documentation for texlive-yannisgr

%post -n texlive-yannisgr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yannisgr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yannisgr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yannisgr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/yannisgr/00changes.txt
%{_texmfdistdir}/doc/fonts/yannisgr/README
%{_texmfdistdir}/doc/fonts/yannisgr/README.TEXLIVE
%{_texmfdistdir}/doc/fonts/yannisgr/monsyl.txt
%{_texmfdistdir}/doc/fonts/yannisgr/rgreekmacros.tex
%{_texmfdistdir}/doc/fonts/yannisgr/rgrhyph.tex
%{_texmfdistdir}/doc/fonts/yannisgr/rgrpaper.lis
%{_texmfdistdir}/doc/fonts/yannisgr/rgrpaper.tex
%{_texmfdistdir}/doc/fonts/yannisgr/rgrsc10.300gf
%{_texmfdistdir}/doc/fonts/yannisgr/rgrsc10.lis
%{_texmfdistdir}/doc/fonts/yannisgr/rgrsc10.pl
%{_texmfdistdir}/doc/fonts/yannisgr/rgrtestfont.tex
%{_texmfdistdir}/doc/fonts/yannisgr/tomakeformat.txt

%files -n texlive-yannisgr
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/yannisgr/csc_misce.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/gen_m_acc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/greekcsc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/it_digits.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/it_lig.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/it_lower.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/ligcsc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/m_accent.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/m_greek.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrbf10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrrg10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrsl10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrti10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgen_acc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgraccent.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrbase.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrbf10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgreek.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrlig.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrlower.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrpunct.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrrg10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrsc10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrsl10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrti10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrupper.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/scsc.mf
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrbf10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrrg10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrti10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrbf10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrrg10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrti10.tfm
/var/adm/update-scripts/texlive-yannisgr-%{texlive_version}.%{texlive_noarch}.svn22613-%{release}-zypper

%package -n texlive-yathesis
Version:        %{texlive_version}.%{texlive_noarch}.0.0.99lsvn35306
Release:        23.5
Summary:        Yathesis provides a LaTeX class that aims to help to write a thesis following French rules
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-yathesis-doc >= %{texlive_version}
Provides:       tex(yathesis-demo.sty)
Provides:       tex(yathesis.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(book.cls)
Requires:       tex(bookmark.sty)
Requires:       tex(datatool.sty)
Requires:       tex(datetime.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(environ.sty)
Requires:       tex(epigraph.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(filehook.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(fncychap.sty)
Requires:       tex(geometry.sty)
Requires:       tex(glossaries-babel.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hopatch.sty)
Requires:       tex(hypcap.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(iflang.sty)
Requires:       tex(iftex.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(morewrites.sty)
Requires:       tex(nonumonpart.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(setspace.sty)
Requires:       tex(shorttoc.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(textcase.sty)
Requires:       tex(titleps.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(tocvsec2.sty)
Requires:       tex(translator.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xpatch.sty)
Requires:       tex(xstring.sty)
Requires:       tex(zref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source210:      yathesis.tar.xz
Source211:      yathesis.doc.tar.xz

%description -n texlive-yathesis
The bundle provides a LaTeX class that formats a thesis
following French rules.

date: 2015-08-28 15:24:01 +0000


%package -n texlive-yathesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.99lsvn35306
Release:        23.5
Summary:        Documentation for texlive-yathesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-yathesis-doc:fr)

%description -n texlive-yathesis-doc
This package includes the documentation for texlive-yathesis

%post -n texlive-yathesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yathesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yathesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yathesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yathesis/README
%{_texmfdistdir}/doc/latex/yathesis/addons/completion/yathesis.cwl
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample.zip
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/annexes/juridique.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/annexes/listings.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/annexes/programmes/factorielle.c
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/annexes/programmes/heure.c
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/auxiliaires/acronymes.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/auxiliaires/bibliographie.bib
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/auxiliaires/glossaire.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/auxiliaires/symboles.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/configuration/characteristics.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/configuration/macros.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/configuration/thesis.cfg
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/corps/conclusion.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/corps/conclusionI.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/corps/conclusionII.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/corps/developpementI.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/corps/developpementII.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/corps/introduction.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/corps/position-problemeI.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/corps/position-problemeII.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/images/labo.pdf
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/images/paris13.pdf
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/images/pres.pdf
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/images/tiger.pdf
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/images/ulco.pdf
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/latexmkrc
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/liminaires/avant-propos.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/liminaires/avertissement.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/liminaires/dedicaces.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/liminaires/epigraphes.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/liminaires/remerciements.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/liminaires/resumes.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/these.pdf
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-sample/these.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template.zip
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/annexes/annexeI.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/annexes/annexeII.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/auxiliaires/bibliographie.bib
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/configuration/characteristics.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/configuration/macros.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/configuration/thesis.cfg
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/corps/conclusion.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/corps/introduction.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/latexmkrc
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/liminaires/dedicaces.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/liminaires/epigraphes.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/liminaires/remerciements.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/liminaires/resumes.tex
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/these.pdf
%{_texmfdistdir}/doc/latex/yathesis/master-slaves-files-template/these.tex
%{_texmfdistdir}/doc/latex/yathesis/single-file-sample.zip
%{_texmfdistdir}/doc/latex/yathesis/single-file-sample/bibliographie.bib
%{_texmfdistdir}/doc/latex/yathesis/single-file-sample/labo.pdf
%{_texmfdistdir}/doc/latex/yathesis/single-file-sample/latexmkrc
%{_texmfdistdir}/doc/latex/yathesis/single-file-sample/paris13.pdf
%{_texmfdistdir}/doc/latex/yathesis/single-file-sample/pres.pdf
%{_texmfdistdir}/doc/latex/yathesis/single-file-sample/these.pdf
%{_texmfdistdir}/doc/latex/yathesis/single-file-sample/these.tex
%{_texmfdistdir}/doc/latex/yathesis/single-file-sample/tiger.pdf
%{_texmfdistdir}/doc/latex/yathesis/single-file-sample/ulco.pdf
%{_texmfdistdir}/doc/latex/yathesis/single-file-template.zip
%{_texmfdistdir}/doc/latex/yathesis/single-file-template/latexmkrc
%{_texmfdistdir}/doc/latex/yathesis/single-file-template/these.pdf
%{_texmfdistdir}/doc/latex/yathesis/single-file-template/these.tex
%{_texmfdistdir}/doc/latex/yathesis/yathesis.pdf

%files -n texlive-yathesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/yathesis/yathesis-demo.sty
%{_texmfdistdir}/tex/latex/yathesis/yathesis.cls
/var/adm/update-scripts/texlive-yathesis-%{texlive_version}.%{texlive_noarch}.0.0.99lsvn35306-%{release}-zypper

%package -n texlive-yax
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn21183
Release:        23.5
Summary:        Yet Another Key System
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-yax-doc >= %{texlive_version}
Provides:       tex(t-yax.tex)
Provides:       tex(yax.sty)
Provides:       tex(yax.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source212:      yax.tar.xz
Source213:      yax.doc.tar.xz

%description -n texlive-yax
YaX is advertised as a key system, but it rather organizes
attributes in parameters, which parameters can be executed, so
that YaX is halfway between key management and macro definition
(and actually hopes to provide a user's interface). Values
assigned to attributes can be retrieved and tested in various
ways, with full expandability ensured as much as possible.
Finally, YaX's syntax is a quite peculiar (as few braces as
possible), but may be customized. YaX is based on texapi and
thus requires e-TeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-yax-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn21183
Release:        23.5
Summary:        Documentation for texlive-yax
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-yax-doc
This package includes the documentation for texlive-yax

%post -n texlive-yax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yax 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yax
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yax-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/yax/README
%{_texmfdistdir}/doc/generic/yax/yax-doc.pdf
%{_texmfdistdir}/doc/generic/yax/yax-doc.tex

%files -n texlive-yax
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/yax/t-yax.tex
%{_texmfdistdir}/tex/generic/yax/yax.sty
%{_texmfdistdir}/tex/generic/yax/yax.tex
/var/adm/update-scripts/texlive-yax-%{texlive_version}.%{texlive_noarch}.1.03svn21183-%{release}-zypper

%package -n texlive-ycbook
Version:        %{texlive_version}.%{texlive_noarch}.svn40333
Release:        23.5
Summary:        A versatile book class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ycbook-doc >= %{texlive_version}
Provides:       tex(ycbook.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(changepage.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(grffile.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(placeins.sty)
Requires:       tex(polyglossia.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source214:      ycbook.tar.xz
Source215:      ycbook.doc.tar.xz

%description -n texlive-ycbook
This class is intended to be an interpretation of the mwbk
class which is a part of the mwcls package. The mwcls classes
are simple, yet powerful and customizable classes that allow
the end-user to customize the layout of headers, headings etc.
They also have the benefit of being more economic in space than
the most common LaTeX classes, while keeping a clear appearance
and a smooth flow.

date: 2016-04-06 13:53:01 +0000


%package -n texlive-ycbook-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40333
Release:        23.5
Summary:        Documentation for texlive-ycbook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ycbook-doc
This package includes the documentation for texlive-ycbook

%post -n texlive-ycbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ycbook 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ycbook
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ycbook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ycbook/README.md
%{_texmfdistdir}/doc/latex/ycbook/ycbook-doc.pdf
%{_texmfdistdir}/doc/latex/ycbook/ycbook-doc.tex

%files -n texlive-ycbook
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ycbook/ycbook.cls
/var/adm/update-scripts/texlive-ycbook-%{texlive_version}.%{texlive_noarch}.svn40333-%{release}-zypper

%package -n texlive-ydoc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6alphasvn26202
Release:        23.5
Summary:        Macros for documentation of LaTeX classes and packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ydoc-doc >= %{texlive_version}
Provides:       tex(ydoc-code.sty)
Provides:       tex(ydoc-desc.sty)
Provides:       tex(ydoc-doc.sty)
Provides:       tex(ydoc-expl.sty)
Provides:       tex(ydoc.cfg)
Provides:       tex(ydoc.cls)
Provides:       tex(ydoc.sty)
Provides:       tex(ydocincl.tex)
Provides:       tex(ydocstrip.tex)
Requires:       tex(article.cls)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(listings.sty)
Requires:       tex(needspace.sty)
Requires:       tex(newverbs.sty)
Requires:       tex(shortvrb.sty)
Requires:       tex(svn-prov.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source216:      ydoc.tar.xz
Source217:      ydoc.doc.tar.xz

%description -n texlive-ydoc
The package provides macros and environments to document LaTeX
packages and classes. It is an (as yet unfinished) alternative
to the ltxdoc class and the doc or xdoc packages. The aim is to
provide a different layout and more modern styles (using the
xcolor, hyperref packages, etc.) This is an alpha release, and
should probably not (yet) be used with other packages, since
the implementation might change. Nevertheless, the author uses
it to document his own packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ydoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6alphasvn26202
Release:        23.5
Summary:        Documentation for texlive-ydoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ydoc-doc
This package includes the documentation for texlive-ydoc

%post -n texlive-ydoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ydoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ydoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ydoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ydoc/README
%{_texmfdistdir}/doc/latex/ydoc/ydoc.pdf

%files -n texlive-ydoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ydoc/ydocincl.tex
%{_texmfdistdir}/tex/generic/ydoc/ydocstrip.tex
%{_texmfdistdir}/tex/latex/ydoc/ydoc-code.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc-desc.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc-doc.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc-expl.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc.cfg
%{_texmfdistdir}/tex/latex/ydoc/ydoc.cls
%{_texmfdistdir}/tex/latex/ydoc/ydoc.sty
/var/adm/update-scripts/texlive-ydoc-%{texlive_version}.%{texlive_noarch}.0.0.6alphasvn26202-%{release}-zypper

%package -n texlive-yfonts
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        23.5
Summary:        Support for old German fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-yfonts-doc >= %{texlive_version}
Provides:       tex(yfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source218:      yfonts.tar.xz
Source219:      yfonts.doc.tar.xz

%description -n texlive-yfonts
A LaTeX interface to the old-german fonts designed by Yannis
Haralambous: Gothic, Schwabacher, Fraktur and the baroque
initials.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-yfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        23.5
Summary:        Documentation for texlive-yfonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-yfonts-doc
This package includes the documentation for texlive-yfonts

%post -n texlive-yfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yfonts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yfonts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yfonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yfonts/frktest.tex
%{_texmfdistdir}/doc/latex/yfonts/liesmich
%{_texmfdistdir}/doc/latex/yfonts/readme

%files -n texlive-yfonts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/yfonts/yfonts.sty
/var/adm/update-scripts/texlive-yfonts-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper

%package -n texlive-yfonts-t1
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36013
Release:        23.5
Summary:        Old German-style fonts, in Adobe type 1 format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-yfonts-t1-fonts >= %{texlive_version}
Recommends:     texlive-yfonts-t1-doc >= %{texlive_version}
Provides:       tex(yfrak.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source220:      yfonts-t1.tar.xz
Source221:      yfonts-t1.doc.tar.xz

%description -n texlive-yfonts-t1
This package comprises type 1 versions of the Gothic,
Schwabacher and Fraktur fonts of Yannis Haralambous' set of old
German fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-yfonts-t1-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36013
Release:        23.5
Summary:        Documentation for texlive-yfonts-t1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-yfonts-t1-doc
This package includes the documentation for texlive-yfonts-t1


%package -n texlive-yfonts-t1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36013
Release:        23.5
Summary:        Severed fonts for texlive-yfonts-t1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-yfonts-t1-fonts
The  separated fonts package for texlive-yfonts-t1
%post -n texlive-yfonts-t1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap yfrak.map' >> /var/run/texlive/run-updmap

%postun -n texlive-yfonts-t1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap yfrak.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-yfonts-t1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-yfonts-t1-fonts
mkfontscale  %{_datadir}/fonts/texlive-yfonts-t1
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-yfonts-t1
fc-cache     %{_datadir}/fonts

%postun -n texlive-yfonts-t1-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-yfonts-t1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/yfonts-t1/README

%files -n texlive-yfonts-t1
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/yfonts-t1/config.yfrak
%{_texmfdistdir}/fonts/afm/public/yfonts-t1/yfrak.afm
%{_texmfdistdir}/fonts/afm/public/yfonts-t1/ygoth.afm
%{_texmfdistdir}/fonts/afm/public/yfonts-t1/yswab.afm
%{_texmfdistdir}/fonts/map/dvips/yfonts-t1/yfrak.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/yfonts-t1/yfrak.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/yfonts-t1/ygoth.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/yfonts-t1/yswab.pfb

%files -n texlive-yfonts-t1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-yfonts-t1
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-yfonts-t1.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-t1/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-t1/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-t1/fonts.scale
%{_datadir}/fonts/texlive-yfonts-t1/yfrak.pfb
%{_datadir}/fonts/texlive-yfonts-t1/ygoth.pfb
%{_datadir}/fonts/texlive-yfonts-t1/yswab.pfb
/var/adm/update-scripts/texlive-yfonts-t1-%{texlive_version}.%{texlive_noarch}.1.0svn36013-%{release}-zypper

%package -n texlive-yhmath
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn31155
Release:        23.5
Summary:        Extended maths fonts for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-yhmath-fonts >= %{texlive_version}
Recommends:     texlive-yhmath-doc >= %{texlive_version}
Provides:       tex(OMXyhex.fd)
Provides:       tex(yhcmex10.tfm)
Provides:       tex(yhcmex10.vf)
Provides:       tex(yhmath.map)
Provides:       tex(yhmath.sty)
Provides:       tex(yrcmex10.tfm)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source222:      yhmath.tar.xz
Source223:      yhmath.doc.tar.xz

%description -n texlive-yhmath
The yhmath bundle contains fonts (in type 1 format) and a LaTeX
package for using them.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-yhmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn31155
Release:        23.5
Summary:        Documentation for texlive-yhmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-yhmath-doc
This package includes the documentation for texlive-yhmath


%package -n texlive-yhmath-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn31155
Release:        23.5
Summary:        Severed fonts for texlive-yhmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-yhmath-fonts
The  separated fonts package for texlive-yhmath
%post -n texlive-yhmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap yhmath.map' >> /var/run/texlive/run-updmap

%postun -n texlive-yhmath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap yhmath.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-yhmath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-yhmath-fonts
mkfontscale  %{_datadir}/fonts/texlive-yhmath
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-yhmath
fc-cache     %{_datadir}/fonts

%postun -n texlive-yhmath-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-yhmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/yhmath/Makefile
%{_texmfdistdir}/doc/fonts/yhmath/README
%{_texmfdistdir}/doc/fonts/yhmath/yhcmex10.vpl
%{_texmfdistdir}/doc/fonts/yhmath/yhmath.pdf

%files -n texlive-yhmath
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/yhmath/yhmath.map
%{_texmfdistdir}/fonts/source/public/yhmath/yhbigacc.mf
%{_texmfdistdir}/fonts/source/public/yhmath/yhbigdel.mf
%{_texmfdistdir}/fonts/source/public/yhmath/yhmathex.mf
%{_texmfdistdir}/fonts/source/public/yhmath/yrcmex10.mf
%{_texmfdistdir}/fonts/tfm/public/yhmath/yhcmex10.tfm
%{_texmfdistdir}/fonts/tfm/public/yhmath/yrcmex10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/yhmath/yhcmex.pfb
%{_texmfdistdir}/fonts/vf/public/yhmath/yhcmex10.vf
%{_texmfdistdir}/tex/latex/yhmath/OMXyhex.fd
%{_texmfdistdir}/tex/latex/yhmath/yhmath.sty

%files -n texlive-yhmath-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-yhmath
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-yhmath.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yhmath/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yhmath/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yhmath/fonts.scale
%{_datadir}/fonts/texlive-yhmath/yhcmex.pfb
/var/adm/update-scripts/texlive-yhmath-%{texlive_version}.%{texlive_noarch}.1.1svn31155-%{release}-zypper

%package -n texlive-yinit-otf
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40207
Release:        23.5
Summary:        OTF conversion of Yannis Haralambous' Old German decorative initials
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-yinit-otf-fonts >= %{texlive_version}
Recommends:     texlive-yinit-otf-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source224:      yinit-otf.tar.xz
Source225:      yinit-otf.doc.tar.xz

%description -n texlive-yinit-otf
This package is a conversion of the yinit font into OTF.
Original Metafont files for yinit are in the yinit package.

date: 2016-04-05 03:21:13 +0000


%package -n texlive-yinit-otf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40207
Release:        23.5
Summary:        Documentation for texlive-yinit-otf
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-yinit-otf-doc
This package includes the documentation for texlive-yinit-otf


%package -n texlive-yinit-otf-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40207
Release:        23.5
Summary:        Severed fonts for texlive-yinit-otf
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-yinit-otf-fonts
The  separated fonts package for texlive-yinit-otf
%post -n texlive-yinit-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yinit-otf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yinit-otf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-yinit-otf-fonts
mkfontscale  %{_datadir}/fonts/texlive-yinit-otf
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-yinit-otf
fc-cache     %{_datadir}/fonts

%postun -n texlive-yinit-otf-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-yinit-otf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/yinit-otf/README.md

%files -n texlive-yinit-otf
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/yinit-otf/Yinit.otf

%files -n texlive-yinit-otf-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-yinit-otf
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-yinit-otf.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yinit-otf/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yinit-otf/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yinit-otf/fonts.scale
%{_datadir}/fonts/texlive-yinit-otf/Yinit.otf
/var/adm/update-scripts/texlive-yinit-otf-%{texlive_version}.%{texlive_noarch}.1.0svn40207-%{release}-zypper

%package -n texlive-york-thesis
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn23348
Release:        23.5
Summary:        A thesis class file for York University, Toronto
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-york-thesis-doc >= %{texlive_version}
Provides:       tex(york-thesis.cls)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(report.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source226:      york-thesis.tar.xz
Source227:      york-thesis.doc.tar.xz

%description -n texlive-york-thesis
York Graduate Studies has again changed the requirements for
theses and dissertations. The established york-thesis class
file now implements the changes made in Spring 2005.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-york-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn23348
Release:        23.5
Summary:        Documentation for texlive-york-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-york-thesis-doc
This package includes the documentation for texlive-york-thesis

%post -n texlive-york-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-york-thesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-york-thesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-york-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/york-thesis/README
%{_texmfdistdir}/doc/latex/york-thesis/york-thesis-Template.tex
%{_texmfdistdir}/doc/latex/york-thesis/york-thesis.el
%{_texmfdistdir}/doc/latex/york-thesis/york-thesis.pdf

%files -n texlive-york-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/york-thesis/york-thesis.cls
/var/adm/update-scripts/texlive-york-thesis-%{texlive_version}.%{texlive_noarch}.3.6svn23348-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-verbatimcopy-%{texlive_version}.%{texlive_noarch}.0.0.06svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-verbdef-%{texlive_version}.%{texlive_noarch}.0.0.2svn17177-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-verbments-%{texlive_version}.%{texlive_noarch}.1.2svn23670-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-verse-%{texlive_version}.%{texlive_noarch}.2.4bsvn34017-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-version-%{texlive_version}.%{texlive_noarch}.2.0svn21920-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-versions-%{texlive_version}.%{texlive_noarch}.0.0.55svn21921-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-versonotes-%{texlive_version}.%{texlive_noarch}.0.0.3svn39084-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vertbars-%{texlive_version}.%{texlive_noarch}.1.0bsvn20589-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vgrid-%{texlive_version}.%{texlive_noarch}.0.0.1svn32457-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vhistory-%{texlive_version}.%{texlive_noarch}.1.6.1svn30080-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-visualfaq-%{texlive_version}.%{texlive_noarch}.svn38647-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-visualpstricks-%{texlive_version}.%{texlive_noarch}.2.3svn39799-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-visualtikz-%{texlive_version}.%{texlive_noarch}.0.0.62svn40120-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vlna-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vmargin-%{texlive_version}.%{texlive_noarch}.2.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vntex-%{texlive_version}.%{texlive_noarch}.3.2svn30579-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/vntex/vntex-update-maps
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-vntex
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/vntex/arevvn/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/vntex/chartervn/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/vntex/cmbrightvn/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/vntex/concretevn/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/vntex/grotesqvn/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/vntex/txttvn/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/vntex/urwvn/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/vntex/vnr/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/vntex/vntopia/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-vntex
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-vntex/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-vntex/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-vntex/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-vntex/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-vntex.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-vntex    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-vntex/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vocaltract-%{texlive_version}.%{texlive_noarch}.1svn25629-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-volumes-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-voss-mathcol-%{texlive_version}.%{texlive_noarch}.0.0.1svn32954-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-voss-mathmode-%{texlive_version}.%{texlive_noarch}.2.47svn36093-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vpe-%{texlive_version}.%{texlive_noarch}.0.0.2svn26039-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive
    # Add shebang e.g. correct perl wrapper scripts if any
    for scr in %{_texmfdistdir}/scripts/vpe/vpe.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /bin/sh
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vruler-%{texlive_version}.%{texlive_noarch}.2.3svn21598-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-vwcol-%{texlive_version}.%{texlive_noarch}.0.0.2svn36254-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wadalab-%{texlive_version}.%{texlive_noarch}.svn22576-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-wadalab
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/wadalab/dgj/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/wadalab/dmj/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/wadalab/mc2j/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/wadalab/mcj/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/wadalab/mr2j/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/wadalab/mrj/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-wadalab
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-wadalab/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-wadalab/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-wadalab/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-wadalab/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-wadalab.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-wadalab    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-wadalab/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wallpaper-%{texlive_version}.%{texlive_noarch}.1.10svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-warning-%{texlive_version}.%{texlive_noarch}.0.0.01svn22028-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-warpcol-%{texlive_version}.%{texlive_noarch}.1.0csvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-was-%{texlive_version}.%{texlive_noarch}.svn21439-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wasy-%{texlive_version}.%{texlive_noarch}.svn35831-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wasy2-ps-%{texlive_version}.%{texlive_noarch}.svn35830-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-wasy2-ps
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/wasy2-ps/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-wasy2-ps
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-wasy2-ps/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-wasy2-ps/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-wasy2-ps/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-wasy2-ps/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-wasy2-ps.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-wasy2-ps    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-wasy2-ps/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wasysym-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-web-%{texlive_version}.%{texlive_noarch}.4.5svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-webguide-%{texlive_version}.%{texlive_noarch}.svn25813-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-widetable-%{texlive_version}.%{texlive_noarch}.1.1svn16082-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-williams-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-withargs-%{texlive_version}.%{texlive_noarch}.0.0.1.0svn38320-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wnri-%{texlive_version}.%{texlive_noarch}.svn22459-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wnri-latex-%{texlive_version}.%{texlive_noarch}.1.0bsvn22338-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wordlike-%{texlive_version}.%{texlive_noarch}.1.2bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wrapfig-%{texlive_version}.%{texlive_noarch}.3.6svn22048-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wsemclassic-%{texlive_version}.%{texlive_noarch}.1.0.1svn31532-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wsuipa-%{texlive_version}.%{texlive_noarch}.svn25469-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/fonts/wsuipa/compilefonts
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xargs-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xassoccnt-%{texlive_version}.%{texlive_noarch}.0.0.7svn41014-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcharter-%{texlive_version}.%{texlive_noarch}.1.077svn38999-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-xcharter
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/xcharter/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/xcharter/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-xcharter
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-xcharter/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-xcharter/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xcharter/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xcharter/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-xcharter.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-xcharter    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-xcharter/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcite-%{texlive_version}.%{texlive_noarch}.1.0svn23783-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcjk2uni-%{texlive_version}.%{texlive_noarch}.0.0.6svn41121-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcolor-%{texlive_version}.%{texlive_noarch}.2.12svn41044-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcolor-solarized-%{texlive_version}.%{texlive_noarch}.0.0.3svn36318-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcomment-%{texlive_version}.%{texlive_noarch}.1.3svn20031-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcookybooky-%{texlive_version}.%{texlive_noarch}.1.5svn36435-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xdoc-%{texlive_version}.%{texlive_noarch}.prot2.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xduthesis-%{texlive_version}.%{texlive_noarch}.1.00svn39694-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xdvi-%{texlive_version}.%{texlive_noarch}.22.87svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/xdvi
    mkdir -p %{buildroot}%{_datadir}/X11/app-defaults
    mv -f  %{buildroot}%{_texmfdistdir}/xdvi/XDvi %{buildroot}%{_texmfconfdir}/xdvi/
    rm -f  %{buildroot}%{_texmfdistdir}/xdvi/XDvi
    ln -sf %{_texmfconfdir}/xdvi/XDvi %{buildroot}%{_texmfdistdir}/xdvi/XDvi
    ln -sf %{_texmfconfdir}/xdvi/XDvi %{buildroot}%{_datadir}/X11/app-defaults/
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xebaposter-%{texlive_version}.%{texlive_noarch}.2.42svn39709-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xecjk-%{texlive_version}.%{texlive_noarch}.3.4.0svn41129-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xecolor-%{texlive_version}.%{texlive_noarch}.0.0.1svn29660-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xecyr-%{texlive_version}.%{texlive_noarch}.1.1svn20221-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xeindex-%{texlive_version}.%{texlive_noarch}.0.0.3svn35756-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xellipsis-%{texlive_version}.%{texlive_noarch}.1.0svn38632-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xepersian-%{texlive_version}.%{texlive_noarch}.16.5svn40841-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong python scripts if any
    for scr in %{_texmfdistdir}/doc/xelatex/xepersian/ftxe-0.12.py
    do
        test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/python
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xesearch-%{texlive_version}.%{texlive_noarch}.svn16041-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xespotcolor-%{texlive_version}.%{texlive_noarch}.2.0asvn40118-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-%{texlive_version}.%{texlive_noarch}.svn40963-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}%{_texmfvardir}/fonts/conf
    # Strip executable bit from non-scripts
    for txt in %{_texmfdistdir}/scripts/xetex/perl/lib/PDF/Reuse.pm
    do
	test -e %{buildroot}/$txt || continue
	chmod 0644 %{buildroot}/$txt
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-def-%{texlive_version}.%{texlive_noarch}.4.08svn40327-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-devanagari-%{texlive_version}.%{texlive_noarch}.0.0.5svn34296-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-itrans-%{texlive_version}.%{texlive_noarch}.4.2svn35088-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-pstricks-%{texlive_version}.%{texlive_noarch}.svn17055-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-tibetan-%{texlive_version}.%{texlive_noarch}.0.0.1svn28847-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetexconfig-%{texlive_version}.%{texlive_noarch}.svn41133-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetexfontinfo-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetexko-%{texlive_version}.%{texlive_noarch}.2.15svn40374-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetexref-%{texlive_version}.%{texlive_noarch}.svn30636-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xevlna-%{texlive_version}.%{texlive_noarch}.1.0svn30086-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xfor-%{texlive_version}.%{texlive_noarch}.1.05svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xgreek-%{texlive_version}.%{texlive_noarch}.2.7svn40850-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xhfill-%{texlive_version}.%{texlive_noarch}.1.01svn22575-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xifthen-%{texlive_version}.%{texlive_noarch}.1.4.0svn38929-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xii-%{texlive_version}.%{texlive_noarch}.svn31683-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xint-%{texlive_version}.%{texlive_noarch}.1.2gsvn40077-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xits-%{texlive_version}.%{texlive_noarch}.1.108svn32763-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong python scripts if any
    for scr in %{_texmfdistdir}/doc/fonts/xits/fontcoverage.py
    do
        test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/python
		.
		w
		q
	EOF
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-xits
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/xits/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-xits
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-xits/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-xits/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xits/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xits/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-xits.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-xits    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-xits/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xkeyval-%{texlive_version}.%{texlive_noarch}.2.7asvn35741-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xlop-%{texlive_version}.%{texlive_noarch}.0.0.25svn29236-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xltxtra-%{texlive_version}.%{texlive_noarch}.0.0.6svn39453-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xmltex-%{texlive_version}.%{texlive_noarch}.0.0.8svn40855-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xmltexconfig-%{texlive_version}.%{texlive_noarch}.svn35743-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xmpincl-%{texlive_version}.%{texlive_noarch}.2.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xnewcommand-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xoptarg-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpatch-%{texlive_version}.%{texlive_noarch}.0.0.2svn27897-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpeek-%{texlive_version}.%{texlive_noarch}.0.0.2svn27442-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpiano-%{texlive_version}.%{texlive_noarch}.1.0svn37604-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpicture-%{texlive_version}.%{texlive_noarch}.1.2asvn28770-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpinyin-%{texlive_version}.%{texlive_noarch}.2.3svn41122-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xprintlen-%{texlive_version}.%{texlive_noarch}.1.0svn35928-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpunctuate-%{texlive_version}.%{texlive_noarch}.1.0svn26641-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xq-%{texlive_version}.%{texlive_noarch}.0.0.4svn35211-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xsavebox-%{texlive_version}.%{texlive_noarch}.0.0.2svn39965-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xskak-%{texlive_version}.%{texlive_noarch}.1.4svn35945-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xstring-%{texlive_version}.%{texlive_noarch}.1.7csvn31900-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xtab-%{texlive_version}.%{texlive_noarch}.2.3fsvn23347-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xunicode-%{texlive_version}.%{texlive_noarch}.0.0.981svn30466-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xwatermark-%{texlive_version}.%{texlive_noarch}.1.5.2dsvn28090-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xyling-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xymtex-%{texlive_version}.%{texlive_noarch}.5.06svn32182-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xypic-%{texlive_version}.%{texlive_noarch}.3.8.9svn31859-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/xypic/support/dvitogif89a \
	       %{_texmfdistdir}/doc/generic/xypic/support/install-tds
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-xypic
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/xypic/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-xypic
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-xypic/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-xypic/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xypic/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xypic/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-xypic.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-xypic    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-xypic/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xypic-tut-pt-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xytree-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yafoot-%{texlive_version}.%{texlive_noarch}.svn19086-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yagusylo-%{texlive_version}.%{texlive_noarch}.1.2svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yannisgr-%{texlive_version}.%{texlive_noarch}.svn22613-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yathesis-%{texlive_version}.%{texlive_noarch}.0.0.99lsvn35306-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yax-%{texlive_version}.%{texlive_noarch}.1.03svn21183-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ycbook-%{texlive_version}.%{texlive_noarch}.svn40333-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ydoc-%{texlive_version}.%{texlive_noarch}.0.0.6alphasvn26202-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yfonts-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yfonts-t1-%{texlive_version}.%{texlive_noarch}.1.0svn36013-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/yfonts-t1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-yfonts-t1/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-yfonts-t1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-yfonts-t1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-yfonts-t1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yhmath-%{texlive_version}.%{texlive_noarch}.1.1svn31155-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-yhmath
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/yhmath/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-yhmath
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-yhmath/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-yhmath/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yhmath/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yhmath/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-yhmath.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-yhmath    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-yhmath/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yinit-otf-%{texlive_version}.%{texlive_noarch}.1.0svn40207-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-yinit-otf
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/yinit-otf/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-yinit-otf
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-yinit-otf/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-yinit-otf/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yinit-otf/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yinit-otf/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-yinit-otf.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-yinit-otf    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-yinit-otf/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-york-thesis-%{texlive_version}.%{texlive_noarch}.3.6svn23348-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
